-- MySQL dump 10.13  Distrib 8.0.35, for Linux (x86_64)
--
-- Host: localhost    Database: icesaorg_db
-- ------------------------------------------------------
-- Server version	8.0.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores action information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
INSERT INTO `actions` VALUES ('award_cpd_points','cpd_points','award_cpd_points','','Award CPD Points'),('certificate_reset_certificates_action','node','certificate_reset_certificates_action','','Reset certificate snapshots for this node.'),('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('course_add_enrollment_action','user','course_add_enrollment_action','','Enroll user'),('course_edit_enrollment_action','course_enrollment','course_edit_enrollment_action','','Edit enrollment'),('course_remove_enrollment_action','course_enrollment','course_remove_enrollment_action','','Remove enrollment'),('mailchimp_lists_add_to_segment_action','entity','mailchimp_lists_add_to_segment_action','','Add to MailChimp Lists Segment'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_publish_action','node','node_publish_action','','Publish content'),('node_save_action','node','node_save_action','','Save content'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('pathauto_file_update_action','file','pathauto_file_update_action','','Update file alias'),('pathauto_node_update_action','node','pathauto_node_update_action','','Update node alias'),('pathauto_taxonomy_term_update_action','taxonomy_term','pathauto_taxonomy_term_update_action','','Update taxonomy term alias'),('pathauto_user_update_action','user','pathauto_user_update_action','','Update user alias'),('remove_cpd_points','cpd_points','remove_cpd_points','','Remove CPD Points Awarded'),('signup_bulk_signup','entity','signup_bulk_signup','','Bulk user signup.'),('signup_cancel_action','signup','signup_cancel_action','','Cancel signup'),('signup_mark_attended_action','signup','signup_mark_attended_action','','Mark signup attended'),('signup_mark_not_attended_action','signup','signup_mark_not_attended_action','','Mark signup did not attend'),('signup_status_alter_action','node','signup_status_alter_action','','Alter signup status'),('simplenews_action_cron_run','simplenews','simplenews_action_cron_run','','Send pending simplenews newsletters'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('uc_order_action_delete','uc_order','uc_order_action_delete','','Delete order'),('uc_order_action_print','uc_order','uc_order_action_print','','Print invoice'),('uc_product_action_add_to_cart','node','uc_product_action_add_to_cart','','Add to cart'),('user_block_user_action','user','user_block_user_action','','Block current user'),('views_bulk_operations_archive_action','file','views_bulk_operations_archive_action','','Create an archive of selected files'),('views_bulk_operations_argument_selector_action','entity','views_bulk_operations_argument_selector_action','','Pass ids as arguments to a page'),('views_bulk_operations_delete_item','entity','views_bulk_operations_delete_item','','Delete item'),('views_bulk_operations_delete_revision','entity','views_bulk_operations_delete_revision','','Delete revision'),('views_bulk_operations_modify_action','entity','views_bulk_operations_modify_action','','Modify entity values');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `advanced_help_index`
--

DROP TABLE IF EXISTS `advanced_help_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `advanced_help_index` (
  `sid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary key to give to the search engine for this topic.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module that owns this topic.',
  `topic` varchar(255) NOT NULL DEFAULT '' COMMENT 'The topic id.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this search index relates to.',
  PRIMARY KEY (`sid`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores search index correlations for advanced help topics.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `advanced_help_index`
--

LOCK TABLES `advanced_help_index` WRITE;
/*!40000 ALTER TABLE `advanced_help_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `advanced_help_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `authmap` (
  `aid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`),
  KEY `uid_module` (`uid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores distributed authentication mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backup_migrate_destinations`
--

DROP TABLE IF EXISTS `backup_migrate_destinations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `backup_migrate_destinations` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `subtype` varchar(32) NOT NULL,
  `location` text NOT NULL COMMENT 'The the location string of the destination.',
  `settings` text NOT NULL COMMENT 'Other settings for the destination.',
  `destination_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`destination_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backup_migrate_destinations`
--

LOCK TABLES `backup_migrate_destinations` WRITE;
/*!40000 ALTER TABLE `backup_migrate_destinations` DISABLE KEYS */;
INSERT INTO `backup_migrate_destinations` VALUES ('2383444c6d48e526e071ed4af80fff91','backup','file','sites/default/files/backup','a:2:{s:5:\"chmod\";s:0:\"\";s:5:\"chgrp\";s:0:\"\";}',1),('ftp_server','FTP Server','ftp','ftp://VM1_backup:GytTnv@41.222.37.211:21/icesa.org.za/','a:1:{s:4:\"pasv\";b:0;}',2);
/*!40000 ALTER TABLE `backup_migrate_destinations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backup_migrate_profiles`
--

DROP TABLE IF EXISTS `backup_migrate_profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `backup_migrate_profiles` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `filename` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `append_timestamp` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Append a timestamp to the filename.',
  `timestamp_format` varchar(14) NOT NULL COMMENT 'The format of the timestamp.',
  `filters` mediumtext NOT NULL COMMENT 'The filter settings for the profile.',
  `profile_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`profile_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backup_migrate_profiles`
--

LOCK TABLES `backup_migrate_profiles` WRITE;
/*!40000 ALTER TABLE `backup_migrate_profiles` DISABLE KEYS */;
INSERT INTO `backup_migrate_profiles` VALUES ('default','Default Settings','[site:name]',1,'Y-m-d\\TH-i-s','a:11:{s:11:\"compression\";s:3:\"zip\";s:21:\"notify_success_enable\";i:0;s:20:\"notify_success_email\";s:21:\"noel@starbright.co.za\";s:21:\"notify_failure_enable\";i:0;s:20:\"notify_failure_email\";s:21:\"noel@starbright.co.za\";s:18:\"utils_site_offline\";i:0;s:26:\"utils_site_offline_message\";s:94:\"ICE-SA is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:17:\"utils_description\";s:0:\"\";s:7:\"use_cli\";i:0;s:13:\"ignore_errors\";i:0;s:7:\"sources\";a:3:{s:2:\"db\";a:3:{s:14:\"exclude_tables\";a:0:{}s:13:\"nodata_tables\";a:24:{s:5:\"cache\";s:5:\"cache\";s:16:\"cache_admin_menu\";s:16:\"cache_admin_menu\";s:11:\"cache_block\";s:11:\"cache_block\";s:15:\"cache_bootstrap\";s:15:\"cache_bootstrap\";s:11:\"cache_field\";s:11:\"cache_field\";s:12:\"cache_filter\";s:12:\"cache_filter\";s:10:\"cache_form\";s:10:\"cache_form\";s:11:\"cache_image\";s:11:\"cache_image\";s:15:\"cache_libraries\";s:15:\"cache_libraries\";s:20:\"cache_mailchimp_user\";s:20:\"cache_mailchimp_user\";s:15:\"cache_media_xml\";s:15:\"cache_media_xml\";s:10:\"cache_menu\";s:10:\"cache_menu\";s:10:\"cache_page\";s:10:\"cache_page\";s:10:\"cache_path\";s:10:\"cache_path\";s:11:\"cache_rules\";s:11:\"cache_rules\";s:11:\"cache_token\";s:11:\"cache_token\";s:12:\"cache_update\";s:12:\"cache_update\";s:11:\"cache_views\";s:11:\"cache_views\";s:16:\"cache_views_data\";s:16:\"cache_views_data\";s:14:\"search_dataset\";s:14:\"search_dataset\";s:12:\"search_index\";s:12:\"search_index\";s:12:\"search_total\";s:12:\"search_total\";s:8:\"sessions\";s:8:\"sessions\";s:8:\"watchdog\";s:8:\"watchdog\";}s:17:\"utils_lock_tables\";i:0;}s:5:\"files\";a:1:{s:17:\"exclude_filepaths\";s:45:\"backup_migrate\r\nstyles\r\ncss\r\njs\r\nctools\r\nless\";}s:7:\"archive\";a:1:{s:17:\"exclude_filepaths\";s:152:\"public://backup_migrate\r\npublic://styles\r\npublic://css\r\npublic://js\r\npublic://ctools\r\npublic://less\r\nsites/default/settings.php\r\nsites/default/files/tmp\";}}}',1);
/*!40000 ALTER TABLE `backup_migrate_profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backup_migrate_schedules`
--

DROP TABLE IF EXISTS `backup_migrate_schedules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `backup_migrate_schedules` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the profile.',
  `source_id` varchar(255) NOT NULL DEFAULT 'db' COMMENT 'The backup_migrate_destination.destination_id of the source to backup from.',
  `destination_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The backup_migrate_destination.destination_id of the destination to back up to.',
  `profile_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'The primary identifier for a profile.',
  `keep` int NOT NULL DEFAULT '0' COMMENT 'The number of backups to keep.',
  `period` int NOT NULL DEFAULT '0' COMMENT 'The number of seconds between backups.',
  `enabled` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Whether the schedule is enabled.',
  `cron` varchar(32) NOT NULL DEFAULT 'builtin',
  `cron_schedule` varchar(255) NOT NULL DEFAULT '0 4 * * *' COMMENT 'The cron schedule to run on.',
  `copy_destination_id` varchar(32) NOT NULL DEFAULT '0' COMMENT 'A second backup_migrate_destination.destination_id of the destination to copy the backup to.',
  `schedule_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`schedule_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backup_migrate_schedules`
--

LOCK TABLES `backup_migrate_schedules` WRITE;
/*!40000 ALTER TABLE `backup_migrate_schedules` DISABLE KEYS */;
INSERT INTO `backup_migrate_schedules` VALUES ('6795878e2a9442aa0cebc771801f9746','Daily Backup','db','scheduled','default',30,86400,1,'builtin','0 4 * * *','ftp_server',1);
/*!40000 ALTER TABLE `backup_migrate_schedules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `backup_migrate_sources`
--

DROP TABLE IF EXISTS `backup_migrate_sources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `backup_migrate_sources` (
  `machine_name` varchar(255) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL COMMENT 'The name of the source.',
  `subtype` varchar(32) NOT NULL,
  `location` text NOT NULL COMMENT 'The the location string of the source.',
  `settings` text NOT NULL COMMENT 'Other settings for the source.',
  `source_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  PRIMARY KEY (`source_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backup_migrate_sources`
--

LOCK TABLES `backup_migrate_sources` WRITE;
/*!40000 ALTER TABLE `backup_migrate_sources` DISABLE KEYS */;
INSERT INTO `backup_migrate_sources` VALUES ('db','Default Database','mysql','mysql://root:sabeex.n03l@localhost/icesaorg_db3','a:0:{}',1);
/*!40000 ALTER TABLE `backup_migrate_sources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `batch` (
  `bid` int unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores details about batches (processes that run in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block`
--

DROP TABLE IF EXISTS `block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block` (
  `bid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the `Pages` block; contains either a list of paths on which to include/exclude the block or PHP code, depending on `visibility` setting.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB AUTO_INCREMENT=568 DEFAULT CHARSET=utf8mb3 COMMENT='Stores block settings, such as region and visibility...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block`
--

LOCK TABLES `block` WRITE;
/*!40000 ALTER TABLE `block` DISABLE KEYS */;
INSERT INTO `block` VALUES (1,'system','main','bartik',1,0,'content',0,0,'','',-1),(2,'search','form','bartik',0,-1,'-1',0,0,'','',-1),(3,'node','recent','seven',1,10,'dashboard_main',0,0,'','',-1),(4,'user','login','bartik',0,0,'-1',0,0,'','',-1),(5,'system','navigation','bartik',0,0,'-1',0,0,'','<none>',-1),(6,'system','powered-by','bartik',1,10,'footer',0,0,'','',-1),(7,'system','help','bartik',1,0,'help',0,0,'','',-1),(8,'system','main','seven',1,0,'content',0,0,'','',-1),(9,'system','help','seven',1,0,'help',0,0,'','',-1),(10,'user','login','seven',1,10,'content',0,0,'','',-1),(11,'user','new','seven',1,0,'dashboard_sidebar',0,0,'','',-1),(12,'search','form','seven',1,-10,'dashboard_sidebar',0,0,'','',-1),(13,'comment','recent','bartik',0,0,'-1',0,0,'','',1),(14,'node','syndicate','bartik',0,0,'-1',0,0,'','',-1),(15,'node','recent','bartik',0,0,'-1',0,0,'','',1),(16,'shortcut','shortcuts','bartik',0,0,'-1',0,0,'','',-1),(17,'system','management','bartik',0,0,'-1',0,0,'','',-1),(18,'system','user-menu','bartik',0,0,'-1',0,0,'','',-1),(19,'system','main-menu','bartik',0,0,'-1',0,0,'','<none>',-1),(20,'user','new','bartik',0,0,'-1',0,0,'','',1),(21,'user','online','bartik',0,0,'-1',0,0,'','',-1),(22,'comment','recent','seven',1,0,'dashboard_inactive',0,0,'','',1),(23,'node','syndicate','seven',0,0,'-1',0,0,'','',-1),(24,'shortcut','shortcuts','seven',0,0,'-1',0,0,'','',-1),(25,'system','powered-by','seven',0,10,'-1',0,0,'','',-1),(26,'system','navigation','seven',0,0,'-1',0,0,'','<none>',-1),(27,'system','management','seven',0,0,'-1',0,0,'','',-1),(28,'system','user-menu','seven',0,0,'-1',0,0,'','',-1),(29,'system','main-menu','seven',1,0,'dashboard_sidebar',0,0,'','<none>',-1),(30,'user','online','seven',1,0,'dashboard_inactive',0,0,'','',-1),(31,'superfish','1','bartik',1,0,'highlighted',0,0,'','<none>',-1),(32,'superfish','2','bartik',0,0,'-1',0,0,'','',-1),(33,'superfish','3','bartik',0,0,'-1',0,0,'','',-1),(34,'superfish','4','bartik',0,0,'-1',0,0,'','',-1),(35,'superfish','1','seven',0,0,'-1',0,0,'','<none>',-1),(36,'superfish','2','seven',0,0,'-1',0,0,'','',-1),(37,'superfish','3','seven',0,0,'-1',0,0,'','',-1),(38,'superfish','4','seven',0,0,'-1',0,0,'','',-1),(39,'comment','recent','garland',0,0,'-1',0,0,'','',1),(40,'node','recent','garland',0,0,'-1',0,0,'','',1),(41,'node','syndicate','garland',0,0,'-1',0,0,'','',-1),(42,'search','form','garland',1,-1,'sidebar_first',0,0,'','',-1),(43,'shortcut','shortcuts','garland',0,0,'-1',0,0,'','',-1),(44,'superfish','1','garland',0,0,'-1',0,0,'','<none>',-1),(45,'superfish','2','garland',0,0,'-1',0,0,'','',-1),(46,'superfish','3','garland',0,0,'-1',0,0,'','',-1),(47,'superfish','4','garland',0,0,'-1',0,0,'','',-1),(48,'system','help','garland',1,0,'help',0,0,'','',-1),(49,'system','main','garland',1,0,'content',0,0,'','',-1),(50,'system','main-menu','garland',0,0,'-1',0,0,'','<none>',-1),(51,'system','management','garland',0,0,'-1',0,0,'','',-1),(52,'system','navigation','garland',0,0,'-1',0,0,'','<none>',-1),(53,'system','powered-by','garland',1,10,'footer',0,0,'','',-1),(54,'system','user-menu','garland',0,0,'-1',0,0,'','',-1),(55,'user','login','garland',0,0,'-1',0,0,'','',-1),(56,'user','new','garland',0,0,'-1',0,0,'','',1),(57,'user','online','garland',0,0,'-1',0,0,'','',-1),(58,'nice_menus','1','bartik',0,0,'-1',0,0,'','<none>',-1),(59,'nice_menus','2','bartik',0,0,'-1',0,0,'','',-1),(60,'nice_menus','1','garland',0,0,'-1',0,0,'','<none>',-1),(61,'nice_menus','2','garland',0,0,'-1',0,0,'','',-1),(62,'nice_menus','1','seven',0,0,'-1',0,0,'','<none>',-1),(63,'nice_menus','2','seven',0,0,'-1',0,0,'','',-1),(85,'views','gallery_images-block','bartik',0,0,'-1',0,0,'','',-1),(86,'views','gallery_images-block','garland',0,0,'-1',0,0,'','',-1),(87,'views','gallery_images-block','seven',0,0,'-1',0,0,'','',-1),(88,'menu','features','bartik',0,0,'-1',0,0,'','',-1),(89,'views','images-block','bartik',0,0,'-1',0,0,'','',-1),(90,'menu','features','garland',0,0,'-1',0,0,'','',-1),(91,'views','images-block','garland',0,0,'-1',0,0,'','',-1),(92,'menu','features','seven',0,0,'-1',0,0,'','',-1),(93,'views','images-block','seven',0,0,'-1',0,0,'','',-1),(94,'views','newsletters-block','bartik',0,0,'-1',0,1,'<front>','Latest News',-1),(95,'views','newsletters-block','garland',0,0,'-1',0,1,'<front>','Latest News',-1),(96,'views','newsletters-block','seven',0,0,'-1',0,1,'<front>','Latest News',-1),(97,'views','article_2-block','bartik',0,0,'-1',0,0,'','',-1),(98,'views','article_2-block','garland',0,0,'-1',0,0,'','',-1),(99,'views','article_2-block','seven',0,0,'-1',0,0,'','',-1),(100,'comment','recent','omega',0,0,'-1',0,0,'','',1),(106,'menu','features','omega',0,0,'-1',0,0,'','',-1),(107,'nice_menus','1','omega',0,0,'-1',0,0,'','<none>',-1),(108,'nice_menus','2','omega',0,0,'-1',0,0,'','',-1),(109,'node','recent','omega',0,0,'-1',0,0,'','',1),(110,'node','syndicate','omega',0,0,'-1',0,0,'','',-1),(111,'search','form','omega',0,-1,'-1',0,0,'','',-1),(112,'shortcut','shortcuts','omega',0,0,'-1',0,0,'','',-1),(115,'superfish','1','omega',1,0,'content',0,0,'','<none>',-1),(116,'superfish','2','omega',0,0,'-1',0,0,'','',-1),(117,'superfish','3','omega',0,0,'-1',0,0,'','',-1),(118,'superfish','4','omega',0,0,'-1',0,0,'','',-1),(119,'system','help','omega',1,0,'content',0,0,'','',-1),(120,'system','main','omega',1,0,'content',0,0,'','',-1),(121,'system','main-menu','omega',0,0,'-1',0,0,'','<none>',-1),(122,'system','management','omega',0,0,'-1',0,0,'','',-1),(123,'system','navigation','omega',0,0,'-1',0,0,'','<none>',-1),(124,'system','powered-by','omega',1,10,'content',0,0,'','',-1),(125,'system','user-menu','omega',0,0,'-1',0,0,'','',-1),(126,'user','login','omega',0,0,'-1',0,0,'','',-1),(127,'user','new','omega',0,0,'-1',0,0,'','',1),(128,'user','online','omega',0,0,'-1',0,0,'','',-1),(129,'views','article_2-block','omega',0,0,'-1',0,0,'','',-1),(130,'views','gallery_images-block','omega',0,0,'-1',0,0,'','',-1),(131,'views','images-block','omega',0,0,'-1',0,0,'','',-1),(132,'views','newsletters-block','omega',0,0,'-1',0,1,'<front>','Latest News',-1),(133,'comment','recent','zufolo',0,-10,'-1',0,0,'','',1),(139,'menu','features','zufolo',0,-17,'-1',0,0,'','',-1),(140,'nice_menus','1','zufolo',1,0,'menu',0,0,'','<none>',-1),(141,'nice_menus','2','zufolo',0,-12,'-1',0,0,'','',-1),(142,'node','recent','zufolo',0,-9,'-1',0,0,'','',1),(143,'node','syndicate','zufolo',0,-2,'-1',0,0,'','',-1),(144,'search','form','zufolo',0,-22,'-1',0,0,'','',-1),(145,'shortcut','shortcuts','zufolo',0,-8,'-1',0,0,'','',-1),(148,'superfish','1','zufolo',0,-7,'-1',0,0,'','<none>',-1),(149,'superfish','2','zufolo',0,-6,'-1',0,0,'','',-1),(150,'superfish','3','zufolo',0,-5,'-1',0,0,'','',-1),(151,'superfish','4','zufolo',0,-4,'-1',0,0,'','',-1),(152,'system','help','zufolo',0,-1,'-1',0,0,'','',-1),(153,'system','main','zufolo',1,-41,'content',0,0,'','',-1),(154,'system','main-menu','zufolo',0,-21,'-1',0,0,'','<none>',-1),(155,'system','management','zufolo',0,-15,'-1',0,0,'','',-1),(156,'system','navigation','zufolo',0,-14,'-1',0,0,'','<none>',-1),(157,'system','powered-by','zufolo',0,-11,'-1',0,0,'','',-1),(158,'system','user-menu','zufolo',0,1,'-1',0,0,'','',-1),(159,'user','login','zufolo',0,0,'-1',0,0,'','',-1),(160,'user','new','zufolo',0,9,'-1',0,0,'','',1),(161,'user','online','zufolo',0,10,'-1',0,0,'','',-1),(162,'views','article_2-block','zufolo',0,4,'-1',0,0,'','',-1),(163,'views','gallery_images-block','zufolo',0,2,'-1',0,0,'','',-1),(164,'views','images-block','zufolo',0,5,'-1',0,0,'','',-1),(165,'views','newsletters-block','zufolo',0,-41,'-1',0,1,'<front>','Latest News',-1),(166,'views','homepage-block_1','zufolo',1,-41,'sidebar_first',0,1,'<front>','',-1),(167,'views','homepage-block_1','garland',0,0,'-1',0,1,'<front>','',-1),(168,'views','homepage-block_1','omega',0,0,'-1',0,1,'<front>','',-1),(169,'views','homepage-block_1','seven',0,0,'-1',0,1,'<front>','',-1),(170,'context_ui','editor','garland',0,0,'-1',0,0,'','',1),(171,'context_ui','devel','garland',0,0,'-1',0,0,'','',1),(172,'context_ui','editor','omega',0,0,'-1',0,0,'','',1),(173,'context_ui','devel','omega',0,0,'-1',0,0,'','',1),(174,'context_ui','editor','seven',0,0,'-1',0,0,'','',1),(175,'context_ui','devel','seven',0,0,'-1',0,0,'','',1),(176,'context_ui','editor','zufolo',0,-22,'-1',0,0,'','',1),(177,'context_ui','devel','zufolo',0,-20,'-1',0,0,'','',1),(178,'block','1','omega',0,0,'-1',0,0,'','news',-1),(179,'block','1','seven',0,0,'-1',0,0,'','news',-1),(180,'block','1','zufolo',0,-23,'-1',0,0,'','news',-1),(181,'block','2','omega',0,0,'-1',0,0,'','Links',-1),(182,'block','2','seven',0,0,'-1',0,0,'','Links',-1),(183,'block','2','zufolo',0,-16,'-1',0,0,'','Links',-1),(184,'views','preface_views-block','zufolo',0,6,'-1',0,1,'<front>','',-1),(185,'views','preface_views-block_1','zufolo',0,7,'-1',0,1,'<front>','',-1),(186,'views','preface_views-block_2','zufolo',0,8,'-1',0,1,'<front>','',-1),(187,'views','preface_views-block','omega',0,0,'-1',0,1,'<front>','',-1),(188,'views','preface_views-block_1','omega',0,0,'-1',0,1,'<front>','',-1),(189,'views','preface_views-block_2','omega',0,0,'-1',0,1,'<front>','',-1),(190,'views','preface_views-block','seven',0,0,'-1',0,1,'<front>','',-1),(191,'views','preface_views-block_1','seven',0,0,'-1',0,1,'<front>','',-1),(192,'views','preface_views-block_2','seven',0,0,'-1',0,1,'<front>','',-1),(193,'views','slideshow-block','zufolo',0,-22,'-1',0,1,'<front>','<none>',-1),(194,'views','slideshow-block','omega',0,0,'-1',0,1,'<front>','<none>',-1),(195,'views','slideshow-block','seven',0,0,'-1',0,1,'<front>','<none>',-1),(196,'block','3','omega',0,0,'-1',0,0,'','<none>',-1),(197,'block','3','seven',0,0,'-1',0,0,'','<none>',-1),(198,'block','3','zufolo',1,-22,'footer_second',0,0,'','<none>',-1),(199,'block','4','omega',0,0,'-1',0,0,'','',-1),(200,'block','4','seven',0,0,'-1',0,0,'','',-1),(201,'block','4','zufolo',1,0,'footer_first',0,0,'','',-1),(202,'block','5','omega',0,0,'-1',0,0,'','Test Content',-1),(203,'block','5','seven',0,0,'-1',0,0,'','Test Content',-1),(204,'block','5','zufolo',0,-21,'-1',0,0,'','Test Content',-1),(205,'block','6','omega',0,0,'-1',0,0,'','<none>',-1),(206,'block','6','seven',0,0,'-1',0,0,'','<none>',-1),(207,'block','6','zufolo',0,-22,'-1',0,0,'','<none>',-1),(208,'menu','menu-footer-menu','omega',0,0,'-1',0,0,'','<none>',-1),(210,'menu','menu-footer-menu','seven',0,0,'-1',0,0,'','<none>',-1),(212,'menu','menu-footer-menu','zufolo',1,-21,'footer_second',0,0,'','<none>',-1),(214,'block','7','omega',0,0,'-1',0,0,'<front>','Upcoming Events',-1),(215,'block','7','seven',0,0,'-1',0,0,'<front>','Upcoming Events',-1),(216,'block','7','zufolo',0,-23,'-1',0,0,'<front>','Upcoming Events',-1),(220,'block','8','omega',0,0,'-1',0,1,'<front>','Most Visited Pages',-1),(221,'block','8','seven',0,0,'-1',0,1,'<front>','Most Visited Pages',-1),(222,'block','8','zufolo',0,-24,'-1',0,1,'<front>','Most Visited Pages',-1),(223,'multiblock','1','seven',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(224,'multiblock','2','seven',0,0,'-1',0,0,'<front>','Latest News',-1),(225,'multiblock','1','zufolo',1,-40,'sidebar_second',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(226,'multiblock','2','zufolo',0,-24,'-1',0,0,'<front>','Latest News',-1),(227,'multiblock','1','omega',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(228,'multiblock','2','omega',0,0,'-1',0,0,'<front>','',-1),(229,'views','newsletters-block_1','zufolo',0,-41,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','Latest News',-1),(230,'views','newsletters-block_1','omega',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','Latest News',-1),(231,'views','newsletters-block_1','seven',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot/*','Latest News',-1),(232,'views','enterprise_content-block','omega',0,0,'-1',0,0,'','',-1),(233,'views','eb968d21b131bda9dc23936d4c384ab9','omega',0,0,'-1',0,0,'','',-1),(234,'views','enterprise_content-block','seven',0,0,'-1',0,0,'','',-1),(235,'views','eb968d21b131bda9dc23936d4c384ab9','seven',0,0,'-1',0,0,'','',-1),(236,'views','enterprise_content-block','zufolo',0,0,'-1',0,0,'','',-1),(237,'views','eb968d21b131bda9dc23936d4c384ab9','zufolo',0,0,'-1',0,0,'','',-1),(238,'views','enterprise_events-block','omega',0,0,'-1',0,0,'','',-1),(239,'views','enterprise_events-similar_block','omega',0,0,'-1',0,0,'','',-1),(240,'views','enterprise_events-tags_block','omega',0,0,'-1',0,0,'','',-1),(241,'views','b3b591338501ba60659402b4f06f82be','omega',0,0,'-1',0,0,'','',-1),(242,'views','enterprise_events-block','seven',0,0,'-1',0,0,'','',-1),(243,'views','enterprise_events-similar_block','seven',0,0,'-1',0,0,'','',-1),(244,'views','enterprise_events-tags_block','seven',0,0,'-1',0,0,'','',-1),(245,'views','b3b591338501ba60659402b4f06f82be','seven',0,0,'-1',0,0,'','',-1),(246,'views','enterprise_events-block','zufolo',0,0,'-1',0,0,'','',-1),(247,'views','enterprise_events-similar_block','zufolo',0,0,'-1',0,0,'','',-1),(248,'views','enterprise_events-tags_block','zufolo',0,0,'-1',0,0,'','',-1),(249,'views','b3b591338501ba60659402b4f06f82be','zufolo',0,0,'-1',0,0,'','',-1),(268,'quicktabs','events','zufolo',1,-41,'content',0,1,'node/230','<none>',-1),(269,'quicktabs','events','omega',0,0,'-1',0,1,'node/230','<none>',-1),(270,'quicktabs','events','seven',0,0,'-1',0,1,'node/230','<none>',-1),(271,'views','signup_current_signups-block','omega',0,0,'-1',0,0,'','',-1),(272,'views','signup_available_signups-block','omega',0,0,'-1',0,0,'','',-1),(273,'views','signup_current_signups-block','seven',0,0,'-1',0,0,'','',-1),(274,'views','signup_available_signups-block','seven',0,0,'-1',0,0,'','',-1),(275,'views','signup_current_signups-block','zufolo',0,0,'-1',0,0,'','',-1),(276,'views','signup_available_signups-block','zufolo',0,0,'-1',0,0,'','',-1),(277,'logintoboggan','logintoboggan_logged_in','omega',0,0,'-1',0,0,'','<none>',-1),(278,'logintoboggan','logintoboggan_logged_in','seven',0,0,'-1',0,0,'','<none>',-1),(279,'logintoboggan','logintoboggan_logged_in','zufolo',1,-31,'user_first',0,0,'','<none>',-1),(280,'block','9','omega',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','User Profile',-1),(281,'block','9','seven',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','User Profile',-1),(282,'block','9','zufolo',1,-38,'sidebar_second',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','User Profile',-1),(304,'mailchimp_lists','starbright_internal','omega',0,0,'-1',0,1,'mailchimp-test-page','',2),(305,'mailchimp_lists','starbright_internal','seven',0,0,'-1',0,1,'mailchimp-test-page','',2),(306,'mailchimp_lists','starbright_internal','zufolo',0,0,'-1',0,1,'mailchimp-test-page','',2),(307,'mailchimp_lists','test_2','omega',0,0,'-1',0,1,'<front>','',2),(308,'mailchimp_lists','test_2','seven',0,0,'-1',0,1,'<front>','',2),(309,'mailchimp_lists','test_2','zufolo',1,0,'postscript_third',0,1,'<front>','',2),(310,'multiblock','3','seven',0,0,'-1',0,1,'','User Profile',-1),(311,'multiblock','3','zufolo',0,-41,'-1',0,1,'','User Profile',-1),(312,'multiblock','3','omega',0,0,'-1',0,1,'','User Profile',-1),(391,'print','print-links','omega',0,0,'-1',0,0,'','',4),(392,'print','print-top','omega',0,0,'-1',0,0,'','',8),(393,'print','print-links','seven',0,0,'-1',0,0,'','',4),(394,'print','print-top','seven',0,0,'-1',0,0,'','',8),(395,'print','print-links','zufolo',0,0,'-1',0,0,'','',4),(396,'print','print-top','zufolo',0,0,'-1',0,0,'','',8),(397,'print_pdf','print_pdf-top','omega',0,0,'-1',0,0,'','',8),(398,'print_pdf','print_pdf-top','seven',0,0,'-1',0,0,'','',8),(399,'print_pdf','print_pdf-top','zufolo',0,0,'-1',0,0,'','',8),(403,'uc_cart','cart','omega',0,0,'-1',0,0,'admin*','',-1),(404,'uc_cart','cart','seven',0,0,'-1',0,0,'admin*','',-1),(405,'uc_cart','cart','zufolo',0,0,'-1',0,0,'admin*','',-1),(406,'invite','invite','omega',0,0,'-1',0,0,'','',1),(407,'invite','invite','seven',0,0,'-1',0,0,'','',1),(408,'invite','invite','zufolo',0,0,'-1',0,0,'','',1),(409,'invite_stats','top_inviters','omega',0,0,'-1',0,0,'','',1),(410,'invite_stats','top_inviters','seven',0,0,'-1',0,0,'','',1),(411,'invite_stats','top_inviters','zufolo',0,0,'-1',0,0,'','',1),(418,'views','latest_events-block','zufolo',0,-41,'-1',0,0,'<front>\r\nsummarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(419,'views','latest_events-block','omega',0,0,'-1',0,0,'<front>\r\nsummarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(420,'views','latest_events-block','seven',0,0,'-1',0,0,'<front>\r\nsummarised-events-schedule\r\nfiledepot\r\nfiledepot/*','',-1),(421,'block','10','omega',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','Manager Shortcuts Menu',-1),(422,'block','10','seven',0,0,'-1',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','Manager Shortcuts Menu',-1),(423,'block','10','zufolo',1,-39,'sidebar_second',0,0,'summarised-events-schedule\r\nfiledepot\r\nfiledepot*','Manager Shortcuts Menu',-1),(424,'mailchimp_lists','ice_sa_global','omega',0,0,'-1',0,0,'','',2),(425,'mailchimp_lists','ice_only_list','omega',0,0,'-1',0,0,'','',2),(426,'mailchimp_lists','saice_only_list','omega',0,0,'-1',0,0,'','',2),(427,'mailchimp_lists','ice_saice','omega',0,0,'-1',0,0,'','',2),(428,'mailchimp_lists','ice_sa_committee','omega',0,0,'-1',0,0,'','',2),(429,'mailchimp_lists','ice_sa_global','seven',0,0,'-1',0,0,'','',2),(430,'mailchimp_lists','ice_only_list','seven',0,0,'-1',0,0,'','',2),(431,'mailchimp_lists','saice_only_list','seven',0,0,'-1',0,0,'','',2),(432,'mailchimp_lists','ice_saice','seven',0,0,'-1',0,0,'','',2),(433,'mailchimp_lists','ice_sa_committee','seven',0,0,'-1',0,0,'','',2),(434,'mailchimp_lists','ice_sa_global','zufolo',0,0,'-1',0,0,'','',2),(435,'mailchimp_lists','ice_only_list','zufolo',0,0,'-1',0,0,'','',2),(436,'mailchimp_lists','saice_only_list','zufolo',0,0,'-1',0,0,'','',2),(437,'mailchimp_lists','ice_saice','zufolo',0,0,'-1',0,0,'','',2),(438,'mailchimp_lists','ice_sa_committee','zufolo',0,0,'-1',0,0,'','',2),(439,'views','your_annual_returns-block','zufolo',1,-41,'content',0,1,'users/*\r\nuser','',-1),(440,'views','your_annual_returns-block','omega',0,0,'-1',0,1,'users/*\r\nuser','',-1),(441,'views','your_annual_returns-block','seven',0,0,'-1',0,1,'users/*\r\nuser','',-1),(442,'apply_for_role','0','omega',0,0,'-1',0,0,'','',2),(443,'apply_for_role','0','seven',0,0,'-1',0,0,'','',2),(444,'apply_for_role','0','zufolo',0,0,'-1',0,0,'','',2),(445,'views','adjudicators_cv-block','zufolo',1,-41,'content',0,1,'node/63','',-1),(446,'views','adjudicators_cv-block','omega',0,0,'-1',0,1,'node/63','',-1),(447,'views','adjudicators_cv-block','seven',0,0,'-1',0,1,'node/63','',-1),(448,'form_builder','fields','omega',0,0,'-1',0,0,'','',1),(449,'form_builder','fields','seven',0,0,'-1',0,0,'','',1),(450,'form_builder','fields','zufolo',0,0,'-1',0,0,'','',1),(451,'block','11','omega',0,0,'-1',0,1,'node/63','Adjudicators CVs',-1),(452,'block','11','seven',0,0,'-1',0,1,'node/63','Adjudicators CVs',-1),(453,'block','11','zufolo',1,-41,'content',0,1,'node/63','Adjudicators CVs',-1),(454,'mailchimp_lists','ice_sa_global_2014','omega',0,0,'-1',0,0,'','',2),(455,'mailchimp_lists','ice_sa_global_2014','seven',0,0,'-1',0,0,'','',2),(456,'mailchimp_lists','ice_sa_global_2014','zufolo',0,0,'-1',0,0,'','',2),(457,'apply_for_role','apply_for_role','omega',0,0,'-1',0,0,'','',2),(458,'apply_for_role','apply_for_role','seven',0,0,'-1',0,0,'','',2),(459,'apply_for_role','apply_for_role','zufolo',0,0,'-1',0,0,'','',2),(463,'backup_migrate','quick_backup','omega',0,0,'-1',0,0,'','',1),(464,'backup_migrate','quick_backup','seven',0,0,'-1',0,0,'','',1),(465,'backup_migrate','quick_backup','zufolo',0,0,'-1',0,0,'','',1),(490,'uc_price_per_role','0','omega',0,0,'-1',0,0,'','',1),(491,'uc_price_per_role','0','seven',0,0,'-1',0,0,'','',1),(492,'uc_price_per_role','0','zufolo',0,0,'-1',0,0,'','',1),(493,'uc_coupon','coupon-discount','omega',0,0,'-1',0,0,'','',1),(494,'uc_coupon','coupon-discount','seven',0,0,'-1',0,0,'','',1),(495,'uc_coupon','coupon-discount','zufolo',0,0,'-1',0,0,'','',1),(496,'block','12','omega',0,0,'-1',0,1,'<front>','Manager Shortcuts Menu',-1),(497,'block','12','seven',0,0,'-1',0,1,'<front>','Manager Shortcuts Menu',-1),(498,'block','12','zufolo',1,0,'sidebar_second',0,1,'<front>','Manager Shortcuts Menu',-1),(499,'block','13','omega',0,0,'-1',0,1,'view-ice-sa-panel-nec-adjudicators','Adjudicator Contact Details',-1),(500,'block','13','seven',0,0,'-1',0,1,'view-ice-sa-panel-nec-adjudicators','Adjudicator Contact Details',-1),(501,'block','13','zufolo',1,-41,'content',0,1,'view-ice-sa-panel-nec-adjudicators','Adjudicator Contact Details',-1),(502,'views','filedepot-block_1','zufolo',0,0,'-1',0,0,'','',-1),(503,'views','filedepot-block_1','omega',0,0,'-1',0,0,'','',-1),(504,'views','filedepot-block_1','seven',0,0,'-1',0,0,'','',-1),(505,'calendar','calendar_legend','zufolo',0,0,'-1',0,0,'','',1),(506,'course','outline','zufolo',0,0,'-1',0,0,'','',-1),(507,'course','navigation','zufolo',0,0,'-1',0,0,'','',-1),(508,'views','events_calendar-block_1','zufolo',0,0,'-1',0,0,'','',-1),(509,'views','events_calendar-block_2','zufolo',0,0,'-1',0,0,'','',-1),(510,'calendar','calendar_legend','omega',0,0,'-1',0,0,'','',1),(511,'course','outline','omega',0,0,'-1',0,0,'','',-1),(512,'course','navigation','omega',0,0,'-1',0,0,'','',-1),(513,'views','events_calendar-block_1','omega',0,0,'-1',0,0,'','',-1),(514,'views','events_calendar-block_2','omega',0,0,'-1',0,0,'','',-1),(515,'calendar','calendar_legend','seven',0,0,'-1',0,0,'','',1),(516,'course','outline','seven',0,0,'-1',0,0,'','',-1),(517,'course','navigation','seven',0,0,'-1',0,0,'','',-1),(518,'views','events_calendar-block_1','seven',0,0,'-1',0,0,'','',-1),(519,'views','events_calendar-block_2','seven',0,0,'-1',0,0,'','',-1),(520,'views','latest_events-block_1','zufolo',0,-41,'-1',0,0,'','ICE-SA Events',-1),(521,'views','latest_events-block_1','omega',0,0,'-1',0,0,'','ICE-SA Events',-1),(522,'views','latest_events-block_1','seven',0,0,'-1',0,0,'','ICE-SA Events',-1),(529,'views','comments_recent-block','omega',0,0,'-1',0,0,'','',-1),(530,'views','backlinks-block','omega',0,0,'-1',0,0,'','',-1),(531,'views','comments_recent-block','seven',0,0,'-1',0,0,'','',-1),(532,'views','backlinks-block','seven',0,0,'-1',0,0,'','',-1),(533,'views','comments_recent-block','zufolo',0,0,'-1',0,0,'','',-1),(534,'views','backlinks-block','zufolo',0,0,'-1',0,0,'','',-1),(562,'print_ui','print-links','omega',0,0,'-1',0,0,'','',4),(563,'print_ui','print-links','seven',0,0,'-1',0,0,'','',4),(564,'print_ui','print-links','zufolo',0,0,'-1',0,0,'','',4),(565,'block','14','omega',0,0,'-1',0,0,'','',-1),(566,'block','14','seven',0,0,'-1',0,0,'','',-1),(567,'block','14','zufolo',1,-41,'sidebar_second',0,0,'','',-1);
/*!40000 ALTER TABLE `block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_custom`
--

DROP TABLE IF EXISTS `block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_custom` (
  `bid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb3 COMMENT='Stores contents of custom-made blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_custom`
--

LOCK TABLES `block_custom` WRITE;
/*!40000 ALTER TABLE `block_custom` DISABLE KEYS */;
INSERT INTO `block_custom` VALUES (1,'<p>People search for this Lorem ipsum dummy copy text using all kinds of names, such as <cite>Lorem ipsum</cite>, <cite>lorem ipsum dolor sit amet</cite>, <cite>Lorem</cite>, <cite>dummy text</cite>, <cite>loren ipsum</cite>, <cite>Lorem ipsum sample text</cite><cite>ipsum lorem</cite><cite>lorem </cite></p>\r\n','news','full_html'),(2,'<p>People search for this Lorem ipsum dummy copy text using all kinds of names, such as <cite>Lorem ipsum</cite>, <cite>lorem ipsum dolor sit amet</cite>, <cite>Lorem</cite>, <cite>dummy text</cite>, <cite>loren ipsum</cite> (yes, spelled wrong), <cite>Lorem ipsum sample text</cite><cite>ipsum lorem</cite><cite>lorem ipsum sample</cite>, <cite>Latin copy text</cite>,</p>\r\n','Links','full_html'),(3,'<p>Website maintained by <a href=\"http://www.sabeex.co.za\">SABEeX</a></p>\r\n<p><span style=\"font-size:9px;\"><a href=\"https://ice-sa.org.za/user/login\" target=\"_self\">LOGIN</a></span></p>\r\n','footer','full_html'),(4,'<p><span style=\"font-size:10px;\"><strong>Chair and</strong>&nbsp;&nbsp;<b>ICE International Representative South Africa: </b>Mr Alain Jacquet<br />\r\n	<strong>Committee: </strong><a href=\"http://ice-sa.org.za/contact-us\">Contact us Page</a><br />\r\n	PO Box 92515, Norwood 2117, South Africa<br />\r\n	<strong>Email<span style=\"font-family: arial, sans-serif; color: rgb(64, 64, 64);\">: </span></strong><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-family: arial, sans-serif;\">secretary@ice-sa.org.za</span></a><br />\r\n	<strong>Website<span style=\"font-family: arial, sans-serif;\">: </span></strong><a href=\"http://www.ice-sa.org.za\"><span style=\"font-family: arial, sans-serif;\">www.ice-sa.org.za</span> </a></span></p>\r\n','footer Message','full_html'),(5,'<p>Test Content</p>\r\n','Test Content','filtered_html'),(6,'<p><img alt=\"Social Links\" src=\"/sites/default/files/images/social-links.png\" /></p>\r\n','Social Links','full_html'),(7,'<ul><li>Event 1 - 2012-11-02<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 2 - 2012-11-03<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 3 - 2012-11-04<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 4 - 2012-11-05<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 5 - 2012-11-06<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 6 - 2012-11-07<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 7 - 2012-11-08<ul><li>A description of the event to go here. Or the event information.</li></ul></li><li>Event 8 - 2012-11-09<ul><li>A description of the event to go here. Or the event information.</li></ul></li></ul>','Place Holder for Upcoming Events','filtered_html'),(8,'<p><strong>MOST VISITED PAGES</strong></p>\r\n<ul style=\"list-style-type: square;\">\r\n	<li>\r\n		<a href=\"/node/10\">I want to become an ICE Member</a></li>\r\n	<li>\r\n		<a href=\"/node/63\">The ICE-SA Panel of NEC Adjudicators</a></li>\r\n	<li>\r\n		<em><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">Apply to the ICE-SA Panel of NEC Adjudicators</a></em></li>\r\n</ul>\r\n<p><b>ICE Membership Support</b></p>\r\n<ul style=\"list-style-type: square;\">\r\n	<li>\r\n		<a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfCKIQepqLWkJtz_9btNW8DChe0-AawmDL5E-pby8f5D5spdQ/viewform\" target=\"_blank\">ICE Sponsor Signup</a></li>\r\n</ul>\r\n','Most Visited Pages','full_html'),(9,'<?php\r\nglobal $user;\r\n?>\r\n<p><a href=\"/user\">My Profile</a></p>\r\n<p><a href=\"/user/<?php print $user->uid; ?>/purchased-files\">My Purchased Files</a></p>\r\n<p><a href=\"/user/<?php print $user->uid; ?>/certify\">My Certificates</a></p>\r\n<p><a href=\"/user/<?php print $user->uid; ?>/cpd_points\">My CPD Points</a></p>\r\n<p><a href=\"/user/<?php print $user->uid; ?>/edit/main\">My Curriculum Vitae</a></p>\r\n<p><a href=\"/user/your-annual-returns\">My Annual Returns</a> | <a href=\"/node/add/annual-return\"><i>Submit New</i></a></p>\r\n','User Profile Custom Block','php_code'),(10,'<p><b>Go to manager help page for further instructions:</b></p>\r\n<p><a href=\"http://ice-sa.org.za/manager-help-page\">Manager Help Page</a></p>\r\n<p><a href=\"http://ice-sa.org.za/filedepot\">File Depot</a></p>\r\n','Manager Shortcuts','full_html'),(11,'<p>To view adjudicator CVs, you must <a href=\"/user/register\">register</a> first.</p>\r\n','Access notification.','full_html'),(12,'<p><b>Go to manager help page for further instructions:</b></p>\r\n<p><a href=\"http://ice-sa.org.za/manager-help-page\">Manager Help Page</a></p>\r\n<p><a href=\"http://ice-sa.org.za/filedepot\">File Depot</a></p>\r\n','Manager Shortcuts Menu Home Page','full_html'),(13,'<p><a href=\"/view-ice-sa-panel-nec-adjudicators/contact-details\">View adjudicator contact details</a></p>\r\n','Adjudicator Contact Details','full_html'),(14,'<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong>COVID-19 in South Africa</strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red;\">* For up to date information on the status of Corona Virus, please visit the&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 16px; line-height: inherit; font-family: &quot;Times New Roman&quot;, serif;\"><a data-extlink=\"\" href=\"https://sacoronavirus.co.za/\" rel=\"noopener noreferrer\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; color: rgb(149, 79, 114);\" target=\"_blank\"><b style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red; text-decoration-line: none;\">official COVID-19 Corona Virus South African Resource Portal</span></b><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; background: url(&quot;/sites/all/modules/extlink/images/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px; text-decoration-line: none;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; clip: rect(1px, 1px, 1px, 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red;\">&nbsp;</span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">*&nbsp;<a href=\"https://ice-sa.org.za/sites/default/files/docs/nec/Covid%2019%20issues%20and%20NEC%20contracts%20in%20South%20Africa-ICE-SA.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\">COVID-19 issues and NEC contracts in South Africa</a></strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">This document provides insight on how the COVID-19 disruptions are to be viewed under NEC Contracts</strong></p>\r\n','COVID-19 Block','full_html');
/*!40000 ALTER TABLE `block_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_node_type`
--

DROP TABLE IF EXISTS `block_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_node_type`
--

LOCK TABLES `block_node_type` WRITE;
/*!40000 ALTER TABLE `block_node_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_role`
--

DROP TABLE IF EXISTS `block_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Sets up access permissions for blocks based on user roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_role`
--

LOCK TABLES `block_role` WRITE;
/*!40000 ALTER TABLE `block_role` DISABLE KEYS */;
INSERT INTO `block_role` VALUES ('block','11',1),('quicktabs','events',1),('block','9',2),('quicktabs','events',2),('block','10',3),('block','12',3),('block','13',3),('block','9',3),('quicktabs','events',3),('block','10',4),('block','12',4),('block','13',4);
/*!40000 ALTER TABLE `block_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_views`
--

DROP TABLE IF EXISTS `block_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_views` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `view` varchar(64) NOT NULL COMMENT 'The machine-readable name of this view.',
  `display` varchar(64) NOT NULL COMMENT 'The machine-readable name of this view.',
  PRIMARY KEY (`module`,`delta`,`view`,`display`),
  KEY `view` (`view`,`display`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_views`
--

LOCK TABLES `block_views` WRITE;
/*!40000 ALTER TABLE `block_views` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocked_ips`
--

DROP TABLE IF EXISTS `blocked_ips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `blocked_ips` (
  `iid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores blocked IP addresses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocked_ips`
--

LOCK TABLES `blocked_ips` WRITE;
/*!40000 ALTER TABLE `blocked_ips` DISABLE KEYS */;
/*!40000 ALTER TABLE `blocked_ips` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `botcha_form`
--

DROP TABLE IF EXISTS `botcha_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `botcha_form` (
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The machine name of the form.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Contains a list of all forms for BOTCHA spam protection.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `botcha_form`
--

LOCK TABLES `botcha_form` WRITE;
/*!40000 ALTER TABLE `botcha_form` DISABLE KEYS */;
INSERT INTO `botcha_form` VALUES ('comment_node_article_2_form'),('comment_node_article_form'),('comment_node_book_form'),('comment_node_certificate_form'),('comment_node_enterprise_event_form'),('comment_node_feed_form'),('comment_node_feed_item_form'),('comment_node_gallery_2_form'),('comment_node_gallery_form'),('comment_node_multichoice_form'),('comment_node_page_form'),('comment_node_physical_event_form'),('comment_node_product_form'),('comment_node_quiz_form'),('comment_node_quiz_product_form'),('comment_node_simplenews_form'),('comment_node_slideshow_form'),('comment_node_webform_form'),('comment_node_webform_page_form'),('contact_personal_form'),('contact_site_form'),('forum_node_form'),('update_script_selection_form'),('user_login'),('user_login_block'),('user_pass'),('user_register_form');
/*!40000 ALTER TABLE `botcha_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `botcha_recipe`
--

DROP TABLE IF EXISTS `botcha_recipe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `botcha_recipe` (
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The machine name of the recipe.',
  `title` varchar(128) NOT NULL DEFAULT '' COMMENT 'The title of the concrete recipe.',
  `description` longtext COMMENT 'The description of the concrete recipe.',
  `classname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the class initialized for the concrete recipe.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Contains a list of all recipes for BOTCHA spam protection.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `botcha_recipe`
--

LOCK TABLES `botcha_recipe` WRITE;
/*!40000 ALTER TABLE `botcha_recipe` DISABLE KEYS */;
INSERT INTO `botcha_recipe` VALUES ('honeypot','Default Honeypot recipe','Recipe which implements Honeypot protection method with default configuration.','BotchaRecipeHoneypot'),('honeypot2','Default Honeypot2 recipe','Recipe which implements Honeypot2 protection method with default configuration.','BotchaRecipeHoneypot2'),('no_resubmit','Default NoResubmit recipe','Recipe which implements NoResubmit protection method with default configuration.','BotchaRecipeNoResubmit'),('obscure_url','Default ObscureUrl recipe','Recipe which implements ObscureUrl protection method with default configuration.','BotchaRecipeObscureUrl'),('timegate','Default Timegate recipe','Recipe which implements Timegate protection method with default configuration.','BotchaRecipeTimegate');
/*!40000 ALTER TABLE `botcha_recipe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `botcha_recipebook`
--

DROP TABLE IF EXISTS `botcha_recipebook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `botcha_recipebook` (
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The machine name of the recipe book.',
  `title` varchar(128) NOT NULL DEFAULT '' COMMENT 'The title of the concrete recipe book.',
  `description` longtext COMMENT 'The description of the concrete recipe book.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Contains a list of all recipe books for BOTCHA spam...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `botcha_recipebook`
--

LOCK TABLES `botcha_recipebook` WRITE;
/*!40000 ALTER TABLE `botcha_recipebook` DISABLE KEYS */;
INSERT INTO `botcha_recipebook` VALUES ('ajax_friendly','AJAX friendly','Recipe book which contains recipes that do not break AJAX form submissions.'),('default','Default','Default recipe book provided by BOTCHA installer. You can customize it.'),('forbidden_forms','Forbidden forms','Recipe book which contains no recipes at all and forms that must not be protected. This recipe book was created for informational purpose only and can not be edited or deleted.');
/*!40000 ALTER TABLE `botcha_recipebook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `botcha_recipebook_form`
--

DROP TABLE IF EXISTS `botcha_recipebook_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `botcha_recipebook_form` (
  `rbid` varchar(128) NOT NULL DEFAULT '' COMMENT 'The machine name of the recipe book.',
  `form_id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The string identificator of the form.',
  PRIMARY KEY (`form_id`),
  KEY `brf_rbid` (`rbid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Contains a list of the relationships between recipe books...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `botcha_recipebook_form`
--

LOCK TABLES `botcha_recipebook_form` WRITE;
/*!40000 ALTER TABLE `botcha_recipebook_form` DISABLE KEYS */;
INSERT INTO `botcha_recipebook_form` VALUES ('default','comment_node_article_2_form'),('default','comment_node_article_form'),('default','comment_node_book_form'),('default','comment_node_certificate_form'),('default','comment_node_enterprise_event_form'),('default','comment_node_feed_form'),('default','comment_node_feed_item_form'),('default','comment_node_gallery_2_form'),('default','comment_node_gallery_form'),('default','comment_node_multichoice_form'),('default','comment_node_page_form'),('default','comment_node_physical_event_form'),('default','comment_node_product_form'),('default','comment_node_quiz_form'),('default','comment_node_quiz_product_form'),('default','comment_node_simplenews_form'),('default','comment_node_slideshow_form'),('default','comment_node_webform_form'),('default','comment_node_webform_page_form'),('default','contact_personal_form'),('default','contact_site_form'),('default','forum_node_form'),('default','user_pass'),('default','user_register_form'),('forbidden_forms','update_script_selection_form'),('forbidden_forms','user_login'),('forbidden_forms','user_login_block');
/*!40000 ALTER TABLE `botcha_recipebook_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `botcha_recipebook_recipe`
--

DROP TABLE IF EXISTS `botcha_recipebook_recipe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `botcha_recipebook_recipe` (
  `rbid` varchar(128) NOT NULL DEFAULT '' COMMENT 'The machine name of the recipe book.',
  `recipe_id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The machine name of the recipe.',
  PRIMARY KEY (`rbid`,`recipe_id`),
  KEY `brr_rbid` (`rbid`),
  KEY `brr_recipe_id` (`recipe_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Contains a list of the relationships between recipe books...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `botcha_recipebook_recipe`
--

LOCK TABLES `botcha_recipebook_recipe` WRITE;
/*!40000 ALTER TABLE `botcha_recipebook_recipe` DISABLE KEYS */;
INSERT INTO `botcha_recipebook_recipe` VALUES ('ajax_friendly','no_resubmit'),('ajax_friendly','timegate'),('default','honeypot'),('default','honeypot2'),('default','no_resubmit'),('default','obscure_url'),('default','timegate');
/*!40000 ALTER TABLE `botcha_recipebook_recipe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
INSERT INTO `cache` VALUES ('advanced_help_ini:en',_binary 'a:2:{s:6:\"topics\";a:104:{s:9:\"strongarm\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"strongarm\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"skinr_ui\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"skinr_ui\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:23:\"sites/all/modules/skinr\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:7:\"webform\";a:2:{s:9:\"README.md\";a:15:{s:4:\"name\";s:9:\"README.md\";s:6:\"module\";s:7:\"webform\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:9:\"README.md\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"README.md\";s:4:\"path\";s:25:\"sites/all/modules/webform\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:7:\"webform\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:25:\"sites/all/modules/webform\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:13:\"advanced_help\";a:6:{s:12:\"introduction\";a:15:{s:4:\"name\";s:12:\"introduction\";s:6:\"module\";s:13:\"advanced_help\";s:3:\"ini\";a:2:{s:5:\"title\";s:12:\"Introduction\";s:6:\"weight\";s:3:\"-11\";}s:5:\"title\";s:12:\"Introduction\";s:6:\"weight\";s:3:\"-11\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:17:\"introduction.html\";s:4:\"path\";s:36:\"sites/all/modules/advanced_help/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:0;}s:19:\"using-advanced-help\";a:15:{s:4:\"name\";s:19:\"using-advanced-help\";s:6:\"module\";s:13:\"advanced_help\";s:3:\"ini\";a:2:{s:5:\"title\";s:19:\"Using advanced help\";s:6:\"weight\";s:3:\"-10\";}s:5:\"title\";s:19:\"Using advanced help\";s:6:\"weight\";s:3:\"-10\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:24:\"using-advanced-help.html\";s:4:\"path\";s:36:\"sites/all/modules/advanced_help/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"translation\";a:15:{s:4:\"name\";s:11:\"translation\";s:6:\"module\";s:13:\"advanced_help\";s:3:\"ini\";a:1:{s:5:\"title\";s:25:\"Translating advanced help\";}s:5:\"title\";s:25:\"Translating advanced help\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"translation.html\";s:4:\"path\";s:36:\"sites/all/modules/advanced_help/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:0;}s:8:\"ini-file\";a:15:{s:4:\"name\";s:8:\"ini-file\";s:6:\"module\";s:13:\"advanced_help\";s:3:\"ini\";a:1:{s:5:\"title\";s:30:\"Advanced help .ini file format\";}s:5:\"title\";s:30:\"Advanced help .ini file format\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:13:\"ini-file.html\";s:4:\"path\";s:36:\"sites/all/modules/advanced_help/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:0;}s:17:\"why-advanced-help\";a:15:{s:4:\"name\";s:17:\"why-advanced-help\";s:6:\"module\";s:13:\"advanced_help\";s:3:\"ini\";a:2:{s:5:\"title\";s:18:\"Why advanced help?\";s:6:\"format\";s:9:\"full_html\";}s:5:\"title\";s:18:\"Why advanced help?\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:22:\"why-advanced-help.html\";s:4:\"path\";s:36:\"sites/all/modules/advanced_help/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:13:\"advanced_help\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:31:\"sites/all/modules/advanced_help\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:7:\"antibot\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:7:\"antibot\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:25:\"sites/all/modules/antibot\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:14:\"apply_for_role\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:14:\"apply_for_role\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:32:\"sites/all/modules/apply_for_role\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:22:\"better_exposed_filters\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:22:\"better_exposed_filters\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:40:\"sites/all/modules/better_exposed_filters\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"calendar\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"calendar\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:26:\"sites/all/modules/calendar\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:11:\"certificate\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:11:\"certificate\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:29:\"sites/all/modules/certificate\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"ckeditor\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"ckeditor\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:26:\"sites/all/modules/ckeditor\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"colorbox\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"colorbox\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:26:\"sites/all/modules/colorbox\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:14:\"content_access\";a:5:{s:5:\"rules\";a:15:{s:4:\"name\";s:5:\"rules\";s:6:\"module\";s:14:\"content_access\";s:3:\"ini\";a:2:{s:5:\"title\";s:5:\"Rules\";s:6:\"weight\";s:3:\"-11\";}s:5:\"title\";s:5:\"Rules\";s:6:\"weight\";s:3:\"-11\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"rules.html\";s:4:\"path\";s:37:\"sites/all/modules/content_access/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"nodeexport\";a:15:{s:4:\"name\";s:10:\"nodeexport\";s:6:\"module\";s:14:\"content_access\";s:3:\"ini\";a:2:{s:5:\"title\";s:11:\"Node Export\";s:6:\"weight\";s:3:\"-10\";}s:5:\"title\";s:11:\"Node Export\";s:6:\"weight\";s:3:\"-10\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"nodeexport.html\";s:4:\"path\";s:37:\"sites/all/modules/content_access/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"integration\";a:15:{s:4:\"name\";s:11:\"integration\";s:6:\"module\";s:14:\"content_access\";s:3:\"ini\";a:2:{s:5:\"title\";s:30:\"Integration with other modules\";s:6:\"weight\";s:2:\"-9\";}s:5:\"title\";s:30:\"Integration with other modules\";s:6:\"weight\";s:2:\"-9\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"integration.html\";s:4:\"path\";s:37:\"sites/all/modules/content_access/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"README.md\";a:15:{s:4:\"name\";s:9:\"README.md\";s:6:\"module\";s:14:\"content_access\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:9:\"README.md\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"README.md\";s:4:\"path\";s:32:\"sites/all/modules/content_access\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:1;}s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:14:\"content_access\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:32:\"sites/all/modules/content_access\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";s:1:\"1\";s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:7:\"context\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:7:\"context\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"context_ui\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"context_ui\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:36:\"sites/all/modules/context/context_ui\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:6:\"course\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:6:\"course\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:24:\"sites/all/modules/course\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"cpd_points\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"cpd_points\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/cpd_points\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:6:\"ctools\";a:25:{s:5:\"about\";a:15:{s:4:\"name\";s:5:\"about\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:22:\"About Chaos Tool Suite\";s:6:\"weight\";s:4:\"-100\";}s:5:\"title\";s:22:\"About Chaos Tool Suite\";s:6:\"weight\";s:4:\"-100\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"about.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:7:\"context\";a:15:{s:4:\"name\";s:7:\"context\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:12:\"Context tool\";s:6:\"weight\";s:3:\"-40\";}s:5:\"title\";s:12:\"Context tool\";s:6:\"weight\";s:3:\"-40\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:12:\"context.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:14:\"context-access\";a:15:{s:4:\"name\";s:14:\"context-access\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:36:\"Context based access control plugins\";s:6:\"parent\";s:7:\"context\";}s:5:\"title\";s:36:\"Context based access control plugins\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"context\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:19:\"context-access.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:15:\"context-context\";a:15:{s:4:\"name\";s:15:\"context-context\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:15:\"Context plugins\";s:6:\"parent\";s:7:\"context\";}s:5:\"title\";s:15:\"Context plugins\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"context\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:20:\"context-context.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:17:\"context-arguments\";a:15:{s:4:\"name\";s:17:\"context-arguments\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:16:\"Argument plugins\";s:6:\"parent\";s:7:\"context\";}s:5:\"title\";s:16:\"Argument plugins\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"context\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:22:\"context-arguments.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:21:\"context-relationships\";a:15:{s:4:\"name\";s:21:\"context-relationships\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:20:\"Relationship plugins\";s:6:\"parent\";s:7:\"context\";}s:5:\"title\";s:20:\"Relationship plugins\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"context\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:26:\"context-relationships.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:15:\"context-content\";a:15:{s:4:\"name\";s:15:\"context-content\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:15:\"Content plugins\";s:6:\"parent\";s:7:\"context\";}s:5:\"title\";s:15:\"Content plugins\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"context\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:20:\"context-content.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:3:\"css\";a:15:{s:4:\"name\";s:3:\"css\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:1:{s:5:\"title\";s:30:\"CSS scrubbing and caching tool\";}s:5:\"title\";s:30:\"CSS scrubbing and caching tool\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:8:\"css.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:4:\"menu\";a:15:{s:4:\"name\";s:4:\"menu\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:1:{s:5:\"title\";s:30:\"Miscellaneous menu helper tool\";}s:5:\"title\";s:30:\"Miscellaneous menu helper tool\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"menu.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:7:\"plugins\";a:15:{s:4:\"name\";s:7:\"plugins\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:21:\"Plugins and APIs tool\";s:6:\"weight\";s:3:\"-50\";}s:5:\"title\";s:21:\"Plugins and APIs tool\";s:6:\"weight\";s:3:\"-50\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:12:\"plugins.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"plugins-api\";a:15:{s:4:\"name\";s:11:\"plugins-api\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:17:\"Implementing APIs\";s:6:\"parent\";s:7:\"plugins\";}s:5:\"title\";s:17:\"Implementing APIs\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"plugins\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"plugins-api.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:16:\"plugins-creating\";a:15:{s:4:\"name\";s:16:\"plugins-creating\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:16:\"Creating plugins\";s:6:\"parent\";s:7:\"plugins\";}s:5:\"title\";s:16:\"Creating plugins\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"plugins\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:21:\"plugins-creating.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:20:\"plugins-implementing\";a:15:{s:4:\"name\";s:20:\"plugins-implementing\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:20:\"Implementing plugins\";s:6:\"parent\";s:7:\"plugins\";}s:5:\"title\";s:20:\"Implementing plugins\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"plugins\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:25:\"plugins-implementing.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:6:\"export\";a:15:{s:4:\"name\";s:6:\"export\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:1:{s:5:\"title\";s:23:\"Exportable objects tool\";}s:5:\"title\";s:23:\"Exportable objects tool\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:11:\"export.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"export-ui\";a:15:{s:4:\"name\";s:9:\"export-ui\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:1:{s:5:\"title\";s:29:\"Exportable objects UI creator\";}s:5:\"title\";s:29:\"Exportable objects UI creator\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:14:\"export-ui.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:4:\"form\";a:15:{s:4:\"name\";s:4:\"form\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:1:{s:5:\"title\";s:10:\"Form tools\";}s:5:\"title\";s:10:\"Form tools\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"form.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:6:\"wizard\";a:15:{s:4:\"name\";s:6:\"wizard\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:1:{s:5:\"title\";s:16:\"Form wizard tool\";}s:5:\"title\";s:16:\"Form wizard tool\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:11:\"wizard.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:4:\"ajax\";a:15:{s:4:\"name\";s:4:\"ajax\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:32:\"AJAX and Javascript helper tools\";s:6:\"weight\";s:3:\"-30\";}s:5:\"title\";s:32:\"AJAX and Javascript helper tools\";s:6:\"weight\";s:3:\"-30\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"ajax.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:5:\"modal\";a:15:{s:4:\"name\";s:5:\"modal\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:21:\"Javascript modal tool\";s:6:\"parent\";s:4:\"ajax\";}s:5:\"title\";s:21:\"Javascript modal tool\";s:6:\"weight\";i:0;s:6:\"parent\";s:4:\"ajax\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"modal.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:15:\"collapsible-div\";a:15:{s:4:\"name\";s:15:\"collapsible-div\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:26:\"Javascript collapsible DIV\";s:6:\"parent\";s:4:\"ajax\";}s:5:\"title\";s:26:\"Javascript collapsible DIV\";s:6:\"weight\";i:0;s:6:\"parent\";s:4:\"ajax\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:20:\"collapsible-div.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:8:\"dropdown\";a:15:{s:4:\"name\";s:8:\"dropdown\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:19:\"Javascript dropdown\";s:6:\"parent\";s:4:\"ajax\";}s:5:\"title\";s:19:\"Javascript dropdown\";s:6:\"weight\";i:0;s:6:\"parent\";s:4:\"ajax\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:13:\"dropdown.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"dropbutton\";a:15:{s:4:\"name\";s:10:\"dropbutton\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:21:\"Javascript dropbutton\";s:6:\"parent\";s:4:\"ajax\";}s:5:\"title\";s:21:\"Javascript dropbutton\";s:6:\"weight\";i:0;s:6:\"parent\";s:4:\"ajax\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"dropbutton.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"dependent\";a:15:{s:4:\"name\";s:9:\"dependent\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:38:\"Dependent checkboxes and radio buttons\";s:6:\"parent\";s:4:\"ajax\";}s:5:\"title\";s:38:\"Dependent checkboxes and radio buttons\";s:6:\"weight\";i:0;s:6:\"parent\";s:4:\"ajax\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:14:\"dependent.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:12:\"object-cache\";a:15:{s:4:\"name\";s:12:\"object-cache\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:1:{s:5:\"title\";s:24:\"Temporary object caching\";}s:5:\"title\";s:24:\"Temporary object caching\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:17:\"object-cache.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:15:\"plugins-content\";a:15:{s:4:\"name\";s:15:\"plugins-content\";s:6:\"module\";s:6:\"ctools\";s:3:\"ini\";a:2:{s:5:\"title\";s:29:\"Creating content type plugins\";s:6:\"parent\";s:10:\"panels%api\";}s:5:\"title\";s:29:\"Creating content type plugins\";s:6:\"weight\";i:0;s:6:\"parent\";s:10:\"panels%api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:20:\"plugins-content.html\";s:4:\"path\";s:29:\"sites/all/modules/ctools/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}}s:4:\"date\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:4:\"date\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"date_api\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"date_api\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:31:\"sites/all/modules/date/date_api\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"date_ical\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"date_ical\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/date_ical\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"date_popup\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"date_popup\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:33:\"sites/all/modules/date/date_popup\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:4:\"echo\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:4:\"echo\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:22:\"sites/all/modules/echo\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:6:\"entity\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:6:\"entity\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:24:\"sites/all/modules/entity\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:12:\"entity_token\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:12:\"entity_token\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:24:\"sites/all/modules/entity\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:3:\"eva\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:3:\"eva\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"feeds\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:5:\"feeds\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:11:\"field_tools\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:11:\"field_tools\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:29:\"sites/all/modules/field_tools\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"filedepot\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"filedepot\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/filedepot\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:11:\"file_entity\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:11:\"file_entity\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:29:\"sites/all/modules/file_entity\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:12:\"form_builder\";a:1:{s:9:\"README.md\";a:15:{s:4:\"name\";s:9:\"README.md\";s:6:\"module\";s:12:\"form_builder\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:9:\"README.md\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"README.md\";s:4:\"path\";s:30:\"sites/all/modules/form_builder\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"geofield\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"geofield\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:26:\"sites/all/modules/geofield\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:15:\"googleanalytics\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:15:\"googleanalytics\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:34:\"sites/all/modules/google_analytics\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"gplib\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:5:\"gplib\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:36:\"sites/all/modules/grammar_parser_lib\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"honeypot\";a:1:{s:9:\"README.md\";a:15:{s:4:\"name\";s:9:\"README.md\";s:6:\"module\";s:8:\"honeypot\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:9:\"README.md\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"README.md\";s:4:\"path\";s:26:\"sites/all/modules/honeypot\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:4:\"imce\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:4:\"imce\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:22:\"sites/all/modules/imce\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:14:\"imce_filefield\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:14:\"imce_filefield\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:32:\"sites/all/modules/imce_filefield\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"imce_mkdir\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"imce_mkdir\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/imce_mkdir\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:12:\"insert_block\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:12:\"insert_block\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:30:\"sites/all/modules/insert_block\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:11:\"insert_view\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:11:\"insert_view\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:29:\"sites/all/modules/insert_view\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:6:\"invite\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:6:\"invite\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:24:\"sites/all/modules/invite\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"jcarousel\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"jcarousel\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/jcarousel\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:13:\"job_scheduler\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:13:\"job_scheduler\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:31:\"sites/all/modules/job_scheduler\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:13:\"jquery_update\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:13:\"jquery_update\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:31:\"sites/all/modules/jquery_update\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"libraries\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"libraries\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/libraries\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"lightbox2\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"lightbox2\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/lightbox2\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:4:\"link\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:4:\"link\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:22:\"sites/all/modules/link\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:11:\"linkchecker\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:11:\"linkchecker\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:29:\"sites/all/modules/linkchecker\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:13:\"logintoboggan\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:13:\"logintoboggan\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:31:\"sites/all/modules/logintoboggan\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:40:\"logintoboggan_content_access_integration\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:40:\"logintoboggan_content_access_integration\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:80:\"sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"mailchimp\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"mailchimp\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/mailchimp\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:18:\"mailchimp_campaign\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:18:\"mailchimp_campaign\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:15:\"mailchimp_lists\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:15:\"mailchimp_lists\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:51:\"sites/all/modules/mailchimp/modules/mailchimp_lists\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"mailsystem\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"mailsystem\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/mailsystem\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:12:\"mass_pwreset\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:12:\"mass_pwreset\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:30:\"sites/all/modules/mass_pwreset\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"media\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:5:\"media\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:13:\"media_youtube\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:13:\"media_youtube\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:31:\"sites/all/modules/media_youtube\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"menu_clone\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"menu_clone\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/menu_clone\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"mimemail\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"mimemail\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:26:\"sites/all/modules/mimemail\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:13:\"module_filter\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:13:\"module_filter\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:31:\"sites/all/modules/module_filter\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"multiblock\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"multiblock\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/multiblock\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:11:\"multichoice\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:11:\"multichoice\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"nice_menus\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"nice_menus\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/nice_menus\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:17:\"nodereference_url\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:17:\"nodereference_url\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:35:\"sites/all/modules/nodereference_url\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:11:\"pdfsecurity\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:11:\"pdfsecurity\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:30:\"sites/all/modules/pdf_security\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"pdftk\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:5:\"pdftk\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:23:\"sites/all/modules/pdftk\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"print\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:5:\"print\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:23:\"sites/all/modules/print\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"profile2\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"profile2\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:26:\"sites/all/modules/profile2\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:4:\"psr0\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:4:\"psr0\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:22:\"sites/all/modules/psr0\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"quicktabs\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"quicktabs\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/quicktabs\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:4:\"quiz\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:4:\"quiz\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:22:\"sites/all/modules/quiz\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"references\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"references\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/references\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:12:\"registration\";a:1:{s:9:\"README.md\";a:15:{s:4:\"name\";s:9:\"README.md\";s:6:\"module\";s:12:\"registration\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:9:\"README.md\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"README.md\";s:4:\"path\";s:30:\"sites/all/modules/registration\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:6:\"signup\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:6:\"signup\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:24:\"sites/all/modules/signup\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:4:\"skin\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:4:\"skin\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:22:\"sites/all/modules/skin\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"skinr\";a:11:{s:8:\"overview\";a:15:{s:4:\"name\";s:8:\"overview\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:2:{s:5:\"title\";s:8:\"Overview\";s:6:\"weight\";s:1:\"0\";}s:5:\"title\";s:8:\"Overview\";s:6:\"weight\";s:1:\"0\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:13:\"overview.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:6:\"syntax\";a:15:{s:4:\"name\";s:6:\"syntax\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:2:{s:5:\"title\";s:6:\"Syntax\";s:6:\"weight\";s:1:\"1\";}s:5:\"title\";s:6:\"Syntax\";s:6:\"weight\";s:1:\"1\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:11:\"syntax.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:6:\"css-js\";a:15:{s:4:\"name\";s:6:\"css-js\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:3:{s:5:\"title\";s:29:\"CSS, Stylesheets & JavaScript\";s:6:\"parent\";s:6:\"syntax\";s:6:\"weight\";s:1:\"1\";}s:5:\"title\";s:29:\"CSS, Stylesheets & JavaScript\";s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:6:\"syntax\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:11:\"css-js.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:8:\"features\";a:15:{s:4:\"name\";s:8:\"features\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:3:{s:5:\"title\";s:8:\"Features\";s:6:\"parent\";s:6:\"syntax\";s:6:\"weight\";s:1:\"2\";}s:5:\"title\";s:8:\"Features\";s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:6:\"syntax\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:13:\"features.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:8:\"examples\";a:15:{s:4:\"name\";s:8:\"examples\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:3:{s:5:\"title\";s:8:\"Examples\";s:6:\"parent\";s:6:\"syntax\";s:6:\"weight\";s:1:\"6\";}s:5:\"title\";s:8:\"Examples\";s:6:\"weight\";s:1:\"6\";s:6:\"parent\";s:6:\"syntax\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:13:\"examples.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:5:\"rules\";a:15:{s:4:\"name\";s:5:\"rules\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:2:{s:5:\"title\";s:10:\"Page Rules\";s:6:\"weight\";s:1:\"2\";}s:5:\"title\";s:10:\"Page Rules\";s:6:\"weight\";s:1:\"2\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"rules.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"inheritance\";a:15:{s:4:\"name\";s:11:\"inheritance\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:2:{s:5:\"title\";s:33:\"Inheriting Skins from Base Themes\";s:6:\"weight\";s:1:\"3\";}s:5:\"title\";s:33:\"Inheriting Skins from Base Themes\";s:6:\"weight\";s:1:\"3\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"inheritance.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:7:\"modules\";a:15:{s:4:\"name\";s:7:\"modules\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:2:{s:5:\"title\";s:27:\"Providing skins in a module\";s:6:\"weight\";s:1:\"4\";}s:5:\"title\";s:27:\"Providing skins in a module\";s:6:\"weight\";s:1:\"4\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:12:\"modules.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:5:\"theme\";a:15:{s:4:\"name\";s:5:\"theme\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:2:{s:5:\"title\";s:33:\"Making Skinr work with your theme\";s:6:\"weight\";s:1:\"5\";}s:5:\"title\";s:33:\"Making Skinr work with your theme\";s:6:\"weight\";s:1:\"5\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"theme.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:14:\"contrib-themes\";a:15:{s:4:\"name\";s:14:\"contrib-themes\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:2:{s:5:\"title\";s:34:\"Themes that support Skinr natively\";s:6:\"weight\";s:1:\"6\";}s:5:\"title\";s:34:\"Themes that support Skinr natively\";s:6:\"weight\";s:1:\"6\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:19:\"contrib-themes.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"contribute\";a:15:{s:4:\"name\";s:10:\"contribute\";s:6:\"module\";s:5:\"skinr\";s:3:\"ini\";a:2:{s:5:\"title\";s:10:\"Contribute\";s:6:\"weight\";s:1:\"7\";}s:5:\"title\";s:10:\"Contribute\";s:6:\"weight\";s:1:\"7\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"contribute.html\";s:4:\"path\";s:28:\"sites/all/modules/skinr/help\";s:10:\"line break\";b:0;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}}s:4:\"smtp\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:4:\"smtp\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:22:\"sites/all/modules/smtp\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:18:\"special_menu_items\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:18:\"special_menu_items\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:36:\"sites/all/modules/special_menu_items\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"superfish\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"superfish\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/superfish\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"timeperiod\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"timeperiod\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/timeperiod\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"token\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:5:\"token\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:23:\"sites/all/modules/token\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:16:\"uc_bank_transfer\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:16:\"uc_bank_transfer\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"uc_coupon\";a:1:{s:10:\"readme.txt\";a:15:{s:4:\"name\";s:10:\"readme.txt\";s:6:\"module\";s:9:\"uc_coupon\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"readme.txt\";s:5:\"title\";s:6:\"readme\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"readme\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"readme.txt\";s:4:\"path\";s:27:\"sites/all/modules/uc_coupon\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:12:\"uc_pfpayfast\";a:1:{s:9:\"README.md\";a:15:{s:4:\"name\";s:9:\"README.md\";s:6:\"module\";s:12:\"uc_pfpayfast\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:9:\"README.md\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"README.md\";s:4:\"path\";s:25:\"sites/all/modules/payfast\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:17:\"uc_price_per_role\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:17:\"uc_price_per_role\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:35:\"sites/all/modules/uc_price_per_role\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:4:\"uuid\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:4:\"uuid\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:22:\"sites/all/modules/uuid\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:21:\"views_bulk_operations\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:21:\"views_bulk_operations\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:39:\"sites/all/modules/views_bulk_operations\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:17:\"views_data_export\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:17:\"views_data_export\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:35:\"sites/all/modules/views_data_export\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:9:\"views_pdf\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:9:\"views_pdf\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:27:\"sites/all/modules/views_pdf\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:15:\"views_slideshow\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:15:\"views_slideshow\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:33:\"sites/all/modules/views_slideshow\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:21:\"views_slideshow_cycle\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:21:\"views_slideshow_cycle\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"views_ui\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"views_ui\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:23:\"sites/all/modules/views\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:7:\"wysiwyg\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:7:\"wysiwyg\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:25:\"sites/all/modules/wysiwyg\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:15:\"xmlsitemap_menu\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:15:\"xmlsitemap_menu\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:44:\"sites/all/modules/xmlsitemap/xmlsitemap_menu\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:7:\"extlink\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:7:\"extlink\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:25:\"sites/all/modules/extlink\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"pathauto\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"pathauto\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:26:\"sites/all/modules/pathauto\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"xmlsitemap\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"xmlsitemap\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/xmlsitemap\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:14:\"auto_nodetitle\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:14:\"auto_nodetitle\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:32:\"sites/all/modules/auto_nodetitle\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:8:\"htmlmail\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"htmlmail\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"views\";a:80:{s:5:\"about\";a:15:{s:4:\"name\";s:5:\"about\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:14:\"What is Views?\";s:6:\"weight\";s:3:\"-50\";}s:5:\"title\";s:14:\"What is Views?\";s:6:\"weight\";s:3:\"-50\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"about.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:15:\"getting-started\";a:15:{s:4:\"name\";s:15:\"getting-started\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:15:\"Getting started\";s:6:\"weight\";s:3:\"-40\";}s:5:\"title\";s:15:\"Getting started\";s:6:\"weight\";s:3:\"-40\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:20:\"getting-started.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:3:\"new\";a:15:{s:4:\"name\";s:3:\"new\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:21:\"What\'s new in Views 3\";s:6:\"weight\";s:3:\"-30\";}s:5:\"title\";s:21:\"What\'s new in Views 3\";s:6:\"weight\";s:3:\"-30\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:8:\"new.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:21:\"example-users-by-role\";a:15:{s:4:\"name\";s:21:\"example-users-by-role\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:35:\"Create a page to list users by role\";s:6:\"parent\";s:15:\"getting-started\";s:6:\"weight\";s:3:\"-20\";}s:5:\"title\";s:35:\"Create a page to list users by role\";s:6:\"weight\";s:3:\"-20\";s:6:\"parent\";s:15:\"getting-started\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:26:\"example-users-by-role.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:22:\"example-recent-stories\";a:15:{s:4:\"name\";s:22:\"example-recent-stories\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:32:\"Create a block of recent stories\";s:6:\"parent\";s:15:\"getting-started\";s:6:\"weight\";s:1:\"0\";}s:5:\"title\";s:32:\"Create a block of recent stories\";s:6:\"weight\";s:1:\"0\";s:6:\"parent\";s:15:\"getting-started\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:27:\"example-recent-stories.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:17:\"example-user-feed\";a:15:{s:4:\"name\";s:17:\"example-user-feed\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:32:\"Create an RSS feed of user posts\";s:6:\"parent\";s:15:\"getting-started\";s:6:\"weight\";s:2:\"30\";}s:5:\"title\";s:32:\"Create an RSS feed of user posts\";s:6:\"weight\";s:2:\"30\";s:6:\"parent\";s:15:\"getting-started\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:22:\"example-user-feed.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:20:\"example-author-block\";a:15:{s:4:\"name\";s:20:\"example-author-block\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:44:\"Create a block of author\'s recent blog posts\";s:6:\"parent\";s:15:\"getting-started\";s:6:\"weight\";s:2:\"40\";}s:5:\"title\";s:44:\"Create a block of author\'s recent blog posts\";s:6:\"weight\";s:2:\"40\";s:6:\"parent\";s:15:\"getting-started\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:25:\"example-author-block.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:8:\"view-add\";a:15:{s:4:\"name\";s:8:\"view-add\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:10:\"Add a View\";s:6:\"weight\";s:3:\"-10\";}s:5:\"title\";s:10:\"Add a View\";s:6:\"weight\";s:3:\"-10\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:13:\"view-add.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:13:\"view-settings\";a:15:{s:4:\"name\";s:13:\"view-settings\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:13:\"View settings\";s:6:\"weight\";s:1:\"0\";}s:5:\"title\";s:13:\"View settings\";s:6:\"weight\";s:1:\"0\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:18:\"view-settings.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:14:\"basic-settings\";a:15:{s:4:\"name\";s:14:\"basic-settings\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:14:\"Basic settings\";s:6:\"weight\";s:2:\"10\";}s:5:\"title\";s:14:\"Basic settings\";s:6:\"weight\";s:2:\"10\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:19:\"basic-settings.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:17:\"advanced-settings\";a:15:{s:4:\"name\";s:17:\"advanced-settings\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:17:\"Advanced settings\";s:6:\"weight\";s:2:\"20\";}s:5:\"title\";s:17:\"Advanced settings\";s:6:\"weight\";s:2:\"20\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:22:\"advanced-settings.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:7:\"display\";a:15:{s:4:\"name\";s:7:\"display\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:8:\"Displays\";s:6:\"weight\";s:3:\"-10\";}s:5:\"title\";s:8:\"Displays\";s:6:\"weight\";s:3:\"-10\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:12:\"display.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:15:\"display-default\";a:15:{s:4:\"name\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:15:\"Default display\";s:6:\"parent\";s:7:\"display\";s:6:\"weight\";s:3:\"-20\";}s:5:\"title\";s:15:\"Default display\";s:6:\"weight\";s:3:\"-20\";s:6:\"parent\";s:7:\"display\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:20:\"display-default.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:12:\"display-page\";a:15:{s:4:\"name\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:12:\"Page display\";s:6:\"parent\";s:7:\"display\";s:6:\"weight\";s:3:\"-15\";}s:5:\"title\";s:12:\"Page display\";s:6:\"weight\";s:3:\"-15\";s:6:\"parent\";s:7:\"display\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:17:\"display-page.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:13:\"display-block\";a:15:{s:4:\"name\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:13:\"Block display\";s:6:\"parent\";s:7:\"display\";s:6:\"weight\";s:3:\"-10\";}s:5:\"title\";s:13:\"Block display\";s:6:\"weight\";s:3:\"-10\";s:6:\"parent\";s:7:\"display\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:18:\"display-block.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:18:\"display-attachment\";a:15:{s:4:\"name\";s:18:\"display-attachment\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:18:\"Attachment display\";s:6:\"parent\";s:7:\"display\";}s:5:\"title\";s:18:\"Attachment display\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"display\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:23:\"display-attachment.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:12:\"display-feed\";a:15:{s:4:\"name\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:12:\"Feed display\";s:6:\"parent\";s:7:\"display\";}s:5:\"title\";s:12:\"Feed display\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"display\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:17:\"display-feed.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:14:\"style-settings\";a:15:{s:4:\"name\";s:14:\"style-settings\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:14:\"Style settings\";s:6:\"weight\";s:2:\"30\";}s:5:\"title\";s:14:\"Style settings\";s:6:\"weight\";s:2:\"30\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:19:\"style-settings.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:5:\"style\";a:15:{s:4:\"name\";s:5:\"style\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:27:\"Output styles (View styles)\";s:6:\"parent\";s:14:\"style-settings\";s:6:\"weight\";s:3:\"-20\";}s:5:\"title\";s:27:\"Output styles (View styles)\";s:6:\"weight\";s:3:\"-20\";s:6:\"parent\";s:14:\"style-settings\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"style.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"style-grid\";a:15:{s:4:\"name\";s:10:\"style-grid\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:19:\"Grid (output style)\";s:6:\"parent\";s:5:\"style\";s:6:\"weight\";s:1:\"0\";}s:5:\"title\";s:19:\"Grid (output style)\";s:6:\"weight\";s:1:\"0\";s:6:\"parent\";s:5:\"style\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"style-grid.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"style-list\";a:15:{s:4:\"name\";s:10:\"style-list\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:24:\"HTML List (output style)\";s:6:\"parent\";s:5:\"style\";s:6:\"weight\";s:2:\"10\";}s:5:\"title\";s:24:\"HTML List (output style)\";s:6:\"weight\";s:2:\"10\";s:6:\"parent\";s:5:\"style\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"style-list.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"style-table\";a:15:{s:4:\"name\";s:11:\"style-table\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:20:\"Table (output style)\";s:6:\"parent\";s:5:\"style\";s:6:\"weight\";s:2:\"20\";}s:5:\"title\";s:20:\"Table (output style)\";s:6:\"weight\";s:2:\"20\";s:6:\"parent\";s:5:\"style\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"style-table.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:17:\"style-unformatted\";a:15:{s:4:\"name\";s:17:\"style-unformatted\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:26:\"Unformatted (output style)\";s:6:\"parent\";s:5:\"style\";s:6:\"weight\";s:2:\"30\";}s:5:\"title\";s:26:\"Unformatted (output style)\";s:6:\"weight\";s:2:\"30\";s:6:\"parent\";s:5:\"style\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:22:\"style-unformatted.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"style-rss\";a:15:{s:4:\"name\";s:9:\"style-rss\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:16:\"RSS output style\";s:6:\"parent\";s:5:\"style\";s:6:\"weight\";s:2:\"50\";}s:5:\"title\";s:16:\"RSS output style\";s:6:\"weight\";s:2:\"50\";s:6:\"parent\";s:5:\"style\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:14:\"style-rss.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:14:\"style-grouping\";a:15:{s:4:\"name\";s:14:\"style-grouping\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:18:\"Grouping in styles\";s:6:\"parent\";s:5:\"style\";s:6:\"weight\";s:2:\"-7\";}s:5:\"title\";s:18:\"Grouping in styles\";s:6:\"weight\";s:2:\"-7\";s:6:\"parent\";s:5:\"style\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:19:\"style-grouping.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"style-row\";a:15:{s:4:\"name\";s:9:\"style-row\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:10:\"Row styles\";s:6:\"weight\";s:3:\"-10\";s:6:\"parent\";s:14:\"style-settings\";}s:5:\"title\";s:10:\"Row styles\";s:6:\"weight\";s:3:\"-10\";s:6:\"parent\";s:14:\"style-settings\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:14:\"style-row.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"style-jump\";a:15:{s:4:\"name\";s:10:\"style-jump\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:22:\"Jump menu output style\";s:6:\"parent\";s:5:\"style\";s:6:\"weight\";s:2:\"-4\";}s:5:\"title\";s:22:\"Jump menu output style\";s:6:\"weight\";s:2:\"-4\";s:6:\"parent\";s:5:\"style\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"style-jump.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:12:\"style-fields\";a:15:{s:4:\"name\";s:12:\"style-fields\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:6:\"Fields\";s:6:\"parent\";s:9:\"style-row\";s:6:\"weight\";s:3:\"-10\";}s:5:\"title\";s:6:\"Fields\";s:6:\"weight\";s:3:\"-10\";s:6:\"parent\";s:9:\"style-row\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:17:\"style-fields.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"style-node\";a:15:{s:4:\"name\";s:10:\"style-node\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:4:\"Node\";s:6:\"parent\";s:9:\"style-row\";s:6:\"weight\";s:1:\"0\";}s:5:\"title\";s:4:\"Node\";s:6:\"weight\";s:1:\"0\";s:6:\"parent\";s:9:\"style-row\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"style-node.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:14:\"style-node-rss\";a:15:{s:4:\"name\";s:14:\"style-node-rss\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:23:\"Node RSS item row style\";s:6:\"parent\";s:9:\"style-row\";s:6:\"weight\";s:2:\"10\";}s:5:\"title\";s:23:\"Node RSS item row style\";s:6:\"weight\";s:2:\"10\";s:6:\"parent\";s:9:\"style-row\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:19:\"style-node-rss.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:17:\"style-comment-rss\";a:15:{s:4:\"name\";s:17:\"style-comment-rss\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:26:\"Comment RSS item row style\";s:6:\"parent\";s:9:\"style-row\";s:6:\"weight\";s:2:\"20\";}s:5:\"title\";s:26:\"Comment RSS item row style\";s:6:\"weight\";s:2:\"20\";s:6:\"parent\";s:9:\"style-row\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:22:\"style-comment-rss.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"performance\";a:15:{s:4:\"name\";s:11:\"performance\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:1:{s:5:\"title\";s:11:\"Performance\";}s:5:\"title\";s:11:\"Performance\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"performance.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:29:\"performance-views-vs-displays\";a:15:{s:4:\"name\";s:29:\"performance-views-vs-displays\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:35:\"Multiple Views vs Multiple Displays\";s:6:\"parent\";s:11:\"performance\";}s:5:\"title\";s:35:\"Multiple Views vs Multiple Displays\";s:6:\"weight\";i:0;s:6:\"parent\";s:11:\"performance\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:34:\"performance-views-vs-displays.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:13:\"analyze-theme\";a:15:{s:4:\"name\";s:13:\"analyze-theme\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:17:\"Theme information\";s:6:\"parent\";s:14:\"style-settings\";s:6:\"weight\";s:2:\"30\";}s:5:\"title\";s:17:\"Theme information\";s:6:\"weight\";s:2:\"30\";s:6:\"parent\";s:14:\"style-settings\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:18:\"analyze-theme.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"using-theme\";a:15:{s:4:\"name\";s:11:\"using-theme\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:21:\"Using Views templates\";s:6:\"parent\";s:13:\"analyze-theme\";s:6:\"weight\";s:2:\"40\";}s:5:\"title\";s:21:\"Using Views templates\";s:6:\"weight\";s:2:\"40\";s:6:\"parent\";s:13:\"analyze-theme\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"using-theme.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"theme-css\";a:15:{s:4:\"name\";s:9:\"theme-css\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:20:\"Using CSS with Views\";s:6:\"parent\";s:14:\"style-settings\";s:6:\"weight\";s:2:\"20\";}s:5:\"title\";s:20:\"Using CSS with Views\";s:6:\"weight\";s:2:\"20\";s:6:\"parent\";s:14:\"style-settings\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:14:\"theme-css.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:23:\"advanced-style-settings\";a:15:{s:4:\"name\";s:23:\"advanced-style-settings\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:23:\"Advanced Style Settings\";s:6:\"parent\";s:14:\"style-settings\";}s:5:\"title\";s:23:\"Advanced Style Settings\";s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"style-settings\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:28:\"advanced-style-settings.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:8:\"group-by\";a:15:{s:4:\"name\";s:8:\"group-by\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:8:\"Group by\";s:6:\"parent\";s:5:\"field\";}s:5:\"title\";s:8:\"Group by\";s:6:\"weight\";i:0;s:6:\"parent\";s:5:\"field\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:13:\"group-by.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:4:\"menu\";a:15:{s:4:\"name\";s:4:\"menu\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:27:\"Menu options (page display)\";s:6:\"parent\";s:12:\"display-page\";}s:5:\"title\";s:27:\"Menu options (page display)\";s:6:\"weight\";i:0;s:6:\"parent\";s:12:\"display-page\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"menu.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:4:\"path\";a:15:{s:4:\"name\";s:4:\"path\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:27:\"Path options (page display)\";s:6:\"parent\";s:12:\"display-page\";}s:5:\"title\";s:27:\"Path options (page display)\";s:6:\"weight\";i:0;s:6:\"parent\";s:12:\"display-page\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"path.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:12:\"exposed-form\";a:15:{s:4:\"name\";s:12:\"exposed-form\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:12:\"Exposed Form\";s:6:\"weight\";s:2:\"45\";}s:5:\"title\";s:12:\"Exposed Form\";s:6:\"weight\";s:2:\"45\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:17:\"exposed-form.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:6:\"header\";a:15:{s:4:\"name\";s:6:\"header\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:6:\"Header\";s:6:\"weight\";s:2:\"50\";}s:5:\"title\";s:6:\"Header\";s:6:\"weight\";s:2:\"50\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:11:\"header.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:6:\"footer\";a:15:{s:4:\"name\";s:6:\"footer\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:6:\"Footer\";s:6:\"weight\";s:2:\"60\";}s:5:\"title\";s:6:\"Footer\";s:6:\"weight\";s:2:\"60\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:11:\"footer.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"empty-text\";a:15:{s:4:\"name\";s:10:\"empty-text\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:10:\"Empty Text\";s:6:\"weight\";s:2:\"70\";}s:5:\"title\";s:10:\"Empty Text\";s:6:\"weight\";s:2:\"70\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"empty-text.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:5:\"field\";a:15:{s:4:\"name\";s:5:\"field\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:6:\"Fields\";s:6:\"weight\";s:2:\"80\";}s:5:\"title\";s:6:\"Fields\";s:6:\"weight\";s:2:\"80\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"field.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:12:\"relationship\";a:15:{s:4:\"name\";s:12:\"relationship\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:13:\"Relationships\";s:6:\"weight\";s:2:\"90\";}s:5:\"title\";s:13:\"Relationships\";s:6:\"weight\";s:2:\"90\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:17:\"relationship.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"aggregation\";a:15:{s:4:\"name\";s:11:\"aggregation\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:11:\"Aggregation\";s:6:\"weight\";s:2:\"90\";}s:5:\"title\";s:11:\"Aggregation\";s:6:\"weight\";s:2:\"90\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"aggregation.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:8:\"argument\";a:15:{s:4:\"name\";s:8:\"argument\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:28:\"Arguments/Contextual Filters\";s:6:\"weight\";s:3:\"100\";}s:5:\"title\";s:28:\"Arguments/Contextual Filters\";s:6:\"weight\";s:3:\"100\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:13:\"argument.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:25:\"style-summary-unformatted\";a:15:{s:4:\"name\";s:25:\"style-summary-unformatted\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:41:\"Summary Style: Unformatted (output style)\";s:6:\"parent\";s:8:\"argument\";}s:5:\"title\";s:41:\"Summary Style: Unformatted (output style)\";s:6:\"weight\";i:0;s:6:\"parent\";s:8:\"argument\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:30:\"style-summary-unformatted.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:13:\"style-summary\";a:15:{s:4:\"name\";s:13:\"style-summary\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:34:\"Summary Style: List (output style)\";s:6:\"parent\";s:8:\"argument\";}s:5:\"title\";s:34:\"Summary Style: List (output style)\";s:6:\"weight\";i:0;s:6:\"parent\";s:8:\"argument\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:18:\"style-summary.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:4:\"sort\";a:15:{s:4:\"name\";s:4:\"sort\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:13:\"Sort criteria\";s:6:\"weight\";s:3:\"110\";}s:5:\"title\";s:13:\"Sort criteria\";s:6:\"weight\";s:3:\"110\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:9:\"sort.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:6:\"filter\";a:15:{s:4:\"name\";s:6:\"filter\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:7:\"Filters\";s:6:\"weight\";s:3:\"120\";}s:5:\"title\";s:7:\"Filters\";s:6:\"weight\";s:3:\"120\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:11:\"filter.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"overrides\";a:15:{s:4:\"name\";s:9:\"overrides\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:19:\"What are overrides?\";s:6:\"parent\";s:7:\"display\";}s:5:\"title\";s:19:\"What are overrides?\";s:6:\"weight\";i:0;s:6:\"parent\";s:7:\"display\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:14:\"overrides.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:5:\"embed\";a:15:{s:4:\"name\";s:5:\"embed\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:46:\"Embedding a view into other parts of your site\";s:6:\"weight\";s:3:\"140\";}s:5:\"title\";s:46:\"Embedding a view into other parts of your site\";s:6:\"weight\";s:3:\"140\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"embed.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"upgrading\";a:15:{s:4:\"name\";s:9:\"upgrading\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:1:{s:5:\"title\";s:46:\"Upgrading your Views from Drupal 6 to Drupal 7\";}s:5:\"title\";s:46:\"Upgrading your Views from Drupal 6 to Drupal 7\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:14:\"upgrading.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:14:\"updating-view3\";a:15:{s:4:\"name\";s:14:\"updating-view3\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:43:\"Updating your views from Views 2 to Views 3\";s:6:\"weight\";s:3:\"160\";}s:5:\"title\";s:43:\"Updating your views from Views 2 to Views 3\";s:6:\"weight\";s:3:\"160\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:19:\"updating-view3.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"misc-notes\";a:15:{s:4:\"name\";s:10:\"misc-notes\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:1:{s:5:\"title\";s:28:\"Known Issues and Workarounds\";}s:5:\"title\";s:28:\"Known Issues and Workarounds\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"misc-notes.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:7:\"reports\";a:15:{s:4:\"name\";s:7:\"reports\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:1:{s:5:\"title\";s:7:\"Reports\";}s:5:\"title\";s:7:\"Reports\";s:6:\"weight\";i:0;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:12:\"reports.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:3:\"api\";a:15:{s:4:\"name\";s:3:\"api\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:10:\"Views\' API\";s:6:\"weight\";s:3:\"170\";}s:5:\"title\";s:10:\"Views\' API\";s:6:\"weight\";s:3:\"170\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:8:\"api.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"api-tables\";a:15:{s:4:\"name\";s:10:\"api-tables\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:26:\"Describing tables to Views\";s:6:\"weight\";s:4:\"-100\";s:6:\"parent\";s:3:\"api\";}s:5:\"title\";s:26:\"Describing tables to Views\";s:6:\"weight\";s:4:\"-100\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"api-tables.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:17:\"api-default-views\";a:15:{s:4:\"name\";s:17:\"api-default-views\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:34:\"Using default views in your module\";s:6:\"weight\";s:3:\"-90\";s:6:\"parent\";s:3:\"api\";}s:5:\"title\";s:34:\"Using default views in your module\";s:6:\"weight\";s:3:\"-90\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:22:\"api-default-views.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:12:\"api-handlers\";a:15:{s:4:\"name\";s:12:\"api-handlers\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:23:\"How Views handlers work\";s:6:\"weight\";s:3:\"-50\";s:6:\"parent\";s:3:\"api\";}s:5:\"title\";s:23:\"How Views handlers work\";s:6:\"weight\";s:3:\"-50\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:17:\"api-handlers.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:16:\"api-handler-area\";a:15:{s:4:\"name\";s:16:\"api-handler-area\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:28:\"How to write an area handler\";s:6:\"weight\";s:3:\"-40\";s:6:\"parent\";s:3:\"api\";}s:5:\"title\";s:28:\"How to write an area handler\";s:6:\"weight\";s:3:\"-40\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:21:\"api-handler-area.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"api-plugins\";a:15:{s:4:\"name\";s:11:\"api-plugins\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:22:\"How Views plugins work\";s:6:\"weight\";s:3:\"-40\";s:6:\"parent\";s:3:\"api\";}s:5:\"title\";s:22:\"How Views plugins work\";s:6:\"weight\";s:3:\"-40\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"api-plugins.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"api-forms\";a:15:{s:4:\"name\";s:9:\"api-forms\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:38:\"Outputting form elements from handlers\";s:6:\"weight\";s:3:\"-30\";s:6:\"parent\";s:3:\"api\";}s:5:\"title\";s:38:\"Outputting form elements from handlers\";s:6:\"weight\";s:3:\"-30\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:14:\"api-forms.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:13:\"api-upgrading\";a:15:{s:4:\"name\";s:13:\"api-upgrading\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:27:\"Upgrading to Drupal 7 (API)\";s:6:\"parent\";s:3:\"api\";}s:5:\"title\";s:27:\"Upgrading to Drupal 7 (API)\";s:6:\"weight\";i:0;s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:18:\"api-upgrading.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:11:\"api-example\";a:15:{s:4:\"name\";s:11:\"api-example\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:35:\"Integrating the Node Example module\";s:6:\"parent\";s:3:\"api\";s:6:\"weight\";s:3:\"100\";}s:5:\"title\";s:35:\"Integrating the Node Example module\";s:6:\"weight\";s:3:\"100\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:16:\"api-example.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:20:\"alter-exposed-filter\";a:15:{s:4:\"name\";s:20:\"alter-exposed-filter\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:47:\"Altering the default value of an exposed filter\";s:6:\"parent\";s:3:\"api\";s:6:\"weight\";s:3:\"101\";}s:5:\"title\";s:47:\"Altering the default value of an exposed filter\";s:6:\"weight\";s:3:\"101\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:25:\"alter-exposed-filter.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:14:\"get-total-rows\";a:15:{s:4:\"name\";s:14:\"get-total-rows\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:72:\"How to get a total number of rows for a View with a filter and no pager]\";s:6:\"parent\";s:3:\"api\";s:6:\"weight\";s:3:\"102\";}s:5:\"title\";s:72:\"How to get a total number of rows for a View with a filter and no pager]\";s:6:\"weight\";s:3:\"102\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:19:\"get-total-rows.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:5:\"drush\";a:15:{s:4:\"name\";s:5:\"drush\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:24:\"Drush commands for Views\";s:6:\"parent\";s:3:\"api\";s:6:\"weight\";s:3:\"103\";}s:5:\"title\";s:24:\"Drush commands for Views\";s:6:\"weight\";s:3:\"103\";s:6:\"parent\";s:3:\"api\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"drush.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:15:\"troubleshooting\";a:15:{s:4:\"name\";s:15:\"troubleshooting\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:32:\"Troubleshooting tips and gotchas\";s:6:\"weight\";s:3:\"110\";}s:5:\"title\";s:32:\"Troubleshooting tips and gotchas\";s:6:\"weight\";s:3:\"110\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:20:\"troubleshooting.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"ui-crashes\";a:15:{s:4:\"name\";s:10:\"ui-crashes\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:6:\"parent\";s:15:\"troubleshooting\";s:5:\"title\";s:27:\"UI crashes and whitescreens\";s:6:\"weight\";s:3:\"115\";}s:5:\"title\";s:27:\"UI crashes and whitescreens\";s:6:\"weight\";s:3:\"115\";s:6:\"parent\";s:15:\"troubleshooting\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"ui-crashes.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"other-help\";a:15:{s:4:\"name\";s:10:\"other-help\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:24:\"Other places to get help\";s:6:\"weight\";s:3:\"200\";}s:5:\"title\";s:24:\"Other places to get help\";s:6:\"weight\";s:3:\"200\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"other-help.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:10:\"demo-video\";a:15:{s:4:\"name\";s:10:\"demo-video\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:3:{s:5:\"title\";s:21:\"Video demos for Views\";s:6:\"weight\";s:3:\"210\";s:6:\"parent\";s:10:\"other-help\";}s:5:\"title\";s:21:\"Video demos for Views\";s:6:\"weight\";s:3:\"210\";s:6:\"parent\";s:10:\"other-help\";s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:15:\"demo-video.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:9:\"top-pager\";a:15:{s:4:\"name\";s:9:\"top-pager\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:46:\"Adding a pager to the top and bottom of a view\";s:6:\"weight\";s:3:\"215\";}s:5:\"title\";s:46:\"Adding a pager to the top and bottom of a view\";s:6:\"weight\";s:3:\"215\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:14:\"top-pager.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:38:\"select-multple-nids-contextual-filters\";a:15:{s:4:\"name\";s:38:\"select-multple-nids-contextual-filters\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:59:\"Selecting multiple nids with contextual filters (arguments)\";s:6:\"weight\";s:3:\"216\";}s:5:\"title\";s:59:\"Selecting multiple nids with contextual filters (arguments)\";s:6:\"weight\";s:3:\"216\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:43:\"select-multple-nids-contextual-filters.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:22:\"taxonomy-page-override\";a:15:{s:4:\"name\";s:22:\"taxonomy-page-override\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:65:\"Overriding the default taxonomy pages with the Taxonomy term view\";s:6:\"weight\";s:3:\"217\";}s:5:\"title\";s:65:\"Overriding the default taxonomy pages with the Taxonomy term view\";s:6:\"weight\";s:3:\"217\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:27:\"taxonomy-page-override.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:35:\"only-link-title-for-published-nodes\";a:15:{s:4:\"name\";s:35:\"only-link-title-for-published-nodes\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:72:\"A Views field template that creates title links only for published nodes\";s:6:\"weight\";s:3:\"218\";}s:5:\"title\";s:72:\"A Views field template that creates title links only for published nodes\";s:6:\"weight\";s:3:\"218\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:40:\"only-link-title-for-published-nodes.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:30:\"example-filter-by-current-user\";a:15:{s:4:\"name\";s:30:\"example-filter-by-current-user\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:55:\"Example to filter content by the current logged-in user\";s:6:\"weight\";s:3:\"219\";}s:5:\"title\";s:55:\"Example to filter content by the current logged-in user\";s:6:\"weight\";s:3:\"219\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:35:\"example-filter-by-current-user.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}s:29:\"example-slideshow-thumb-pager\";a:15:{s:4:\"name\";s:29:\"example-slideshow-thumb-pager\";s:6:\"module\";s:5:\"views\";s:3:\"ini\";a:2:{s:5:\"title\";s:67:\"Example to create a slideshow with thumbnails as a pager underneath\";s:6:\"weight\";s:3:\"220\";}s:5:\"title\";s:67:\"Example to create a slideshow with thumbnails as a pager underneath\";s:6:\"weight\";s:3:\"220\";s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:34:\"example-slideshow-thumb-pager.html\";s:4:\"path\";s:28:\"sites/all/modules/views/help\";s:10:\"line break\";s:1:\"1\";s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:0;}}s:8:\"features\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:8:\"features\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:26:\"sites/all/modules/features\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"rules\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:5:\"rules\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:23:\"sites/all/modules/rules\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:15:\"enterprise_base\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:15:\"enterprise_base\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:33:\"sites/all/modules/enterprise_base\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:10:\"admin_menu\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:10:\"admin_menu\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:28:\"sites/all/modules/admin_menu\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}s:5:\"stark\";a:1:{s:10:\"README.txt\";a:15:{s:4:\"name\";s:10:\"README.txt\";s:6:\"module\";s:5:\"stark\";s:3:\"ini\";a:5:{s:10:\"line break\";b:1;s:11:\"readme file\";b:1;s:4:\"file\";s:10:\"README.txt\";s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;}s:5:\"title\";s:6:\"README\";s:6:\"weight\";i:-99;s:6:\"parent\";i:0;s:11:\"popup width\";i:500;s:12:\"popup height\";i:500;s:4:\"file\";s:10:\"README.txt\";s:4:\"path\";s:12:\"themes/stark\";s:10:\"line break\";b:1;s:10:\"navigation\";b:1;s:11:\"show readme\";b:0;s:3:\"css\";N;s:11:\"readme file\";b:1;}}}s:8:\"settings\";a:104:{s:9:\"strongarm\";a:0:{}s:8:\"skinr_ui\";a:0:{}s:7:\"webform\";a:0:{}s:13:\"advanced_help\";a:1:{s:11:\"show readme\";s:1:\"1\";}s:7:\"antibot\";a:0:{}s:14:\"apply_for_role\";a:0:{}s:22:\"better_exposed_filters\";a:0:{}s:8:\"calendar\";a:0:{}s:11:\"certificate\";a:0:{}s:8:\"ckeditor\";a:0:{}s:8:\"colorbox\";a:0:{}s:14:\"content_access\";a:1:{s:11:\"show readme\";s:1:\"1\";}s:7:\"context\";a:0:{}s:10:\"context_ui\";a:0:{}s:6:\"course\";a:0:{}s:10:\"cpd_points\";a:0:{}s:6:\"ctools\";a:1:{s:10:\"line break\";s:1:\"1\";}s:4:\"date\";a:0:{}s:8:\"date_api\";a:0:{}s:9:\"date_ical\";a:0:{}s:10:\"date_popup\";a:0:{}s:4:\"echo\";a:0:{}s:6:\"entity\";a:0:{}s:12:\"entity_token\";a:0:{}s:3:\"eva\";a:0:{}s:5:\"feeds\";a:0:{}s:11:\"field_tools\";a:0:{}s:9:\"filedepot\";a:0:{}s:11:\"file_entity\";a:0:{}s:12:\"form_builder\";a:0:{}s:8:\"geofield\";a:0:{}s:15:\"googleanalytics\";a:0:{}s:5:\"gplib\";a:0:{}s:8:\"honeypot\";a:0:{}s:4:\"imce\";a:0:{}s:14:\"imce_filefield\";a:0:{}s:10:\"imce_mkdir\";a:0:{}s:12:\"insert_block\";a:0:{}s:11:\"insert_view\";a:0:{}s:6:\"invite\";a:0:{}s:9:\"jcarousel\";a:0:{}s:13:\"job_scheduler\";a:0:{}s:13:\"jquery_update\";a:0:{}s:9:\"libraries\";a:0:{}s:9:\"lightbox2\";a:0:{}s:4:\"link\";a:0:{}s:11:\"linkchecker\";a:0:{}s:13:\"logintoboggan\";a:0:{}s:40:\"logintoboggan_content_access_integration\";a:0:{}s:9:\"mailchimp\";a:0:{}s:18:\"mailchimp_campaign\";a:0:{}s:15:\"mailchimp_lists\";a:0:{}s:10:\"mailsystem\";a:0:{}s:12:\"mass_pwreset\";a:0:{}s:5:\"media\";a:0:{}s:13:\"media_youtube\";a:0:{}s:10:\"menu_clone\";a:0:{}s:8:\"mimemail\";a:0:{}s:13:\"module_filter\";a:0:{}s:10:\"multiblock\";a:0:{}s:11:\"multichoice\";a:0:{}s:10:\"nice_menus\";a:0:{}s:17:\"nodereference_url\";a:0:{}s:11:\"pdfsecurity\";a:0:{}s:5:\"pdftk\";a:0:{}s:5:\"print\";a:0:{}s:8:\"profile2\";a:0:{}s:4:\"psr0\";a:0:{}s:9:\"quicktabs\";a:0:{}s:4:\"quiz\";a:0:{}s:10:\"references\";a:0:{}s:12:\"registration\";a:0:{}s:6:\"signup\";a:0:{}s:4:\"skin\";a:0:{}s:5:\"skinr\";a:0:{}s:4:\"smtp\";a:0:{}s:18:\"special_menu_items\";a:0:{}s:9:\"superfish\";a:0:{}s:10:\"timeperiod\";a:0:{}s:5:\"token\";a:0:{}s:16:\"uc_bank_transfer\";a:0:{}s:9:\"uc_coupon\";a:0:{}s:12:\"uc_pfpayfast\";a:0:{}s:17:\"uc_price_per_role\";a:0:{}s:4:\"uuid\";a:0:{}s:21:\"views_bulk_operations\";a:0:{}s:17:\"views_data_export\";a:0:{}s:9:\"views_pdf\";a:0:{}s:15:\"views_slideshow\";a:0:{}s:21:\"views_slideshow_cycle\";a:0:{}s:8:\"views_ui\";a:0:{}s:7:\"wysiwyg\";a:0:{}s:15:\"xmlsitemap_menu\";a:0:{}s:7:\"extlink\";a:0:{}s:8:\"pathauto\";a:0:{}s:10:\"xmlsitemap\";a:0:{}s:14:\"auto_nodetitle\";a:0:{}s:8:\"htmlmail\";a:0:{}s:5:\"views\";a:1:{s:10:\"line break\";s:1:\"1\";}s:8:\"features\";a:0:{}s:5:\"rules\";a:0:{}s:15:\"enterprise_base\";a:0:{}s:10:\"admin_menu\";a:0:{}s:5:\"stark\";a:0:{}}}',0,1628941174,1),('alpha:zufolo',_binary 'O:8:\"stdClass\":8:{s:8:\"settings\";a:9:{s:4:\"grid\";s:13:\"alpha_default\";s:3:\"css\";a:10:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";s:16:\"zufolo-reset.css\";i:0;}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";s:18:\"omega_equalheights\";i:0;}s:7:\"exclude\";a:39:{s:37:\"sites/all/modules/comment/comment.css\";i:0;s:40:\"sites/all/modules/date/date_api/date.css\";i:0;s:59:\"sites/all/modules/date/date_popup/themes/datepicker.1.7.css\";i:0;s:37:\"sites/all/modules/extlink/extlink.css\";i:0;s:29:\"modules/field/theme/field.css\";i:0;s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";i:0;s:21:\"modules/node/node.css\";i:0;s:31:\"sites/all/modules/quiz/quiz.css\";i:0;s:25:\"modules/search/search.css\";i:0;s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";i:0;s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";i:0;s:21:\"modules/user/user.css\";i:0;s:37:\"sites/all/modules/views/css/views.css\";i:0;s:22:\"misc/vertical-tabs.css\";i:0;s:33:\"modules/aggregator/aggregator.css\";i:0;s:23:\"modules/block/block.css\";i:0;s:23:\"modules/dblog/dblog.css\";i:0;s:21:\"modules/file/file.css\";i:0;s:25:\"modules/filter/filter.css\";i:0;s:21:\"modules/help/help.css\";i:0;s:21:\"modules/menu/menu.css\";i:0;s:25:\"modules/openid/openid.css\";i:0;s:27:\"modules/profile/profile.css\";i:0;s:33:\"modules/statistics/statistics.css\";i:0;s:25:\"modules/syslog/syslog.css\";i:0;s:24:\"modules/system/admin.css\";i:0;s:30:\"modules/system/maintenance.css\";i:0;s:25:\"modules/system/system.css\";i:0;s:31:\"modules/system/system.admin.css\";i:0;s:30:\"modules/system/system.base.css\";i:0;s:37:\"modules/system/system.maintenance.css\";i:0;s:31:\"modules/system/system.menus.css\";i:0;s:34:\"modules/system/system.messages.css\";i:0;s:31:\"modules/system/system.theme.css\";i:0;s:29:\"modules/taxonomy/taxonomy.css\";i:0;s:27:\"modules/tracker/tracker.css\";i:0;s:25:\"modules/update/update.css\";i:0;}s:10:\"responsive\";i:1;s:6:\"toggle\";a:6:{s:8:\"messages\";i:1;s:12:\"action_links\";i:1;s:4:\"tabs\";i:1;s:10:\"breadcrumb\";i:1;s:10:\"page_title\";i:1;s:10:\"feed_icons\";i:0;}s:6:\"hidden\";a:3:{s:5:\"title\";i:0;s:9:\"site_name\";i:0;s:11:\"site_slogan\";i:0;}s:8:\"viewport\";a:5:{s:7:\"enabled\";i:1;s:7:\"initial\";s:1:\"1\";s:3:\"min\";s:1:\"1\";s:3:\"max\";s:1:\"1\";s:4:\"user\";i:0;}s:5:\"debug\";a:5:{s:5:\"block\";i:0;s:12:\"block_active\";i:0;s:4:\"grid\";i:0;s:11:\"grid_active\";i:0;s:5:\"roles\";a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:0:\"\";s:3:\"css\";a:1:{i:0;a:3:{s:4:\"file\";s:13:\"formalize.css\";s:4:\"path\";s:46:\"sites/all/themes/omega/omega/css/formalize.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}}}s:2:\"js\";a:1:{i:0;a:3:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:4:\"path\";s:51:\"sites/all/themes/omega/omega/js/jquery.formalize.js\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:0:\"\";s:2:\"js\";a:1:{i:0;a:3:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:4:\"path\";s:53:\"sites/all/themes/omega/omega/js/omega-mediaqueries.js\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-19\";s:5:\"group\";i:100;}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:0:\"\";s:2:\"js\";a:1:{i:0;a:3:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:4:\"path\";s:53:\"sites/all/themes/omega/omega/js/omega-equalheights.js\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-18\";s:5:\"group\";i:100;}}}}}s:3:\"css\";a:10:{s:15:\"alpha-reset.css\";a:6:{s:5:\"theme\";s:5:\"alpha\";s:4:\"file\";s:15:\"alpha-reset.css\";s:4:\"path\";s:48:\"sites/all/themes/omega/alpha/css/alpha-reset.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";}s:16:\"alpha-mobile.css\";a:6:{s:5:\"theme\";s:5:\"alpha\";s:4:\"file\";s:16:\"alpha-mobile.css\";s:4:\"path\";s:49:\"sites/all/themes/omega/alpha/css/alpha-mobile.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";}s:15:\"alpha-alpha.css\";a:6:{s:5:\"theme\";s:5:\"alpha\";s:4:\"file\";s:15:\"alpha-alpha.css\";s:4:\"path\";s:48:\"sites/all/themes/omega/alpha/css/alpha-alpha.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-20\";s:5:\"group\";i:100;}s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";}s:14:\"omega-text.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:14:\"omega-text.css\";s:4:\"path\";s:47:\"sites/all/themes/omega/omega/css/omega-text.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";}s:18:\"omega-branding.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:18:\"omega-branding.css\";s:4:\"path\";s:51:\"sites/all/themes/omega/omega/css/omega-branding.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";}s:14:\"omega-menu.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:14:\"omega-menu.css\";s:4:\"path\";s:47:\"sites/all/themes/omega/omega/css/omega-menu.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";}s:15:\"omega-forms.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:15:\"omega-forms.css\";s:4:\"path\";s:48:\"sites/all/themes/omega/omega/css/omega-forms.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";}s:17:\"omega-visuals.css\";a:6:{s:5:\"theme\";s:5:\"omega\";s:4:\"file\";s:17:\"omega-visuals.css\";s:4:\"path\";s:50:\"sites/all/themes/omega/omega/css/omega-visuals.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:3:\"-10\";s:5:\"group\";i:100;}s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";}s:16:\"zufolo-reset.css\";a:6:{s:5:\"theme\";s:6:\"zufolo\";s:4:\"file\";s:16:\"zufolo-reset.css\";s:4:\"path\";s:44:\"sites/all/themes/zufolo/css/zufolo-reset.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:2:\"11\";s:5:\"group\";i:100;}s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";}s:10:\"global.css\";a:6:{s:5:\"theme\";s:6:\"zufolo\";s:4:\"file\";s:10:\"global.css\";s:4:\"path\";s:38:\"sites/all/themes/zufolo/css/global.css\";s:7:\"options\";a:2:{s:6:\"weight\";s:2:\"12\";s:5:\"group\";i:100;}s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";}}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:8:{s:5:\"theme\";s:5:\"alpha\";s:4:\"grid\";s:13:\"alpha_default\";s:4:\"name\";s:15:\"Default (960px)\";s:9:\"sanitized\";s:13:\"alpha-default\";s:7:\"layouts\";a:4:{s:6:\"narrow\";a:6:{s:6:\"layout\";s:6:\"narrow\";s:4:\"name\";s:6:\"Narrow\";s:9:\"sanitized\";s:6:\"narrow\";s:7:\"enabled\";i:1;s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:6:\"weight\";s:1:\"1\";}s:6:\"normal\";a:6:{s:6:\"layout\";s:6:\"normal\";s:4:\"name\";s:6:\"Normal\";s:9:\"sanitized\";s:6:\"normal\";s:7:\"enabled\";i:1;s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:6:\"weight\";s:1:\"2\";}s:4:\"wide\";a:6:{s:6:\"layout\";s:4:\"wide\";s:4:\"name\";s:4:\"Wide\";s:9:\"sanitized\";s:4:\"wide\";s:7:\"enabled\";i:1;s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:6:\"weight\";s:1:\"3\";}s:5:\"fluid\";a:6:{s:6:\"layout\";s:5:\"fluid\";s:4:\"name\";s:5:\"Fluid\";s:9:\"sanitized\";s:5:\"fluid\";s:7:\"enabled\";i:0;s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:6:\"weight\";s:1:\"0\";}}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}s:4:\"path\";s:51:\"sites/all/themes/omega/alpha/css/grid/alpha_default\";s:7:\"primary\";s:6:\"normal\";}s:11:\"alpha_fluid\";a:8:{s:5:\"theme\";s:5:\"alpha\";s:4:\"grid\";s:11:\"alpha_fluid\";s:4:\"name\";s:5:\"Fluid\";s:9:\"sanitized\";s:11:\"alpha-fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";a:6:{s:6:\"layout\";s:6:\"normal\";s:4:\"name\";s:6:\"Normal\";s:9:\"sanitized\";s:6:\"normal\";s:7:\"enabled\";i:0;s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:6:\"weight\";s:1:\"0\";}}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}s:4:\"path\";s:49:\"sites/all/themes/omega/alpha/css/grid/alpha_fluid\";s:7:\"primary\";s:6:\"normal\";}}s:4:\"grid\";a:20:{s:60:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:60:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:4:\"data\";s:52:\"sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"basename\";s:60:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:67:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default-narrow.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:67:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default-narrow.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:4:\"data\";s:59:\"sites/all/themes/zufolo/css/zufolo-alpha-default-narrow.css\";s:8:\"basename\";s:67:\"narrow::sites/all/themes/zufolo/css/zufolo-alpha-default-narrow.css\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-12.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:12;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-12.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-16.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:16;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-16.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-24.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:24;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/narrow/alpha-default-narrow-24.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"1\";s:5:\"media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:60:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:60:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:52:\"sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"basename\";s:60:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:64:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:64:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:52:\"sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"basename\";s:64:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:67:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:67:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:59:\"sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:8:\"basename\";s:67:\"normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:71:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:71:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:59:\"sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:8:\"basename\";s:71:\"ie::normal::sites/all/themes/zufolo/css/zufolo-alpha-default-normal.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:12;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:12;s:4:\"item\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";s:8:\"basename\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-12.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:16;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:16;s:4:\"item\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";s:8:\"basename\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-16.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:24;s:4:\"item\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"2\";s:5:\"media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:24;s:4:\"item\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";s:7:\"options\";a:5:{s:5:\"group\";i:1000;s:6:\"weight\";s:1:\"2\";s:4:\"data\";s:86:\"sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";s:8:\"basename\";s:98:\"ie::normal::sites/all/themes/omega/alpha/css/grid/alpha_default/normal/alpha-default-normal-24.css\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:21:\"(lt IE 9)&(!IEMobile)\";s:3:\"!IE\";b:0;}}}s:58:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:58:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:4:\"data\";s:52:\"sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:8:\"basename\";s:58:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default.css\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:63:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default-wide.css\";a:3:{s:9:\"processed\";b:0;s:4:\"item\";s:63:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default-wide.css\";s:7:\"options\";a:7:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:4:\"data\";s:57:\"sites/all/themes/zufolo/css/zufolo-alpha-default-wide.css\";s:8:\"basename\";s:63:\"wide::sites/all/themes/zufolo/css/zufolo-alpha-default-wide.css\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-12.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:12;s:4:\"item\";s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-12.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-16.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:16;s:4:\"item\";s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-16.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-24.css\";a:4:{s:9:\"processed\";b:0;s:7:\"columns\";i:24;s:4:\"item\";s:82:\"sites/all/themes/omega/alpha/css/grid/alpha_default/wide/alpha-default-wide-24.css\";s:7:\"options\";a:5:{s:5:\"group\";i:2000;s:6:\"weight\";s:1:\"3\";s:5:\"media\";s:27:\"all and (min-width: 1220px)\";s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"gte IE 9\";s:3:\"!IE\";b:1;}s:16:\"preprocess_media\";b:1;}}}s:7:\"regions\";a:25:{s:18:\"dashboard_inactive\";a:18:{s:6:\"region\";s:18:\"dashboard_inactive\";s:4:\"name\";s:20:\"Dashboard (inactive)\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"1\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:1;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:3:\"-50\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:17:\"dashboard_sidebar\";a:18:{s:6:\"region\";s:17:\"dashboard_sidebar\";s:4:\"name\";s:19:\"Dashboard (sidebar)\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"1\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:1;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:3:\"-50\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:14:\"dashboard_main\";a:18:{s:6:\"region\";s:14:\"dashboard_main\";s:4:\"name\";s:16:\"Dashboard (main)\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"1\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:1;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:3:\"-50\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:21:\"content_bottom_second\";a:18:{s:6:\"region\";s:21:\"content_bottom_second\";s:4:\"name\";s:21:\"Content Bottom Second\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:20:\"content_bottom_third\";a:18:{s:6:\"region\";s:20:\"content_bottom_third\";s:4:\"name\";s:20:\"Content Bottom Third\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:1;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:20:\"content_bottom_first\";a:18:{s:6:\"region\";s:20:\"content_bottom_first\";s:4:\"name\";s:20:\"Content Bottom First\";s:4:\"zone\";N;s:7:\"section\";N;s:7:\"enabled\";b:0;s:5:\"force\";i:1;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";b:0;}s:16:\"postscript_first\";a:18:{s:6:\"region\";s:16:\"postscript_first\";s:4:\"name\";s:16:\"Postscript First\";s:4:\"zone\";s:10:\"postscript\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:10:\"user_first\";a:18:{s:6:\"region\";s:10:\"user_first\";s:4:\"name\";s:14:\"User Bar First\";s:4:\"zone\";s:4:\"user\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"8\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:8;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:8:\"branding\";a:18:{s:6:\"region\";s:8:\"branding\";s:4:\"name\";s:8:\"Branding\";s:4:\"zone\";s:8:\"branding\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:1;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"18\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:18;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:15:\"branding_second\";a:18:{s:6:\"region\";s:15:\"branding_second\";s:4:\"name\";s:15:\"Branding Second\";s:4:\"zone\";s:8:\"branding\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:1;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:4:\"menu\";a:18:{s:6:\"region\";s:4:\"menu\";s:4:\"name\";s:4:\"Menu\";s:4:\"zone\";s:4:\"menu\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"16\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:16;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:12:\"custom-width\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"sidebar_first\";a:18:{s:6:\"region\";s:13:\"sidebar_first\";s:4:\"name\";s:13:\"Sidebar First\";s:4:\"zone\";s:7:\"content\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:12:\"header_first\";a:18:{s:6:\"region\";s:12:\"header_first\";s:4:\"name\";s:12:\"Header First\";s:4:\"zone\";s:6:\"header\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"24\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:24;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:12:\"custom-inner\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"preface_first\";a:18:{s:6:\"region\";s:13:\"preface_first\";s:4:\"name\";s:13:\"Preface First\";s:4:\"zone\";s:7:\"preface\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:12:\"footer_first\";a:18:{s:6:\"region\";s:12:\"footer_first\";s:4:\"name\";s:12:\"Footer First\";s:4:\"zone\";s:6:\"footer\";s:7:\"section\";s:6:\"footer\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"6\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:6;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"footer_second\";a:18:{s:6:\"region\";s:13:\"footer_second\";s:4:\"name\";s:13:\"Footer Second\";s:4:\"zone\";s:6:\"footer\";s:7:\"section\";s:6:\"footer\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"18\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:18;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:7:\"content\";a:18:{s:6:\"region\";s:7:\"content\";s:4:\"name\";s:7:\"Content\";s:4:\"zone\";s:7:\"content\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"8\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:8;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:20:\"content-custom-width\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:1;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:17:\"postscript_second\";a:18:{s:6:\"region\";s:17:\"postscript_second\";s:4:\"name\";s:17:\"Postscript Second\";s:4:\"zone\";s:10:\"postscript\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:14:\"preface_second\";a:18:{s:6:\"region\";s:14:\"preface_second\";s:4:\"name\";s:14:\"Preface Second\";s:4:\"zone\";s:7:\"preface\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:2:\"12\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:12;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:11:\"user_second\";a:18:{s:6:\"region\";s:11:\"user_second\";s:4:\"name\";s:15:\"User Bar Second\";s:4:\"zone\";s:4:\"user\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"8\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:8;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"header_second\";a:18:{s:6:\"region\";s:13:\"header_second\";s:4:\"name\";s:13:\"Header Second\";s:4:\"zone\";s:6:\"header\";s:7:\"section\";s:6:\"header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"8\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:8;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:16:\"postscript_third\";a:18:{s:6:\"region\";s:16:\"postscript_third\";s:4:\"name\";s:16:\"Postscript Third\";s:4:\"zone\";s:10:\"postscript\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:13:\"preface_third\";a:18:{s:6:\"region\";s:13:\"preface_third\";s:4:\"name\";s:13:\"Preface Third\";s:4:\"zone\";s:7:\"preface\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:6:\"custom\";s:6:\"weight\";s:1:\"3\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:14:\"sidebar_second\";a:18:{s:6:\"region\";s:14:\"sidebar_second\";s:4:\"name\";s:14:\"Sidebar Second\";s:4:\"zone\";s:7:\"content\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}s:17:\"postscript_fourth\";a:18:{s:6:\"region\";s:17:\"postscript_fourth\";s:4:\"name\";s:17:\"Postscript Fourth\";s:4:\"zone\";s:10:\"postscript\";s:7:\"section\";s:7:\"content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:6:\"prefix\";s:1:\"0\";s:7:\"columns\";s:1:\"4\";s:6:\"suffix\";s:1:\"0\";s:5:\"width\";i:4;s:4:\"push\";i:0;s:4:\"pull\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:8:\"position\";s:1:\"0\";s:7:\"primary\";b:0;s:22:\"equal_height_container\";i:0;s:20:\"equal_height_element\";i:0;}}s:5:\"zones\";a:8:{s:6:\"footer\";a:13:{s:4:\"zone\";s:6:\"footer\";s:4:\"name\";s:6:\"Footer\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"24\";s:7:\"section\";s:6:\"footer\";s:6:\"weight\";s:1:\"1\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:4:\"user\";a:13:{s:4:\"zone\";s:4:\"user\";s:4:\"name\";s:4:\"User\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:6:\"header\";s:6:\"weight\";s:1:\"1\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:7:\"preface\";a:13:{s:4:\"zone\";s:7:\"preface\";s:4:\"name\";s:7:\"Preface\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:7:\"content\";s:6:\"weight\";s:1:\"1\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:7:\"content\";a:13:{s:4:\"zone\";s:7:\"content\";s:4:\"name\";s:7:\"Content\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:7:\"content\";s:6:\"weight\";s:1:\"2\";s:7:\"wrapper\";i:0;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";s:7:\"content\";s:5:\"order\";i:0;s:3:\"css\";s:11:\"zon-content\";s:22:\"equal_height_container\";i:0;}s:8:\"branding\";a:13:{s:4:\"zone\";s:8:\"branding\";s:4:\"name\";s:8:\"Branding\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:6:\"header\";s:6:\"weight\";s:1:\"2\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:4:\"menu\";a:13:{s:4:\"zone\";s:4:\"menu\";s:4:\"name\";s:4:\"Menu\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:6:\"header\";s:6:\"weight\";s:1:\"3\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:11:\"custom-size\";s:22:\"equal_height_container\";i:0;}s:10:\"postscript\";a:13:{s:4:\"zone\";s:10:\"postscript\";s:4:\"name\";s:10:\"Postscript\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"16\";s:7:\"section\";s:7:\"content\";s:6:\"weight\";s:1:\"3\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:0:\"\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:0:\"\";s:22:\"equal_height_container\";i:0;}s:6:\"header\";a:13:{s:4:\"zone\";s:6:\"header\";s:4:\"name\";s:6:\"Header\";s:7:\"enabled\";b:1;s:5:\"force\";i:0;s:7:\"columns\";s:2:\"24\";s:7:\"section\";s:6:\"header\";s:6:\"weight\";s:1:\"4\";s:7:\"wrapper\";i:1;s:11:\"wrapper_css\";s:16:\"custom-new-width\";s:7:\"primary\";N;s:5:\"order\";i:0;s:3:\"css\";s:9:\"new-width\";s:22:\"equal_height_container\";i:0;}}s:8:\"sections\";a:3:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";}}',0,1627985248,1),('archiver_info',_binary 'a:2:{s:3:\"tar\";a:2:{s:5:\"class\";s:11:\"ArchiverTar\";s:10:\"extensions\";a:4:{i:0;s:3:\"tar\";i:1;s:3:\"tgz\";i:2;s:6:\"tar.gz\";i:3;s:7:\"tar.bz2\";}}s:3:\"zip\";a:2:{s:5:\"class\";s:11:\"ArchiverZip\";s:10:\"extensions\";a:1:{i:0;s:3:\"zip\";}}}',0,1634017242,1),('context',_binary 'a:4:{s:8:\"registry\";a:2:{s:10:\"conditions\";a:13:{s:7:\"context\";a:3:{s:5:\"title\";s:13:\"Context (any)\";s:11:\"description\";s:441:\"Set this context on the basis of other active contexts. Put each context on a separate line. The condition will pass if <em>any</em> of the contexts are active. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to prevent this context from activating if the listed context is active. Other contexts which use context conditions can not be used to exclude this context from activating.\";s:6:\"plugin\";s:25:\"context_condition_context\";}s:11:\"context_all\";a:3:{s:5:\"title\";s:13:\"Context (all)\";s:11:\"description\";s:446:\"Set this context on the basis of other active contexts. Put each context on a separate line. The condition will pass only if <em>all</em> of the contexts are active. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to prevent this context from activating if the listed context is active. Other contexts which use context conditions can not be used to exclude this context from activating.\";s:6:\"plugin\";s:29:\"context_condition_context_all\";}s:4:\"node\";a:3:{s:5:\"title\";s:9:\"Node type\";s:11:\"description\";s:99:\"Set this context when viewing a node page or using the add/edit form of one of these content types.\";s:6:\"plugin\";s:22:\"context_condition_node\";}s:8:\"sitewide\";a:3:{s:5:\"title\";s:16:\"Sitewide context\";s:11:\"description\";s:113:\"Should this context always be set? If <strong>true</strong>, this context will be active across your entire site.\";s:6:\"plugin\";s:26:\"context_condition_sitewide\";}s:7:\"default\";a:3:{s:5:\"title\";s:15:\"Default context\";s:11:\"description\";s:80:\"This context will be set if no other context is active except sitewide contexts.\";s:6:\"plugin\";s:25:\"context_condition_default\";}s:4:\"path\";a:3:{s:5:\"title\";s:4:\"Path\";s:11:\"description\";s:279:\"Set this context when any of the paths above match the page path. Put each path on a separate line. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to exclude one or more paths. Use &lt;front&gt; for the site front page.\";s:6:\"plugin\";s:22:\"context_condition_path\";}s:12:\"query_string\";a:3:{s:5:\"title\";s:12:\"Query string\";s:11:\"description\";s:224:\"Set this context when any of the query strings above match the page query string. Put each query string on a separate line. You can use the \"*\" character as a wildcard and <code>~</code> to exclude one or more query strings.\";s:6:\"plugin\";s:30:\"context_condition_query_string\";}s:4:\"user\";a:3:{s:5:\"title\";s:9:\"User role\";s:11:\"description\";s:71:\"Set this context when the current user has one of the selected role(s).\";s:6:\"plugin\";s:22:\"context_condition_user\";}s:9:\"user_page\";a:3:{s:5:\"title\";s:9:\"User page\";s:11:\"description\";s:42:\"Set this context when viewing a user page.\";s:6:\"plugin\";s:27:\"context_condition_user_page\";}s:4:\"menu\";a:3:{s:5:\"title\";s:4:\"Menu\";s:11:\"description\";s:93:\"Set this context when any of the selected menu items belong to the current active menu trail.\";s:6:\"plugin\";s:22:\"context_condition_menu\";}s:5:\"views\";a:3:{s:5:\"title\";s:5:\"Views\";s:11:\"description\";s:64:\"Set this context when displaying the page of one of these views.\";s:6:\"plugin\";s:23:\"context_condition_views\";}s:13:\"node_taxonomy\";a:3:{s:5:\"title\";s:8:\"Taxonomy\";s:11:\"description\";s:70:\"Set this context when viewing a node with the selected taxonomy terms.\";s:6:\"plugin\";s:31:\"context_condition_node_taxonomy\";}s:13:\"taxonomy_term\";a:3:{s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:51:\"Set this context when viewing a taxonomy term page.\";s:6:\"plugin\";s:31:\"context_condition_taxonomy_term\";}}s:9:\"reactions\";a:8:{s:5:\"block\";a:3:{s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:39:\"Control block visibility using context.\";s:6:\"plugin\";s:22:\"context_reaction_block\";}s:6:\"region\";a:3:{s:5:\"title\";s:7:\"Regions\";s:11:\"description\";s:39:\"Control Region visiblity using context.\";s:6:\"plugin\";s:23:\"context_reaction_region\";}s:10:\"breadcrumb\";a:3:{s:5:\"title\";s:10:\"Breadcrumb\";s:11:\"description\";s:51:\"Set the breadcrumb trail to the selected menu item.\";s:6:\"plugin\";s:27:\"context_reaction_breadcrumb\";}s:20:\"template_suggestions\";a:3:{s:5:\"title\";s:20:\"Template suggestions\";s:11:\"description\";s:39:\"Add template suggestions using context.\";s:6:\"plugin\";s:37:\"context_reaction_template_suggestions\";}s:5:\"theme\";a:3:{s:5:\"title\";s:10:\"Theme page\";s:11:\"description\";s:43:\"Control page theme variables using context.\";s:6:\"plugin\";s:22:\"context_reaction_theme\";}s:10:\"theme_html\";a:3:{s:5:\"title\";s:10:\"Theme HTML\";s:11:\"description\";s:43:\"Control HTML theme variables using context.\";s:6:\"plugin\";s:27:\"context_reaction_theme_html\";}s:5:\"debug\";a:3:{s:5:\"title\";s:5:\"Debug\";s:11:\"description\";s:37:\"Debug output reaction for SimpleTest.\";s:6:\"plugin\";s:22:\"context_reaction_debug\";}s:4:\"menu\";a:3:{s:5:\"title\";s:4:\"Menu\";s:11:\"description\";s:40:\"Control menu active class using context.\";s:6:\"plugin\";s:21:\"context_reaction_menu\";}}}s:7:\"context\";a:4:{s:37:\"skinr_group__block:nice_menus__1:test\";O:8:\"stdClass\":13:{s:4:\"name\";s:37:\"skinr_group__block:nice_menus__1:test\";s:11:\"description\";s:4:\"test\";s:3:\"tag\";s:5:\"Skinr\";s:10:\"conditions\";a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}s:9:\"reactions\";a:0:{}s:14:\"condition_mode\";s:1:\"0\";s:8:\"disabled\";b:0;s:11:\"api_version\";i:3;s:13:\"export_module\";s:13:\"skinr_context\";s:4:\"type\";s:7:\"Default\";s:11:\"export_type\";i:2;s:12:\"in_code_only\";b:1;s:5:\"table\";s:7:\"context\";}s:50:\"skinr_group__block:views__preface_views-block:test\";O:8:\"stdClass\":13:{s:4:\"name\";s:50:\"skinr_group__block:views__preface_views-block:test\";s:11:\"description\";s:4:\"test\";s:3:\"tag\";s:5:\"Skinr\";s:10:\"conditions\";a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}s:9:\"reactions\";a:0:{}s:14:\"condition_mode\";s:1:\"0\";s:8:\"disabled\";b:0;s:11:\"api_version\";i:3;s:13:\"export_module\";s:13:\"skinr_context\";s:4:\"type\";s:7:\"Default\";s:11:\"export_type\";i:2;s:12:\"in_code_only\";b:1;s:5:\"table\";s:7:\"context\";}s:48:\"skinr_group__block:views__slideshow-block:custom\";O:8:\"stdClass\":13:{s:4:\"name\";s:48:\"skinr_group__block:views__slideshow-block:custom\";s:11:\"description\";s:6:\"Custom\";s:3:\"tag\";s:5:\"Skinr\";s:10:\"conditions\";a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}s:9:\"reactions\";a:0:{}s:14:\"condition_mode\";s:1:\"0\";s:8:\"disabled\";b:0;s:11:\"api_version\";i:3;s:13:\"export_module\";s:13:\"skinr_context\";s:4:\"type\";s:7:\"Default\";s:11:\"export_type\";i:2;s:12:\"in_code_only\";b:1;s:5:\"table\";s:7:\"context\";}s:29:\"skinr_group__node:page:custom\";O:8:\"stdClass\":13:{s:4:\"name\";s:29:\"skinr_group__node:page:custom\";s:11:\"description\";s:6:\"custom\";s:3:\"tag\";s:5:\"Skinr\";s:10:\"conditions\";a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}s:9:\"reactions\";a:0:{}s:14:\"condition_mode\";s:1:\"0\";s:8:\"disabled\";b:0;s:11:\"api_version\";i:3;s:13:\"export_module\";s:13:\"skinr_context\";s:4:\"type\";s:7:\"Default\";s:11:\"export_type\";i:2;s:12:\"in_code_only\";b:1;s:5:\"table\";s:7:\"context\";}}s:13:\"condition_map\";a:1:{s:8:\"sitewide\";a:1:{i:1;a:4:{i:0;s:37:\"skinr_group__block:nice_menus__1:test\";i:1;s:50:\"skinr_group__block:views__preface_views-block:test\";i:2;s:48:\"skinr_group__block:views__slideshow-block:custom\";i:3;s:29:\"skinr_group__node:page:custom\";}}}s:10:\"block_info\";a:81:{s:8:\"block-11\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-11\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"11\";s:5:\"title\";s:16:\"Adjudicators CVs\";s:5:\"cache\";i:-1;s:4:\"info\";s:20:\"Access notification.\";}s:8:\"block-13\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-13\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"13\";s:5:\"title\";s:27:\"Adjudicator Contact Details\";s:5:\"cache\";i:-1;s:4:\"info\";s:27:\"Adjudicator Contact Details\";}s:8:\"block-14\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-14\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"14\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:14:\"COVID-19 Block\";}s:7:\"block-3\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-3\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"3\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:6:\"footer\";}s:7:\"block-4\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-4\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"4\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:14:\"footer Message\";}s:7:\"block-2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-2\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"2\";s:5:\"title\";s:5:\"Links\";s:5:\"cache\";i:-1;s:4:\"info\";s:5:\"Links\";}s:8:\"block-10\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-10\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"10\";s:5:\"title\";s:22:\"Manager Shortcuts Menu\";s:5:\"cache\";i:-1;s:4:\"info\";s:17:\"Manager Shortcuts\";}s:8:\"block-12\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"block-12\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:2:\"12\";s:5:\"title\";s:22:\"Manager Shortcuts Menu\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"Manager Shortcuts Menu Home Page\";}s:7:\"block-8\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-8\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"8\";s:5:\"title\";s:18:\"Most Visited Pages\";s:5:\"cache\";i:-1;s:4:\"info\";s:18:\"Most Visited Pages\";}s:7:\"block-1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-1\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"1\";s:5:\"title\";s:4:\"news\";s:5:\"cache\";i:-1;s:4:\"info\";s:4:\"news\";}s:7:\"block-7\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-7\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"7\";s:5:\"title\";s:15:\"Upcoming Events\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"Place Holder for Upcoming Events\";}s:7:\"block-6\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-6\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"6\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:12:\"Social Links\";}s:7:\"block-5\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-5\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"5\";s:5:\"title\";s:12:\"Test Content\";s:5:\"cache\";i:-1;s:4:\"info\";s:12:\"Test Content\";}s:7:\"block-9\";O:8:\"stdClass\":6:{s:3:\"bid\";s:7:\"block-9\";s:6:\"module\";s:5:\"block\";s:5:\"delta\";s:1:\"9\";s:5:\"title\";s:12:\"User Profile\";s:5:\"cache\";i:-1;s:4:\"info\";s:25:\"User Profile Custom Block\";}s:29:\"apply_for_role-apply_for_role\";O:8:\"stdClass\":6:{s:3:\"bid\";s:29:\"apply_for_role-apply_for_role\";s:6:\"module\";s:14:\"apply_for_role\";s:5:\"delta\";s:14:\"apply_for_role\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:2;s:4:\"info\";s:15:\"Apply For Roles\";}s:24:\"calendar-calendar_legend\";O:8:\"stdClass\":6:{s:3:\"bid\";s:24:\"calendar-calendar_legend\";s:6:\"module\";s:8:\"calendar\";s:5:\"delta\";s:15:\"calendar_legend\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:15:\"Calendar Legend\";}s:14:\"comment-recent\";O:8:\"stdClass\":6:{s:3:\"bid\";s:14:\"comment-recent\";s:6:\"module\";s:7:\"comment\";s:5:\"delta\";s:6:\"recent\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:15:\"Recent comments\";}s:17:\"context_ui-editor\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"context_ui-editor\";s:6:\"module\";s:10:\"context_ui\";s:5:\"delta\";s:6:\"editor\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:14:\"Context editor\";}s:14:\"course-outline\";O:8:\"stdClass\":6:{s:3:\"bid\";s:14:\"course-outline\";s:6:\"module\";s:6:\"course\";s:5:\"delta\";s:7:\"outline\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:15:\"Course: Outline\";}s:17:\"course-navigation\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"course-navigation\";s:6:\"module\";s:6:\"course\";s:5:\"delta\";s:10:\"navigation\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:18:\"Course: Navigation\";}s:19:\"form_builder-fields\";O:8:\"stdClass\":6:{s:3:\"bid\";s:19:\"form_builder-fields\";s:6:\"module\";s:12:\"form_builder\";s:5:\"delta\";s:6:\"fields\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:19:\"Form builder fields\";}s:37:\"logintoboggan-logintoboggan_logged_in\";O:8:\"stdClass\":6:{s:3:\"bid\";s:37:\"logintoboggan-logintoboggan_logged_in\";s:6:\"module\";s:13:\"logintoboggan\";s:5:\"delta\";s:23:\"logintoboggan_logged_in\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:29:\"LoginToboggan logged in block\";}s:13:\"menu-features\";O:8:\"stdClass\":6:{s:3:\"bid\";s:13:\"menu-features\";s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:8:\"features\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:8:\"Features\";}s:21:\"menu-menu-footer-menu\";O:8:\"stdClass\":6:{s:3:\"bid\";s:21:\"menu-menu-footer-menu\";s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:16:\"menu-footer-menu\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"Footer Menu\";}s:12:\"multiblock-1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"multiblock-1\";s:6:\"module\";s:10:\"multiblock\";s:5:\"delta\";s:1:\"1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:2:\"-1\";s:4:\"info\";s:18:\"Most Visited Pages\";}s:12:\"multiblock-2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"multiblock-2\";s:6:\"module\";s:10:\"multiblock\";s:5:\"delta\";s:1:\"2\";s:5:\"title\";s:11:\"Latest News\";s:5:\"cache\";s:2:\"-1\";s:4:\"info\";s:11:\"Latest News\";}s:12:\"multiblock-3\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"multiblock-3\";s:6:\"module\";s:10:\"multiblock\";s:5:\"delta\";s:1:\"3\";s:5:\"title\";s:12:\"User Profile\";s:5:\"cache\";s:2:\"-1\";s:4:\"info\";s:28:\"User Profile Home Page Block\";}s:12:\"nice_menus-1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"nice_menus-1\";s:6:\"module\";s:10:\"nice_menus\";s:5:\"delta\";s:1:\"1\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Nice menu 1 (Nice menu)\";}s:12:\"nice_menus-2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"nice_menus-2\";s:6:\"module\";s:10:\"nice_menus\";s:5:\"delta\";s:1:\"2\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Nice menu 2 (Nice menu)\";}s:14:\"node-syndicate\";O:8:\"stdClass\":6:{s:3:\"bid\";s:14:\"node-syndicate\";s:6:\"module\";s:4:\"node\";s:5:\"delta\";s:9:\"syndicate\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"Syndicate\";}s:11:\"node-recent\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"node-recent\";s:6:\"module\";s:4:\"node\";s:5:\"delta\";s:6:\"recent\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:14:\"Recent content\";}s:15:\"print-print-top\";O:8:\"stdClass\":6:{s:3:\"bid\";s:15:\"print-print-top\";s:6:\"module\";s:5:\"print\";s:5:\"delta\";s:9:\"print-top\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:8;s:4:\"info\";s:12:\"Most printed\";}s:16:\"quicktabs-events\";O:8:\"stdClass\":6:{s:3:\"bid\";s:16:\"quicktabs-events\";s:6:\"module\";s:9:\"quicktabs\";s:5:\"delta\";s:6:\"events\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:6:\"Events\";}s:11:\"search-form\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"search-form\";s:6:\"module\";s:6:\"search\";s:5:\"delta\";s:4:\"form\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"Search form\";}s:18:\"shortcut-shortcuts\";O:8:\"stdClass\":6:{s:3:\"bid\";s:18:\"shortcut-shortcuts\";s:6:\"module\";s:8:\"shortcut\";s:5:\"delta\";s:9:\"shortcuts\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"Shortcuts\";}s:11:\"superfish-1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"superfish-1\";s:6:\"module\";s:9:\"superfish\";s:5:\"delta\";s:1:\"1\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Superfish 1 (Superfish)\";}s:11:\"superfish-2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"superfish-2\";s:6:\"module\";s:9:\"superfish\";s:5:\"delta\";s:1:\"2\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Superfish 2 (Superfish)\";}s:11:\"superfish-3\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"superfish-3\";s:6:\"module\";s:9:\"superfish\";s:5:\"delta\";s:1:\"3\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Superfish 3 (Superfish)\";}s:11:\"superfish-4\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"superfish-4\";s:6:\"module\";s:9:\"superfish\";s:5:\"delta\";s:1:\"4\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:23:\"Superfish 4 (Superfish)\";}s:11:\"system-main\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"system-main\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:4:\"main\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:17:\"Main page content\";}s:17:\"system-powered-by\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"system-powered-by\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:10:\"powered-by\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:17:\"Powered by Drupal\";}s:11:\"system-help\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"system-help\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:4:\"help\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"System help\";}s:17:\"system-navigation\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"system-navigation\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:10:\"navigation\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"Navigation\";}s:17:\"system-management\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"system-management\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:10:\"management\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"Management\";}s:16:\"system-user-menu\";O:8:\"stdClass\":6:{s:3:\"bid\";s:16:\"system-user-menu\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:9:\"user-menu\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"User menu\";}s:16:\"system-main-menu\";O:8:\"stdClass\":6:{s:3:\"bid\";s:16:\"system-main-menu\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:9:\"main-menu\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"Main menu\";}s:12:\"uc_cart-cart\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"uc_cart-cart\";s:6:\"module\";s:7:\"uc_cart\";s:5:\"delta\";s:4:\"cart\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:13:\"Shopping cart\";}s:25:\"uc_coupon-coupon-discount\";O:8:\"stdClass\":6:{s:3:\"bid\";s:25:\"uc_coupon-coupon-discount\";s:6:\"module\";s:9:\"uc_coupon\";s:5:\"delta\";s:15:\"coupon-discount\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:20:\"Coupon discount form\";}s:19:\"uc_price_per_role-0\";O:8:\"stdClass\":6:{s:3:\"bid\";s:19:\"uc_price_per_role-0\";s:6:\"module\";s:17:\"uc_price_per_role\";s:5:\"delta\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:17:\"Pricing selection\";}s:10:\"user-login\";O:8:\"stdClass\":6:{s:3:\"bid\";s:10:\"user-login\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";s:5:\"login\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"User login\";}s:8:\"user-new\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"user-new\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";s:3:\"new\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:9:\"Who\'s new\";}s:11:\"user-online\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"user-online\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";s:6:\"online\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:12:\"Who\'s online\";}s:20:\"print_ui-print-links\";O:8:\"stdClass\":6:{s:3:\"bid\";s:20:\"print_ui-print-links\";s:6:\"module\";s:8:\"print_ui\";s:5:\"delta\";s:11:\"print-links\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:4;s:4:\"info\";s:31:\"Printer, email and PDF versions\";}s:23:\"print_pdf-print_pdf-top\";O:8:\"stdClass\":6:{s:3:\"bid\";s:23:\"print_pdf-print_pdf-top\";s:6:\"module\";s:9:\"print_pdf\";s:5:\"delta\";s:13:\"print_pdf-top\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:8;s:4:\"info\";s:9:\"Most PDFd\";}s:26:\"views-gallery_images-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:26:\"views-gallery_images-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:20:\"gallery_images-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:20:\"View: Gallery_images\";}s:18:\"views-images-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:18:\"views-images-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:12:\"images-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:12:\"View: images\";}s:23:\"views-newsletters-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:23:\"views-newsletters-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:17:\"newsletters-block\";s:5:\"title\";s:11:\"Latest News\";s:5:\"cache\";i:-1;s:4:\"info\";s:30:\"View: Newsletters: Latest News\";}s:25:\"views-newsletters-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:25:\"views-newsletters-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:19:\"newsletters-block_1\";s:5:\"title\";s:11:\"Latest News\";s:5:\"cache\";i:-1;s:4:\"info\";s:46:\"View: Newsletters: Latest News - Right Sidebar\";}s:21:\"views-article_2-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:21:\"views-article_2-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"article_2-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:15:\"View: article 2\";}s:22:\"views-homepage-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:22:\"views-homepage-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"homepage-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:30:\"View: Homepage: Homepage Block\";}s:25:\"views-preface_views-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:25:\"views-preface_views-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:19:\"preface_views-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:19:\"View: preface views\";}s:27:\"views-preface_views-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-preface_views-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"preface_views-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"View: preface views: Block_view2\";}s:27:\"views-preface_views-block_2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-preface_views-block_2\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"preface_views-block_2\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"View: preface views: Block_view3\";}s:21:\"views-slideshow-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:21:\"views-slideshow-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"slideshow-block\";s:5:\"title\";s:6:\"<none>\";s:5:\"cache\";i:-1;s:4:\"info\";s:15:\"View: Slideshow\";}s:29:\"views-enterprise_events-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:29:\"views-enterprise_events-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:23:\"enterprise_events-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:15:\"Events upcoming\";}s:37:\"views-enterprise_events-similar_block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:37:\"views-enterprise_events-similar_block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:31:\"enterprise_events-similar_block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:14:\"Events similar\";}s:34:\"views-enterprise_events-tags_block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:34:\"views-enterprise_events-tags_block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:28:\"enterprise_events-tags_block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"Event tags\";}s:25:\"views-latest_events-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:25:\"views-latest_events-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:19:\"latest_events-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:19:\"View: Latest Events\";}s:27:\"views-latest_events-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-latest_events-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"latest_events-block_1\";s:5:\"title\";s:13:\"ICE-SA Events\";s:5:\"cache\";i:-1;s:4:\"info\";s:19:\"View: Latest Events\";}s:31:\"views-your_annual_returns-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:31:\"views-your_annual_returns-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:25:\"your_annual_returns-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:25:\"View: Your Annual Returns\";}s:27:\"views-adjudicators_cv-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-adjudicators_cv-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"adjudicators_cv-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:22:\"View: Adjudicators CVs\";}s:29:\"views-events_calendar-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:29:\"views-events_calendar-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:23:\"events_calendar-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:21:\"View: Events Calendar\";}s:29:\"views-events_calendar-block_2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:29:\"views-events_calendar-block_2\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:23:\"events_calendar-block_2\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:31:\"View: Events Calendar: Upcoming\";}s:27:\"views-comments_recent-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:27:\"views-comments_recent-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:21:\"comments_recent-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:21:\"View: Recent comments\";}s:23:\"views-filedepot-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:23:\"views-filedepot-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:17:\"filedepot-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:50:\"Filedepot Listing of the viewable folders for user\";}s:21:\"views-backlinks-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:21:\"views-backlinks-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"backlinks-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:32:\"View: Backlinks: What links here\";}s:34:\"views-signup_current_signups-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:34:\"views-signup_current_signups-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:28:\"signup_current_signups-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:28:\"View: signup_current_signups\";}s:36:\"views-signup_available_signups-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:36:\"views-signup_available_signups-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:30:\"signup_available_signups-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:30:\"View: signup_available_signups\";}s:30:\"views-enterprise_content-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:30:\"views-enterprise_content-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:24:\"enterprise_content-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:37:\"View: Enterprise content: Nodes block\";}s:38:\"views-b3b591338501ba60659402b4f06f82be\";O:8:\"stdClass\":6:{s:3:\"bid\";s:38:\"views-b3b591338501ba60659402b4f06f82be\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:32:\"b3b591338501ba60659402b4f06f82be\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:16:\"Event categories\";}s:38:\"views-eb968d21b131bda9dc23936d4c384ab9\";O:8:\"stdClass\":6:{s:3:\"bid\";s:38:\"views-eb968d21b131bda9dc23936d4c384ab9\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:32:\"eb968d21b131bda9dc23936d4c384ab9\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:42:\"View: Content categories: Categories block\";}}}',0,1655468237,1),('ctools_plugin_files:context:plugins',_binary 'a:1:{s:6:\"course\";a:0:{}}',0,1627985240,1),('ctools_plugin_files:ctools:content_types',_binary 'a:7:{s:6:\"course\";a:0:{}s:6:\"ctools\";a:74:{s:17:\"entity_form_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/form/entity_form_field.inc\";s:8:\"filename\";s:21:\"entity_form_field.inc\";s:4:\"name\";s:17:\"entity_form_field\";}s:4:\"form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/content_types/form/form.inc\";s:8:\"filename\";s:8:\"form.inc\";s:4:\"name\";s:4:\"form\";}s:18:\"entity_field_extra\";O:8:\"stdClass\":3:{s:3:\"uri\";s:84:\"sites/all/modules/ctools/plugins/content_types/entity_context/entity_field_extra.inc\";s:8:\"filename\";s:22:\"entity_field_extra.inc\";s:4:\"name\";s:18:\"entity_field_extra\";}s:12:\"entity_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/entity_context/entity_field.inc\";s:8:\"filename\";s:16:\"entity_field.inc\";s:4:\"name\";s:12:\"entity_field\";}s:4:\"node\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/content_types/node/node.inc\";s:8:\"filename\";s:8:\"node.inc\";s:4:\"name\";s:4:\"node\";}s:18:\"user_form_password\";O:8:\"stdClass\":3:{s:3:\"uri\";s:79:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_password.inc\";s:8:\"filename\";s:22:\"user_form_password.inc\";s:4:\"name\";s:18:\"user_form_password\";}s:18:\"user_form_timezone\";O:8:\"stdClass\":3:{s:3:\"uri\";s:79:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_timezone.inc\";s:8:\"filename\";s:22:\"user_form_timezone.inc\";s:4:\"name\";s:18:\"user_form_timezone\";}s:16:\"user_form_notify\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_notify.inc\";s:8:\"filename\";s:20:\"user_form_notify.inc\";s:4:\"name\";s:16:\"user_form_notify\";}s:18:\"user_form_username\";O:8:\"stdClass\":3:{s:3:\"uri\";s:79:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_username.inc\";s:8:\"filename\";s:22:\"user_form_username.inc\";s:4:\"name\";s:18:\"user_form_username\";}s:28:\"user_form_signature_settings\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_signature_settings.inc\";s:8:\"filename\";s:32:\"user_form_signature_settings.inc\";s:4:\"name\";s:28:\"user_form_signature_settings\";}s:16:\"user_form_status\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_status.inc\";s:8:\"filename\";s:20:\"user_form_status.inc\";s:4:\"name\";s:16:\"user_form_status\";}s:17:\"user_form_actions\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_actions.inc\";s:8:\"filename\";s:21:\"user_form_actions.inc\";s:4:\"name\";s:17:\"user_form_actions\";}s:19:\"user_form_component\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_component.inc\";s:8:\"filename\";s:23:\"user_form_component.inc\";s:4:\"name\";s:19:\"user_form_component\";}s:15:\"user_form_roles\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_roles.inc\";s:8:\"filename\";s:19:\"user_form_roles.inc\";s:4:\"name\";s:15:\"user_form_roles\";}s:17:\"user_form_picture\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_picture.inc\";s:8:\"filename\";s:21:\"user_form_picture.inc\";s:4:\"name\";s:17:\"user_form_picture\";}s:15:\"user_form_email\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_form/user_form_email.inc\";s:8:\"filename\";s:19:\"user_form_email.inc\";s:4:\"name\";s:15:\"user_form_email\";}s:7:\"contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"sites/all/modules/ctools/plugins/content_types/contact/contact.inc\";s:8:\"filename\";s:11:\"contact.inc\";s:4:\"name\";s:7:\"contact\";}s:12:\"user_contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/contact/user_contact.inc\";s:8:\"filename\";s:16:\"user_contact.inc\";s:4:\"name\";s:12:\"user_contact\";}s:6:\"custom\";O:8:\"stdClass\":3:{s:3:\"uri\";s:64:\"sites/all/modules/ctools/plugins/content_types/custom/custom.inc\";s:8:\"filename\";s:10:\"custom.inc\";s:4:\"name\";s:6:\"custom\";}s:14:\"node_type_desc\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_context/node_type_desc.inc\";s:8:\"filename\";s:18:\"node_type_desc.inc\";s:4:\"name\";s:14:\"node_type_desc\";}s:16:\"node_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/ctools/plugins/content_types/node_context/node_attachments.inc\";s:8:\"filename\";s:20:\"node_attachments.inc\";s:4:\"name\";s:16:\"node_attachments\";}s:10:\"node_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_links.inc\";s:8:\"filename\";s:14:\"node_links.inc\";s:4:\"name\";s:10:\"node_links\";}s:17:\"node_comment_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comment_form.inc\";s:8:\"filename\";s:21:\"node_comment_form.inc\";s:4:\"name\";s:17:\"node_comment_form\";}s:20:\"node_comment_wrapper\";O:8:\"stdClass\":3:{s:3:\"uri\";s:84:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comment_wrapper.inc\";s:8:\"filename\";s:24:\"node_comment_wrapper.inc\";s:4:\"name\";s:20:\"node_comment_wrapper\";}s:12:\"node_content\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_content.inc\";s:8:\"filename\";s:16:\"node_content.inc\";s:4:\"name\";s:12:\"node_content\";}s:11:\"node_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_context/node_author.inc\";s:8:\"filename\";s:15:\"node_author.inc\";s:4:\"name\";s:11:\"node_author\";}s:13:\"node_book_nav\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_nav.inc\";s:8:\"filename\";s:17:\"node_book_nav.inc\";s:4:\"name\";s:13:\"node_book_nav\";}s:13:\"node_comments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comments.inc\";s:8:\"filename\";s:17:\"node_comments.inc\";s:4:\"name\";s:13:\"node_comments\";}s:12:\"node_created\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_created.inc\";s:8:\"filename\";s:16:\"node_created.inc\";s:4:\"name\";s:12:\"node_created\";}s:9:\"node_body\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/node_context/node_body.inc\";s:8:\"filename\";s:13:\"node_body.inc\";s:4:\"name\";s:9:\"node_body\";}s:10:\"node_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_title.inc\";s:8:\"filename\";s:14:\"node_title.inc\";s:4:\"name\";s:10:\"node_title\";}s:12:\"node_updated\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_updated.inc\";s:8:\"filename\";s:16:\"node_updated.inc\";s:4:\"name\";s:12:\"node_updated\";}s:18:\"node_book_children\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_children.inc\";s:8:\"filename\";s:22:\"node_book_children.inc\";s:4:\"name\";s:18:\"node_book_children\";}s:14:\"node_book_menu\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_menu.inc\";s:8:\"filename\";s:18:\"node_book_menu.inc\";s:4:\"name\";s:14:\"node_book_menu\";}s:10:\"node_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_terms.inc\";s:8:\"filename\";s:14:\"node_terms.inc\";s:4:\"name\";s:10:\"node_terms\";}s:16:\"vocabulary_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"sites/all/modules/ctools/plugins/content_types/vocabulary_context/vocabulary_terms.inc\";s:8:\"filename\";s:20:\"vocabulary_terms.inc\";s:4:\"name\";s:16:\"vocabulary_terms\";}s:13:\"search_result\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/search/search_result.inc\";s:8:\"filename\";s:17:\"search_result.inc\";s:4:\"name\";s:13:\"search_result\";}s:11:\"search_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/plugins/content_types/search/search_form.inc\";s:8:\"filename\";s:15:\"search_form.inc\";s:4:\"name\";s:11:\"search_form\";}s:15:\"comment_created\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/comment/comment_created.inc\";s:8:\"filename\";s:19:\"comment_created.inc\";s:4:\"name\";s:15:\"comment_created\";}s:13:\"comment_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:72:\"sites/all/modules/ctools/plugins/content_types/comment/comment_links.inc\";s:8:\"filename\";s:17:\"comment_links.inc\";s:4:\"name\";s:13:\"comment_links\";}s:18:\"comment_reply_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/comment/comment_reply_form.inc\";s:8:\"filename\";s:22:\"comment_reply_form.inc\";s:4:\"name\";s:18:\"comment_reply_form\";}s:15:\"node_form_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_title.inc\";s:8:\"filename\";s:19:\"node_form_title.inc\";s:4:\"name\";s:15:\"node_form_title\";}s:18:\"node_form_language\";O:8:\"stdClass\":3:{s:3:\"uri\";s:79:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_language.inc\";s:8:\"filename\";s:22:\"node_form_language.inc\";s:4:\"name\";s:18:\"node_form_language\";}s:14:\"node_form_book\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_book.inc\";s:8:\"filename\";s:18:\"node_form_book.inc\";s:4:\"name\";s:14:\"node_form_book\";}s:17:\"node_form_buttons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_buttons.inc\";s:8:\"filename\";s:21:\"node_form_buttons.inc\";s:4:\"name\";s:17:\"node_form_buttons\";}s:13:\"node_form_log\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_log.inc\";s:8:\"filename\";s:17:\"node_form_log.inc\";s:4:\"name\";s:13:\"node_form_log\";}s:16:\"node_form_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_author.inc\";s:8:\"filename\";s:20:\"node_form_author.inc\";s:4:\"name\";s:16:\"node_form_author\";}s:21:\"node_form_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_attachments.inc\";s:8:\"filename\";s:25:\"node_form_attachments.inc\";s:4:\"name\";s:21:\"node_form_attachments\";}s:17:\"node_form_comment\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_comment.inc\";s:8:\"filename\";s:21:\"node_form_comment.inc\";s:4:\"name\";s:17:\"node_form_comment\";}s:14:\"node_form_path\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_path.inc\";s:8:\"filename\";s:18:\"node_form_path.inc\";s:4:\"name\";s:14:\"node_form_path\";}s:14:\"node_form_menu\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_menu.inc\";s:8:\"filename\";s:18:\"node_form_menu.inc\";s:4:\"name\";s:14:\"node_form_menu\";}s:20:\"node_form_publishing\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_publishing.inc\";s:8:\"filename\";s:24:\"node_form_publishing.inc\";s:4:\"name\";s:20:\"node_form_publishing\";}s:9:\"term_list\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/term_context/term_list.inc\";s:8:\"filename\";s:13:\"term_list.inc\";s:4:\"name\";s:9:\"term_list\";}s:9:\"term_name\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/term_context/term_name.inc\";s:8:\"filename\";s:13:\"term_name.inc\";s:4:\"name\";s:9:\"term_name\";}s:16:\"term_description\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/ctools/plugins/content_types/term_context/term_description.inc\";s:8:\"filename\";s:20:\"term_description.inc\";s:4:\"name\";s:16:\"term_description\";}s:9:\"page_logo\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_logo.inc\";s:8:\"filename\";s:13:\"page_logo.inc\";s:4:\"name\";s:9:\"page_logo\";}s:9:\"page_tabs\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_tabs.inc\";s:8:\"filename\";s:13:\"page_tabs.inc\";s:4:\"name\";s:9:\"page_tabs\";}s:15:\"page_breadcrumb\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/page/page_breadcrumb.inc\";s:8:\"filename\";s:19:\"page_breadcrumb.inc\";s:4:\"name\";s:15:\"page_breadcrumb\";}s:11:\"page_slogan\";O:8:\"stdClass\":3:{s:3:\"uri\";s:67:\"sites/all/modules/ctools/plugins/content_types/page/page_slogan.inc\";s:8:\"filename\";s:15:\"page_slogan.inc\";s:4:\"name\";s:11:\"page_slogan\";}s:20:\"page_secondary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/page/page_secondary_links.inc\";s:8:\"filename\";s:24:\"page_secondary_links.inc\";s:4:\"name\";s:20:\"page_secondary_links\";}s:9:\"page_help\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_help.inc\";s:8:\"filename\";s:13:\"page_help.inc\";s:4:\"name\";s:9:\"page_help\";}s:10:\"page_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"sites/all/modules/ctools/plugins/content_types/page/page_title.inc\";s:8:\"filename\";s:14:\"page_title.inc\";s:4:\"name\";s:10:\"page_title\";}s:15:\"page_feed_icons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/page/page_feed_icons.inc\";s:8:\"filename\";s:19:\"page_feed_icons.inc\";s:4:\"name\";s:15:\"page_feed_icons\";}s:12:\"page_actions\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/ctools/plugins/content_types/page/page_actions.inc\";s:8:\"filename\";s:16:\"page_actions.inc\";s:4:\"name\";s:12:\"page_actions\";}s:13:\"page_messages\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/plugins/content_types/page/page_messages.inc\";s:8:\"filename\";s:17:\"page_messages.inc\";s:4:\"name\";s:13:\"page_messages\";}s:14:\"page_site_name\";O:8:\"stdClass\":3:{s:3:\"uri\";s:70:\"sites/all/modules/ctools/plugins/content_types/page/page_site_name.inc\";s:8:\"filename\";s:18:\"page_site_name.inc\";s:4:\"name\";s:14:\"page_site_name\";}s:18:\"page_primary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/page/page_primary_links.inc\";s:8:\"filename\";s:22:\"page_primary_links.inc\";s:4:\"name\";s:18:\"page_primary_links\";}s:5:\"block\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/plugins/content_types/block/block.inc\";s:8:\"filename\";s:9:\"block.inc\";s:4:\"name\";s:5:\"block\";}s:5:\"token\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/plugins/content_types/token/token.inc\";s:8:\"filename\";s:9:\"token.inc\";s:4:\"name\";s:5:\"token\";}s:14:\"user_signature\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_context/user_signature.inc\";s:8:\"filename\";s:18:\"user_signature.inc\";s:4:\"name\";s:14:\"user_signature\";}s:12:\"user_picture\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_context/user_picture.inc\";s:8:\"filename\";s:16:\"user_picture.inc\";s:4:\"name\";s:12:\"user_picture\";}s:14:\"profile_fields\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_context/profile_fields.inc\";s:8:\"filename\";s:18:\"profile_fields.inc\";s:4:\"name\";s:14:\"profile_fields\";}s:12:\"user_profile\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_context/user_profile.inc\";s:8:\"filename\";s:16:\"user_profile.inc\";s:4:\"name\";s:12:\"user_profile\";}s:10:\"user_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/user_context/user_links.inc\";s:8:\"filename\";s:14:\"user_links.inc\";s:4:\"name\";s:10:\"user_links\";}}s:6:\"entity\";a:1:{s:11:\"entity_view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"sites/all/modules/entity/ctools/content_types/entity_view.inc\";s:8:\"filename\";s:15:\"entity_view.inc\";s:4:\"name\";s:11:\"entity_view\";}}s:11:\"file_entity\";a:2:{s:12:\"file_content\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/file_entity/plugins/content_types/file_content.inc\";s:8:\"filename\";s:16:\"file_content.inc\";s:4:\"name\";s:12:\"file_content\";}s:12:\"file_display\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/file_entity/plugins/content_types/file_display.inc\";s:8:\"filename\";s:16:\"file_display.inc\";s:4:\"name\";s:12:\"file_display\";}}s:8:\"profile2\";a:0:{}s:4:\"quiz\";a:1:{s:13:\"quiztake_pane\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/quiz/plugins/content_types/quiztake_pane.inc\";s:8:\"filename\";s:17:\"quiztake_pane.inc\";s:4:\"name\";s:13:\"quiztake_pane\";}}s:4:\"uuid\";a:0:{}}',0,1627985240,1),('ctools_plugin_files:ctools:export_ui',_binary 'a:9:{s:10:\"context_ui\";a:1:{s:7:\"context\";O:8:\"stdClass\":3:{s:3:\"uri\";s:58:\"sites/all/modules/context/context_ui/export_ui/context.inc\";s:8:\"filename\";s:11:\"context.inc\";s:4:\"name\";s:7:\"context\";}}s:6:\"course\";a:0:{}s:6:\"ctools\";a:1:{s:16:\"ctools_export_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.inc\";s:8:\"filename\";s:20:\"ctools_export_ui.inc\";s:4:\"name\";s:16:\"ctools_export_ui\";}}s:6:\"entity\";a:0:{}s:19:\"field_validation_ui\";a:1:{s:26:\"field_validation_export_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:83:\"sites/all/modules/field_validation/plugins/export_ui/field_validation_export_ui.inc\";s:8:\"filename\";s:30:\"field_validation_export_ui.inc\";s:4:\"name\";s:26:\"field_validation_export_ui\";}}s:11:\"file_entity\";a:0:{}s:8:\"profile2\";a:0:{}s:4:\"uuid\";a:0:{}s:8:\"views_ui\";a:1:{s:8:\"views_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"sites/all/modules/views/plugins/export_ui/views_ui.inc\";s:8:\"filename\";s:12:\"views_ui.inc\";s:4:\"name\";s:8:\"views_ui\";}}}',0,1627985240,1),('ctools_plugin_files:feeds:plugins',_binary 'a:1:{s:6:\"course\";a:0:{}}',0,1627985240,1),('ctools_plugin_files:quicktabs:contents',_binary 'a:1:{s:6:\"course\";a:0:{}}',0,1627985889,1),('ctools_plugin_files:quicktabs:renderers',_binary 'a:1:{s:6:\"course\";a:0:{}}',0,1627985889,1),('ctools_plugin_files:views_bulk_operations:operation_types',_binary 'a:2:{s:6:\"course\";a:0:{}s:21:\"views_bulk_operations\";a:2:{s:15:\"rules_component\";O:8:\"stdClass\":3:{s:3:\"uri\";s:83:\"sites/all/modules/views_bulk_operations/plugins/operation_types/rules_component.inc\";s:8:\"filename\";s:19:\"rules_component.inc\";s:4:\"name\";s:15:\"rules_component\";}s:6:\"action\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/views_bulk_operations/plugins/operation_types/action.inc\";s:8:\"filename\";s:10:\"action.inc\";s:4:\"name\";s:6:\"action\";}}}',0,1647446748,1),('ctools_plugin_type_info',_binary 'a:9:{s:7:\"context\";a:1:{s:7:\"plugins\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:7:\"context\";s:4:\"type\";s:7:\"plugins\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:15:\"context_plugins\";s:11:\"load themes\";b:0;}}s:6:\"course\";a:1:{s:20:\"course_object_access\";a:13:{s:6:\"module\";s:6:\"course\";s:4:\"type\";s:20:\"course_object_access\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:27:\"course_course_object_access\";s:11:\"load themes\";b:0;}}s:6:\"ctools\";a:7:{s:5:\"cache\";a:13:{s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:5:\"cache\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:12:\"ctools_cache\";s:11:\"load themes\";b:0;}s:9:\"export_ui\";a:13:{s:7:\"process\";a:3:{s:8:\"function\";s:24:\"ctools_export_ui_process\";s:4:\"file\";s:13:\"export-ui.inc\";s:4:\"path\";s:33:\"sites/all/modules/ctools/includes\";}s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"export_ui\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_export_ui\";s:11:\"load themes\";b:0;}s:13:\"content_types\";a:13:{s:5:\"cache\";b:0;s:7:\"process\";a:3:{s:8:\"function\";s:22:\"ctools_content_process\";s:4:\"file\";s:11:\"content.inc\";s:4:\"path\";s:33:\"sites/all/modules/ctools/includes\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"content_types\";s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_content_types\";s:11:\"load themes\";b:0;}s:8:\"contexts\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:8:\"contexts\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:15:\"ctools_contexts\";s:11:\"load themes\";b:0;}s:9:\"arguments\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"arguments\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_arguments\";s:11:\"load themes\";b:0;}s:13:\"relationships\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"relationships\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_relationships\";s:11:\"load themes\";b:0;}s:6:\"access\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:6:\"access\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:13:\"ctools_access\";s:11:\"load themes\";b:0;}}s:5:\"feeds\";a:1:{s:7:\"plugins\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:5:\"feeds\";s:4:\"type\";s:7:\"plugins\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:13:\"feeds_plugins\";s:11:\"load themes\";b:0;}}s:8:\"geofield\";a:1:{s:9:\"behaviors\";a:13:{s:9:\"use hooks\";b:1;s:6:\"module\";s:8:\"geofield\";s:4:\"type\";s:9:\"behaviors\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:18:\"geofield_behaviors\";s:11:\"load themes\";b:0;}}s:9:\"quicktabs\";a:2:{s:9:\"renderers\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"type\";s:9:\"renderers\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:19:\"quicktabs_renderers\";s:11:\"load themes\";b:0;}s:8:\"contents\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"type\";s:8:\"contents\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:18:\"quicktabs_contents\";s:11:\"load themes\";b:0;}}s:21:\"views_bulk_operations\";a:1:{s:15:\"operation_types\";a:13:{s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:21:\"views_bulk_operations\";s:4:\"type\";s:15:\"operation_types\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:37:\"views_bulk_operations_operation_types\";s:11:\"load themes\";b:0;}}s:8:\"views_ui\";a:1:{s:12:\"views_wizard\";a:14:{s:13:\"child plugins\";b:1;s:7:\"classes\";a:1:{i:0;s:17:\"form_wizard_class\";}s:8:\"defaults\";a:6:{s:12:\"get children\";N;s:9:\"get child\";N;s:5:\"title\";s:0:\"\";s:10:\"base_table\";N;s:12:\"get_instance\";s:33:\"views_ui_get_form_wizard_instance\";s:17:\"form_wizard_class\";a:2:{s:4:\"file\";s:26:\"views_ui_base_views_wizard\";s:5:\"class\";s:22:\"ViewsUiBaseViewsWizard\";}}s:6:\"module\";s:8:\"views_ui\";s:4:\"type\";s:12:\"views_wizard\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:21:\"views_ui_views_wizard\";s:11:\"load themes\";b:0;}}s:16:\"field_validation\";a:1:{s:9:\"validator\";a:13:{s:9:\"use hooks\";b:0;s:5:\"cache\";b:1;s:6:\"module\";s:16:\"field_validation\";s:4:\"type\";s:9:\"validator\";s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:26:\"field_validation_validator\";s:11:\"load themes\";b:0;}}}',0,1627985240,1),('entity_info:en',_binary 'a:26:{s:7:\"comment\";a:25:{s:5:\"label\";s:7:\"Comment\";s:10:\"base table\";s:7:\"comment\";s:12:\"uri callback\";s:11:\"comment_uri\";s:9:\"fieldable\";b:1;s:16:\"controller class\";s:17:\"CommentController\";s:11:\"entity keys\";a:6:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:9:\"node_type\";s:5:\"label\";s:7:\"subject\";s:8:\"language\";s:8:\"language\";s:8:\"revision\";s:0:\"\";s:4:\"uuid\";s:4:\"uuid\";}s:7:\"bundles\";a:26:{s:26:\"comment_node_annual_return\";a:4:{s:5:\"label\";s:21:\"Annual Return comment\";s:11:\"node bundle\";s:13:\"annual_return\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:50:\"admin/structure/types/manage/annual-return/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:20:\"comment_node_article\";a:4:{s:5:\"label\";s:15:\"Article comment\";s:11:\"node bundle\";s:7:\"article\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/article/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:22:\"comment_node_article_2\";a:4:{s:5:\"label\";s:17:\"Article 2 comment\";s:11:\"node bundle\";s:9:\"article_2\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:46:\"admin/structure/types/manage/article-2/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:17:\"comment_node_page\";a:4:{s:5:\"label\";s:18:\"Basic page comment\";s:11:\"node bundle\";s:4:\"page\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/page/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:17:\"comment_node_book\";a:4:{s:5:\"label\";s:17:\"Book page comment\";s:11:\"node bundle\";s:4:\"book\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/book/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:24:\"comment_node_certificate\";a:4:{s:5:\"label\";s:19:\"Certificate comment\";s:11:\"node bundle\";s:11:\"certificate\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:48:\"admin/structure/types/manage/certificate/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:19:\"comment_node_course\";a:4:{s:5:\"label\";s:14:\"Course comment\";s:11:\"node bundle\";s:6:\"course\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/types/manage/course/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:17:\"comment_node_feed\";a:4:{s:5:\"label\";s:12:\"Feed comment\";s:11:\"node bundle\";s:4:\"feed\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/feed/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:22:\"comment_node_feed_item\";a:4:{s:5:\"label\";s:17:\"Feed item comment\";s:11:\"node bundle\";s:9:\"feed_item\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:46:\"admin/structure/types/manage/feed-item/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:25:\"comment_node_file_product\";a:4:{s:5:\"label\";s:20:\"File Product comment\";s:11:\"node bundle\";s:12:\"file_product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/types/manage/file-product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:29:\"comment_node_filedepot_folder\";a:4:{s:5:\"label\";s:24:\"Filedepot Folder comment\";s:11:\"node bundle\";s:16:\"filedepot_folder\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:53:\"admin/structure/types/manage/filedepot-folder/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:20:\"comment_node_gallery\";a:4:{s:5:\"label\";s:15:\"Gallery comment\";s:11:\"node bundle\";s:7:\"gallery\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/gallery/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:22:\"comment_node_gallery_2\";a:4:{s:5:\"label\";s:17:\"Gallery_2 comment\";s:11:\"node bundle\";s:9:\"gallery_2\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:46:\"admin/structure/types/manage/gallery-2/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:23:\"comment_node_simplenews\";a:4:{s:5:\"label\";s:19:\"Latest News comment\";s:11:\"node bundle\";s:10:\"simplenews\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:47:\"admin/structure/types/manage/simplenews/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:24:\"comment_node_multichoice\";a:4:{s:5:\"label\";s:32:\"Multiple choice question comment\";s:11:\"node bundle\";s:11:\"multichoice\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:48:\"admin/structure/types/manage/multichoice/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:29:\"comment_node_enterprise_event\";a:4:{s:5:\"label\";s:20:\"Online Event comment\";s:11:\"node bundle\";s:16:\"enterprise_event\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:53:\"admin/structure/types/manage/enterprise-event/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:29:\"comment_node_pdf_file_product\";a:4:{s:5:\"label\";s:24:\"PDF File Product comment\";s:11:\"node bundle\";s:16:\"pdf_file_product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:53:\"admin/structure/types/manage/pdf-file-product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:27:\"comment_node_physical_event\";a:4:{s:5:\"label\";s:22:\"Physical Event comment\";s:11:\"node bundle\";s:14:\"physical_event\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:51:\"admin/structure/types/manage/physical-event/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:35:\"comment_node_physical_event_product\";a:4:{s:5:\"label\";s:30:\"Physical Event Product comment\";s:11:\"node bundle\";s:22:\"physical_event_product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:59:\"admin/structure/types/manage/physical-event-product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:20:\"comment_node_product\";a:4:{s:5:\"label\";s:15:\"Product comment\";s:11:\"node bundle\";s:7:\"product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:17:\"comment_node_quiz\";a:4:{s:5:\"label\";s:12:\"Quiz comment\";s:11:\"node bundle\";s:4:\"quiz\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/quiz/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:25:\"comment_node_quiz_product\";a:4:{s:5:\"label\";s:20:\"Quiz Product comment\";s:11:\"node bundle\";s:12:\"quiz_product\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/types/manage/quiz-product/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:22:\"comment_node_slideshow\";a:4:{s:5:\"label\";s:17:\"Slideshow comment\";s:11:\"node bundle\";s:9:\"slideshow\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:46:\"admin/structure/types/manage/slideshow/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:18:\"comment_node_video\";a:4:{s:5:\"label\";s:13:\"Video comment\";s:11:\"node bundle\";s:5:\"video\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/types/manage/video/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:20:\"comment_node_webform\";a:4:{s:5:\"label\";s:15:\"Webform comment\";s:11:\"node bundle\";s:7:\"webform\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/webform/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:25:\"comment_node_webform_page\";a:4:{s:5:\"label\";s:20:\"Webform Page comment\";s:11:\"node bundle\";s:12:\"webform_page\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/types/manage/webform-page/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full comment\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:0;s:11:\"field cache\";b:1;s:9:\"load hook\";s:12:\"comment_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:15:{s:3:\"cid\";s:6:\"serial\";s:3:\"pid\";s:3:\"int\";s:3:\"nid\";s:3:\"int\";s:3:\"uid\";s:3:\"int\";s:7:\"subject\";s:7:\"varchar\";s:8:\"hostname\";s:7:\"varchar\";s:7:\"created\";s:3:\"int\";s:7:\"changed\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:6:\"thread\";s:7:\"varchar\";s:4:\"name\";s:7:\"varchar\";s:4:\"mail\";s:7:\"varchar\";s:8:\"homepage\";s:7:\"varchar\";s:8:\"language\";s:7:\"varchar\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:15:{i:0;s:3:\"cid\";i:1;s:3:\"pid\";i:2;s:3:\"nid\";i:3;s:3:\"uid\";i:4;s:7:\"subject\";i:5;s:8:\"hostname\";i:6;s:7:\"created\";i:7;s:7:\"changed\";i:8;s:6:\"status\";i:9;s:6:\"thread\";i:10;s:4:\"name\";i:11;s:4:\"mail\";i:12;s:8:\"homepage\";i:13;s:8:\"language\";i:14;s:4:\"uuid\";}}s:10:\"token type\";s:7:\"comment\";s:12:\"plural label\";s:8:\"Comments\";s:11:\"description\";s:37:\"Remark or note that refers to a node.\";s:15:\"access callback\";s:30:\"entity_metadata_comment_access\";s:17:\"creation callback\";s:30:\"entity_metadata_create_comment\";s:13:\"save callback\";s:12:\"comment_save\";s:17:\"deletion callback\";s:14:\"comment_delete\";s:13:\"view callback\";s:28:\"entity_metadata_view_comment\";s:13:\"form callback\";s:28:\"entity_metadata_form_comment\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:17:\"course_enrollment\";a:20:{s:5:\"label\";s:17:\"Course enrollment\";s:12:\"entity class\";s:16:\"CourseEnrollment\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:10:\"base table\";s:17:\"course_enrollment\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:3:\"eid\";s:6:\"bundle\";s:4:\"type\";s:8:\"revision\";s:0:\"\";}s:14:\"label callback\";s:18:\"entity_class_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:7:\"bundles\";a:1:{s:17:\"course_enrollment\";a:3:{s:5:\"label\";s:6:\"Course\";s:5:\"admin\";a:4:{s:4:\"path\";s:60:\"admin/course/enrollment-types/manage/%course_enrollment_type\";s:9:\"real path\";s:54:\"admin/course/enrollment-types/manage/course_enrollment\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:34:\"administer course enrollment types\";}}s:11:\"rdf_mapping\";a:0:{}}}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:15:\"access callback\";s:24:\"course_enrollment_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:22:\"course_enrollment_load\";s:10:\"view modes\";a:2:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:12:{s:3:\"eid\";s:6:\"serial\";s:3:\"nid\";s:3:\"int\";s:3:\"uid\";s:3:\"int\";s:14:\"enrollmenttype\";s:7:\"varchar\";s:6:\"status\";s:3:\"int\";s:7:\"created\";s:3:\"int\";s:9:\"timestamp\";s:3:\"int\";s:10:\"enroll_end\";s:3:\"int\";s:4:\"code\";s:7:\"varchar\";s:9:\"user_type\";s:7:\"varchar\";s:4:\"type\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:12:{i:0;s:3:\"eid\";i:1;s:3:\"nid\";i:2;s:3:\"uid\";i:3;s:14:\"enrollmenttype\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:9:\"timestamp\";i:7;s:10:\"enroll_end\";i:8;s:4:\"code\";i:9;s:9:\"user_type\";i:10;s:4:\"type\";i:11;s:4:\"data\";}}s:10:\"token type\";s:17:\"course_enrollment\";s:13:\"configuration\";b:0;}s:22:\"course_enrollment_type\";a:23:{s:5:\"label\";s:15:\"Enrollment type\";s:12:\"entity class\";s:6:\"Entity\";s:12:\"plural label\";s:16:\"Enrollment types\";s:11:\"description\";s:24:\"Course enrollment types.\";s:16:\"controller class\";s:29:\"EntityAPIControllerExportable\";s:10:\"base table\";s:22:\"course_enrollment_type\";s:9:\"fieldable\";b:0;s:9:\"bundle of\";s:17:\"course_enrollment\";s:10:\"exportable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:15:\"access callback\";s:29:\"course_enrollment_type_access\";s:6:\"module\";s:6:\"course\";s:8:\"admin ui\";a:2:{s:4:\"path\";s:29:\"admin/course/enrollment-types\";s:16:\"controller class\";s:25:\"EntityDefaultUIController\";}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:27:\"course_enrollment_type_load\";s:7:\"bundles\";a:1:{s:22:\"course_enrollment_type\";a:2:{s:5:\"label\";s:15:\"Enrollment type\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:5:{s:2:\"id\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:5:{i:0;s:2:\"id\";i:1;s:4:\"type\";i:2;s:5:\"label\";i:3;s:6:\"status\";i:4;s:6:\"module\";}}s:10:\"token type\";s:22:\"course_enrollment_type\";s:13:\"configuration\";b:1;}s:13:\"course_report\";a:19:{s:5:\"label\";s:13:\"Course report\";s:12:\"entity class\";s:12:\"CourseReport\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:10:\"base table\";s:13:\"course_report\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:4:\"crid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:14:\"label callback\";s:18:\"entity_class_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:7:\"bundles\";a:1:{s:13:\"course_report\";a:3:{s:5:\"label\";s:13:\"Course report\";s:5:\"admin\";a:2:{s:4:\"path\";s:19:\"admin/course/report\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer course\";}}s:11:\"rdf_mapping\";a:0:{}}}s:15:\"access callback\";s:13:\"course_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"course_report_load\";s:10:\"view modes\";a:2:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:4:\"crid\";s:6:\"serial\";s:3:\"nid\";s:3:\"int\";s:3:\"uid\";s:3:\"int\";s:14:\"date_completed\";s:3:\"int\";s:7:\"updated\";s:3:\"int\";s:12:\"grade_result\";s:3:\"int\";s:7:\"section\";s:7:\"varchar\";s:12:\"section_name\";s:7:\"varchar\";s:8:\"complete\";s:3:\"int\";s:4:\"data\";s:4:\"text\";s:4:\"coid\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:4:\"crid\";i:1;s:3:\"nid\";i:2;s:3:\"uid\";i:3;s:14:\"date_completed\";i:4;s:7:\"updated\";i:5;s:12:\"grade_result\";i:6;s:7:\"section\";i:7;s:12:\"section_name\";i:8;s:8:\"complete\";i:9;s:4:\"data\";i:10;s:4:\"coid\";}}s:10:\"token type\";s:13:\"course_report\";s:13:\"configuration\";b:0;}s:13:\"course_object\";a:20:{s:5:\"label\";s:13:\"Course object\";s:12:\"entity class\";s:12:\"CourseObject\";s:16:\"controller class\";s:22:\"CourseObjectController\";s:10:\"base table\";s:14:\"course_outline\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:4:\"coid\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:14:\"label callback\";s:19:\"course_object_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:7:\"bundles\";a:1:{s:13:\"course_object\";a:3:{s:5:\"label\";s:14:\"Course objects\";s:5:\"admin\";a:2:{s:4:\"path\";s:19:\"admin/course/object\";s:16:\"access arguments\";a:1:{i:0;s:17:\"administer course\";}}s:11:\"rdf_mapping\";a:0:{}}}s:15:\"access callback\";s:13:\"course_access\";s:4:\"uuid\";b:1;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"course_object_load\";s:10:\"view modes\";a:2:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:14:{s:4:\"coid\";s:6:\"serial\";s:3:\"nid\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";s:5:\"title\";s:7:\"varchar\";s:11:\"object_type\";s:7:\"varchar\";s:7:\"enabled\";s:3:\"int\";s:4:\"info\";s:7:\"varchar\";s:8:\"instance\";s:7:\"varchar\";s:8:\"required\";s:3:\"int\";s:6:\"weight\";s:3:\"int\";s:6:\"hidden\";s:3:\"int\";s:8:\"duration\";s:3:\"int\";s:4:\"uuid\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:14:{i:0;s:4:\"coid\";i:1;s:3:\"nid\";i:2;s:6:\"module\";i:3;s:5:\"title\";i:4;s:11:\"object_type\";i:5;s:7:\"enabled\";i:6;s:4:\"info\";i:7;s:8:\"instance\";i:8;s:8:\"required\";i:9;s:6:\"weight\";i:10;s:6:\"hidden\";i:11;s:8:\"duration\";i:12;s:4:\"uuid\";i:13;s:4:\"data\";}}s:10:\"token type\";s:13:\"course_object\";s:13:\"configuration\";b:0;}s:25:\"course_object_fulfillment\";a:20:{s:5:\"label\";s:25:\"Course object fulfillment\";s:12:\"entity class\";s:23:\"CourseObjectFulfillment\";s:16:\"controller class\";s:33:\"CourseObjectFulfillmentController\";s:10:\"base table\";s:26:\"course_outline_fulfillment\";s:9:\"fieldable\";b:0;s:11:\"entity keys\";a:4:{s:2:\"id\";s:5:\"cofid\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:14:\"label callback\";s:31:\"course_object_fulfillment_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:15:\"access callback\";s:13:\"course_access\";s:4:\"uuid\";b:1;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:30:\"course_object_fulfillment_load\";s:7:\"bundles\";a:1:{s:25:\"course_object_fulfillment\";a:2:{s:5:\"label\";s:25:\"Course object fulfillment\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:10:{s:5:\"cofid\";s:6:\"serial\";s:4:\"coid\";s:3:\"int\";s:3:\"uid\";s:3:\"int\";s:8:\"complete\";s:3:\"int\";s:12:\"grade_result\";s:3:\"int\";s:12:\"date_started\";s:3:\"int\";s:14:\"date_completed\";s:3:\"int\";s:4:\"info\";s:4:\"text\";s:4:\"uuid\";s:7:\"varchar\";s:8:\"instance\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:10:{i:0;s:5:\"cofid\";i:1;s:4:\"coid\";i:2;s:3:\"uid\";i:3;s:8:\"complete\";i:4;s:12:\"grade_result\";i:5;s:12:\"date_started\";i:6;s:14:\"date_completed\";i:7;s:4:\"info\";i:8;s:4:\"uuid\";i:9;s:8:\"instance\";}}s:10:\"token type\";s:25:\"course_object_fulfillment\";s:13:\"configuration\";b:0;}s:6:\"course\";a:19:{s:5:\"label\";s:6:\"Course\";s:12:\"entity class\";s:6:\"Course\";s:16:\"controller class\";s:16:\"CourseController\";s:10:\"base table\";s:11:\"course_node\";s:9:\"fieldable\";b:0;s:11:\"entity keys\";a:3:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:14:\"label callback\";s:12:\"course_label\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:15:\"access callback\";s:13:\"course_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:11:\"course_load\";s:7:\"bundles\";a:1:{s:6:\"course\";a:2:{s:5:\"label\";s:6:\"Course\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:8:{s:3:\"nid\";s:3:\"int\";s:7:\"outline\";s:7:\"varchar\";s:7:\"credits\";s:7:\"numeric\";s:4:\"open\";s:3:\"int\";s:5:\"close\";s:3:\"int\";s:8:\"duration\";s:3:\"int\";s:11:\"external_id\";s:7:\"varchar\";s:15:\"enrollment_type\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:8:{i:0;s:3:\"nid\";i:1;s:7:\"outline\";i:2;s:7:\"credits\";i:3;s:4:\"open\";i:4;s:5:\"close\";i:5;s:8:\"duration\";i:6;s:11:\"external_id\";i:7;s:15:\"enrollment_type\";}}s:10:\"token type\";s:6:\"course\";s:13:\"configuration\";b:0;}s:6:\"invite\";a:22:{s:5:\"label\";s:6:\"Invite\";s:12:\"entity class\";s:6:\"Invite\";s:16:\"controller class\";s:16:\"InviteController\";s:10:\"base table\";s:6:\"invite\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:3:\"iid\";s:6:\"bundle\";s:4:\"type\";s:8:\"revision\";s:0:\"\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:0:{}s:9:\"load hook\";s:11:\"invite_load\";s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:7:\"Default\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:14:\"label callback\";s:18:\"entity_class_label\";s:12:\"uri callback\";s:16:\"entity_class_uri\";s:6:\"module\";s:6:\"invite\";s:15:\"access callback\";s:13:\"invite_access\";s:25:\"metadata controller class\";s:24:\"InviteMetadataController\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:3:\"iid\";s:6:\"serial\";s:8:\"reg_code\";s:7:\"varchar\";s:4:\"type\";s:7:\"varchar\";s:3:\"uid\";s:3:\"int\";s:7:\"invitee\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:7:\"created\";s:3:\"int\";s:6:\"expiry\";s:3:\"int\";s:6:\"joined\";s:3:\"int\";s:8:\"canceled\";s:3:\"int\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:3:\"iid\";i:1;s:8:\"reg_code\";i:2;s:4:\"type\";i:3;s:3:\"uid\";i:4;s:7:\"invitee\";i:5;s:6:\"status\";i:6;s:7:\"created\";i:7;s:6:\"expiry\";i:8;s:6:\"joined\";i:9;s:8:\"canceled\";i:10;s:4:\"data\";}}s:10:\"token type\";s:6:\"invite\";s:13:\"configuration\";b:0;}s:11:\"invite_type\";a:21:{s:5:\"label\";s:11:\"Invite Type\";s:12:\"entity class\";s:10:\"InviteType\";s:16:\"controller class\";s:20:\"InviteTypeController\";s:10:\"base table\";s:11:\"invite_type\";s:9:\"fieldable\";b:0;s:9:\"bundle of\";s:6:\"invite\";s:10:\"exportable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:4:\"itid\";s:4:\"name\";s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:6:\"module\";s:6:\"invite\";s:8:\"admin ui\";a:3:{s:4:\"path\";s:28:\"admin/structure/invite-types\";s:4:\"file\";s:25:\"includes/invite.admin.inc\";s:16:\"controller class\";s:22:\"InviteTypeUIController\";}s:15:\"access callback\";s:18:\"invite_type_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:16:\"invite_type_load\";s:7:\"bundles\";a:1:{s:11:\"invite_type\";a:2:{s:5:\"label\";s:11:\"Invite Type\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:7:{s:4:\"itid\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:11:\"description\";s:4:\"text\";s:4:\"data\";s:4:\"text\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:4:\"itid\";i:1;s:4:\"type\";i:2;s:5:\"label\";i:3;s:11:\"description\";i:4;s:4:\"data\";i:5;s:6:\"status\";i:6;s:6:\"module\";}}s:10:\"token type\";s:11:\"invite_type\";s:13:\"configuration\";b:1;}s:18:\"mailchimp_campaign\";a:19:{s:5:\"label\";s:18:\"MailChimp Campaign\";s:12:\"entity class\";s:17:\"MailChimpCampaign\";s:16:\"controller class\";s:27:\"MailChimpCampaignController\";s:10:\"base table\";s:19:\"mailchimp_campaigns\";s:9:\"fieldable\";b:0;s:10:\"exportable\";b:0;s:11:\"entity keys\";a:3:{s:2:\"id\";s:14:\"mc_campaign_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:10:\"token type\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:18:\"mailchimp_campaign\";s:14:\"label callback\";s:18:\"entity_class_label\";s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:13:\"Full Campaign\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:23:\"mailchimp_campaign_load\";s:7:\"bundles\";a:1:{s:18:\"mailchimp_campaign\";a:2:{s:5:\"label\";s:18:\"MailChimp Campaign\";s:11:\"rdf_mapping\";a:0:{}}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:4:{s:14:\"mc_campaign_id\";s:7:\"varchar\";s:8:\"template\";s:4:\"blob\";s:7:\"created\";s:3:\"int\";s:7:\"updated\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:4:{i:0;s:14:\"mc_campaign_id\";i:1;s:8:\"template\";i:2;s:7:\"created\";i:3;s:7:\"updated\";}}s:13:\"configuration\";b:0;}s:4:\"node\";a:28:{s:5:\"label\";s:4:\"Node\";s:16:\"controller class\";s:14:\"NodeController\";s:10:\"base table\";s:4:\"node\";s:14:\"revision table\";s:13:\"node_revision\";s:12:\"uri callback\";s:8:\"node_uri\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:7:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"language\";s:8:\"language\";s:4:\"uuid\";s:4:\"uuid\";s:13:\"revision uuid\";s:5:\"vuuid\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:26:{s:13:\"annual_return\";a:3:{s:5:\"label\";s:13:\"Annual Return\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:42:\"admin/structure/types/manage/annual-return\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:7:\"article\";a:3:{s:5:\"label\";s:7:\"Article\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/article\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:9:\"article_2\";a:3:{s:5:\"label\";s:9:\"Article 2\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:38:\"admin/structure/types/manage/article-2\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:4:\"page\";a:3:{s:5:\"label\";s:10:\"Basic page\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/page\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:4:\"book\";a:3:{s:5:\"label\";s:9:\"Book page\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/book\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:11:\"certificate\";a:3:{s:5:\"label\";s:11:\"Certificate\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:40:\"admin/structure/types/manage/certificate\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:6:\"course\";a:3:{s:5:\"label\";s:6:\"Course\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:35:\"admin/structure/types/manage/course\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:4:\"feed\";a:3:{s:5:\"label\";s:4:\"Feed\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/feed\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:9:\"feed_item\";a:3:{s:5:\"label\";s:9:\"Feed item\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:38:\"admin/structure/types/manage/feed-item\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:12:\"file_product\";a:3:{s:5:\"label\";s:12:\"File Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:41:\"admin/structure/types/manage/file-product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:16:\"filedepot_folder\";a:3:{s:5:\"label\";s:16:\"Filedepot Folder\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:45:\"admin/structure/types/manage/filedepot-folder\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:7:\"gallery\";a:3:{s:5:\"label\";s:7:\"Gallery\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/gallery\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:9:\"gallery_2\";a:3:{s:5:\"label\";s:9:\"Gallery_2\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:38:\"admin/structure/types/manage/gallery-2\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:10:\"simplenews\";a:3:{s:5:\"label\";s:11:\"Latest News\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:39:\"admin/structure/types/manage/simplenews\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:11:\"multichoice\";a:3:{s:5:\"label\";s:24:\"Multiple choice question\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:40:\"admin/structure/types/manage/multichoice\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:16:\"enterprise_event\";a:3:{s:5:\"label\";s:12:\"Online Event\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:45:\"admin/structure/types/manage/enterprise-event\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:16:\"pdf_file_product\";a:3:{s:5:\"label\";s:16:\"PDF File Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:45:\"admin/structure/types/manage/pdf-file-product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:14:\"physical_event\";a:3:{s:5:\"label\";s:14:\"Physical Event\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:43:\"admin/structure/types/manage/physical-event\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:22:\"physical_event_product\";a:3:{s:5:\"label\";s:22:\"Physical Event Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:51:\"admin/structure/types/manage/physical-event-product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:7:\"product\";a:3:{s:5:\"label\";s:7:\"Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:4:\"quiz\";a:3:{s:5:\"label\";s:4:\"Quiz\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/quiz\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:12:\"quiz_product\";a:3:{s:5:\"label\";s:12:\"Quiz Product\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:41:\"admin/structure/types/manage/quiz-product\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:9:\"slideshow\";a:3:{s:5:\"label\";s:9:\"Slideshow\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:38:\"admin/structure/types/manage/slideshow\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:5:\"video\";a:3:{s:5:\"label\";s:5:\"Video\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:34:\"admin/structure/types/manage/video\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:7:\"webform\";a:3:{s:5:\"label\";s:7:\"Webform\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/webform\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:12:\"webform_page\";a:3:{s:5:\"label\";s:12:\"Webform Page\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:41:\"admin/structure/types/manage/webform-page\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}}s:10:\"view modes\";a:9:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full content\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:2:{s:5:\"label\";s:6:\"Teaser\";s:15:\"custom settings\";b:1;}s:3:\"rss\";a:2:{s:5:\"label\";s:3:\"RSS\";s:15:\"custom settings\";b:0;}s:12:\"search_index\";a:2:{s:5:\"label\";s:12:\"Search index\";s:15:\"custom settings\";b:0;}s:13:\"search_result\";a:2:{s:5:\"label\";s:32:\"Search result highlighting input\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"print\";a:2:{s:5:\"label\";s:5:\"Print\";s:15:\"custom settings\";b:0;}s:8:\"question\";a:2:{s:5:\"label\";s:8:\"Question\";s:15:\"custom settings\";b:1;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"node_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:15:{s:3:\"nid\";s:6:\"serial\";s:3:\"vid\";s:3:\"int\";s:4:\"type\";s:7:\"varchar\";s:8:\"language\";s:7:\"varchar\";s:5:\"title\";s:7:\"varchar\";s:3:\"uid\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:7:\"created\";s:3:\"int\";s:7:\"changed\";s:3:\"int\";s:7:\"comment\";s:3:\"int\";s:7:\"promote\";s:3:\"int\";s:6:\"sticky\";s:3:\"int\";s:4:\"tnid\";s:3:\"int\";s:9:\"translate\";s:3:\"int\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:2:{s:10:\"base table\";a:15:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";i:2;s:4:\"type\";i:3;s:8:\"language\";i:4;s:5:\"title\";i:5;s:3:\"uid\";i:6;s:6:\"status\";i:7;s:7:\"created\";i:8;s:7:\"changed\";i:9;s:7:\"comment\";i:10;s:7:\"promote\";i:11;s:6:\"sticky\";i:12;s:4:\"tnid\";i:13;s:9:\"translate\";i:14;s:4:\"uuid\";}s:14:\"revision table\";a:11:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";i:2;s:3:\"uid\";i:3;s:5:\"title\";i:4;s:3:\"log\";i:5;s:9:\"timestamp\";i:6;s:6:\"status\";i:7;s:7:\"comment\";i:8;s:7:\"promote\";i:9;s:6:\"sticky\";i:10;s:5:\"vuuid\";}}s:10:\"token type\";s:4:\"node\";s:12:\"plural label\";s:5:\"Nodes\";s:11:\"description\";s:44:\"Nodes represent the main site content items.\";s:15:\"access callback\";s:35:\"entity_metadata_no_hook_node_access\";s:17:\"creation callback\";s:27:\"entity_metadata_create_node\";s:13:\"save callback\";s:9:\"node_save\";s:17:\"deletion callback\";s:11:\"node_delete\";s:26:\"revision deletion callback\";s:20:\"node_revision_delete\";s:13:\"form callback\";s:25:\"entity_metadata_form_node\";s:13:\"view callback\";s:25:\"entity_metadata_view_node\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:8:\"profile2\";a:25:{s:5:\"label\";s:7:\"Profile\";s:12:\"plural label\";s:8:\"Profiles\";s:11:\"description\";s:23:\"Profile2 user profiles.\";s:12:\"entity class\";s:7:\"Profile\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:10:\"base table\";s:7:\"profile\";s:9:\"fieldable\";b:1;s:10:\"view modes\";a:5:{s:7:\"account\";a:2:{s:5:\"label\";s:12:\"User account\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:4:\"page\";a:2:{s:5:\"label\";s:12:\"Profile page\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:2:{s:5:\"label\";s:6:\"Teaser\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"pid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";}s:7:\"bundles\";a:1:{s:4:\"main\";a:3:{s:5:\"label\";s:17:\"Curriculum Vitae \";s:5:\"admin\";a:4:{s:4:\"path\";s:46:\"admin/structure/profiles/manage/%profile2_type\";s:9:\"real path\";s:36:\"admin/structure/profiles/manage/main\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer profiles\";}}s:11:\"rdf_mapping\";a:0:{}}}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:14:\"label callback\";s:18:\"entity_class_label\";s:12:\"uri callback\";s:26:\"profile2_page_uri_callback\";s:15:\"access callback\";s:15:\"profile2_access\";s:6:\"module\";s:8:\"profile2\";s:25:\"metadata controller class\";s:26:\"Profile2MetadataController\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:13:\"profile2_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:6:{s:3:\"pid\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:3:\"uid\";s:3:\"int\";s:5:\"label\";s:7:\"varchar\";s:7:\"created\";s:3:\"int\";s:7:\"changed\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:6:{i:0;s:3:\"pid\";i:1;s:4:\"type\";i:2;s:3:\"uid\";i:3;s:5:\"label\";i:4;s:7:\"created\";i:5;s:7:\"changed\";}}s:13:\"form callback\";s:27:\"profile2_page_form_callback\";s:10:\"token type\";s:8:\"profile2\";s:13:\"configuration\";b:0;}s:13:\"profile2_type\";a:23:{s:5:\"label\";s:12:\"Profile type\";s:12:\"plural label\";s:13:\"Profile types\";s:11:\"description\";s:41:\"Profiles types of Profile2 user profiles.\";s:12:\"entity class\";s:11:\"ProfileType\";s:16:\"controller class\";s:29:\"EntityAPIControllerExportable\";s:10:\"base table\";s:12:\"profile_type\";s:9:\"fieldable\";b:0;s:9:\"bundle of\";s:8:\"profile2\";s:10:\"exportable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:15:\"access callback\";s:20:\"profile2_type_access\";s:6:\"module\";s:8:\"profile2\";s:8:\"admin ui\";a:3:{s:4:\"path\";s:24:\"admin/structure/profiles\";s:4:\"file\";s:18:\"profile2.admin.inc\";s:16:\"controller class\";s:24:\"Profile2TypeUIController\";}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"profile2_type_load\";s:7:\"bundles\";a:1:{s:13:\"profile2_type\";a:2:{s:5:\"label\";s:12:\"Profile type\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:7:{s:2:\"id\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:6:\"weight\";s:3:\"int\";s:4:\"data\";s:4:\"text\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:2:\"id\";i:1;s:4:\"type\";i:2;s:5:\"label\";i:3;s:6:\"weight\";i:4;s:4:\"data\";i:5;s:6:\"status\";i:6;s:6:\"module\";}}s:10:\"token type\";s:13:\"profile2_type\";s:13:\"configuration\";b:1;}s:12:\"registration\";a:24:{s:5:\"label\";s:12:\"Registration\";s:12:\"plural label\";s:13:\"Registrations\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:12:\"entity class\";s:12:\"Registration\";s:25:\"metadata controller class\";s:30:\"RegistrationMetadataController\";s:10:\"base table\";s:12:\"registration\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:15:\"registration_id\";s:6:\"bundle\";s:4:\"type\";s:8:\"revision\";s:0:\"\";}s:15:\"access callback\";s:19:\"registration_access\";s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"name\";}s:7:\"bundles\";a:1:{s:14:\"physical_event\";a:2:{s:5:\"label\";s:14:\"Physical Event\";s:5:\"admin\";a:4:{s:4:\"path\";s:73:\"admin/structure/registration/registration_types/manage/%registration_type\";s:9:\"real path\";s:69:\"admin/structure/registration/registration_types/manage/physical_event\";s:15:\"bundle argument\";i:5;s:16:\"access arguments\";a:1:{i:0;s:29:\"administer registration types\";}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:17:\"Full Registration\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"uri callback\";s:16:\"entity_class_uri\";s:10:\"token type\";s:12:\"registration\";s:6:\"module\";s:12:\"registration\";s:14:\"label callback\";s:18:\"entity_class_label\";s:12:\"entity cache\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:17:\"registration_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:15:\"registration_id\";s:6:\"serial\";s:4:\"type\";s:7:\"varchar\";s:9:\"entity_id\";s:3:\"int\";s:11:\"entity_type\";s:7:\"varchar\";s:9:\"anon_mail\";s:7:\"varchar\";s:5:\"count\";s:3:\"int\";s:8:\"user_uid\";s:3:\"int\";s:10:\"author_uid\";s:3:\"int\";s:5:\"state\";s:7:\"varchar\";s:7:\"created\";s:3:\"int\";s:7:\"updated\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:15:\"registration_id\";i:1;s:4:\"type\";i:2;s:9:\"entity_id\";i:3;s:11:\"entity_type\";i:4;s:9:\"anon_mail\";i:5;s:5:\"count\";i:6;s:8:\"user_uid\";i:7;s:10:\"author_uid\";i:8;s:5:\"state\";i:9;s:7:\"created\";i:10;s:7:\"updated\";}}s:13:\"configuration\";b:0;}s:17:\"registration_type\";a:22:{s:5:\"label\";s:17:\"Registration type\";s:12:\"entity class\";s:16:\"RegistrationType\";s:16:\"controller class\";s:26:\"RegistrationTypeController\";s:10:\"base table\";s:17:\"registration_type\";s:9:\"fieldable\";b:0;s:9:\"bundle of\";s:12:\"registration\";s:10:\"exportable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:15:\"access callback\";s:24:\"registration_type_access\";s:6:\"module\";s:12:\"registration\";s:8:\"admin ui\";a:4:{s:4:\"path\";s:47:\"admin/structure/registration/registration_types\";s:4:\"file\";s:27:\"registration_type.admin.inc\";s:9:\"file path\";s:39:\"sites/all/modules/registration/includes\";s:16:\"controller class\";s:28:\"RegistrationTypeUIController\";}s:12:\"entity cache\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:22:\"registration_type_load\";s:7:\"bundles\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"label\";s:17:\"Registration type\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:9:{s:2:\"id\";s:6:\"serial\";s:4:\"name\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:6:\"weight\";s:3:\"int\";s:6:\"locked\";s:3:\"int\";s:13:\"default_state\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:9:{i:0;s:2:\"id\";i:1;s:4:\"name\";i:2;s:5:\"label\";i:3;s:6:\"weight\";i:4;s:6:\"locked\";i:5;s:13:\"default_state\";i:6;s:4:\"data\";i:7;s:6:\"status\";i:8;s:6:\"module\";}}s:10:\"token type\";s:17:\"registration_type\";s:13:\"configuration\";b:1;}s:18:\"registration_state\";a:22:{s:5:\"label\";s:18:\"Registration State\";s:12:\"plural label\";s:19:\"Registration states\";s:16:\"controller class\";s:27:\"RegistrationStateController\";s:12:\"entity class\";s:17:\"RegistrationState\";s:10:\"base table\";s:18:\"registration_state\";s:9:\"fieldable\";b:0;s:11:\"entity keys\";a:5:{s:2:\"id\";s:21:\"registration_state_id\";s:5:\"label\";s:5:\"label\";s:4:\"name\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:18:\"registration_state\";a:2:{s:5:\"label\";s:19:\"Registration States\";s:11:\"rdf_mapping\";a:0:{}}}s:8:\"admin ui\";a:4:{s:4:\"path\";s:48:\"admin/structure/registration/registration_states\";s:4:\"file\";s:22:\"registration.forms.inc\";s:9:\"file path\";s:39:\"sites/all/modules/registration/includes\";s:16:\"controller class\";s:30:\"RegistrationStatesUIController\";}s:10:\"token type\";s:18:\"registration_state\";s:6:\"module\";s:12:\"registration\";s:15:\"access callback\";s:25:\"registration_state_access\";s:10:\"exportable\";b:1;s:12:\"entity cache\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:23:\"registration_state_load\";s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:21:\"registration_state_id\";s:6:\"serial\";s:4:\"name\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:11:\"description\";s:4:\"text\";s:13:\"default_state\";s:3:\"int\";s:6:\"active\";s:3:\"int\";s:4:\"held\";s:3:\"int\";s:12:\"show_on_form\";s:3:\"int\";s:6:\"weight\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:21:\"registration_state_id\";i:1;s:4:\"name\";i:2;s:5:\"label\";i:3;s:11:\"description\";i:4;s:13:\"default_state\";i:5;s:6:\"active\";i:6;s:4:\"held\";i:7;s:12:\"show_on_form\";i:8;s:6:\"weight\";i:9;s:6:\"status\";i:10;s:6:\"module\";}}s:13:\"configuration\";b:1;}s:4:\"file\";a:28:{s:5:\"label\";s:4:\"File\";s:10:\"base table\";s:12:\"file_managed\";s:11:\"entity keys\";a:5:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:4:\"type\";s:4:\"uuid\";s:4:\"uuid\";}s:12:\"static cache\";b:0;s:9:\"fieldable\";b:1;s:16:\"controller class\";s:29:\"DrupalDefaultEntityController\";s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"file_load\";s:7:\"bundles\";a:4:{s:5:\"audio\";a:3:{s:5:\"label\";s:5:\"Audio\";s:5:\"admin\";a:4:{s:4:\"path\";s:44:\"admin/structure/file-types/manage/%file_type\";s:9:\"real path\";s:39:\"admin/structure/file-types/manage/audio\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:21:\"administer file types\";}}s:11:\"rdf_mapping\";a:0:{}}s:8:\"document\";a:3:{s:5:\"label\";s:8:\"Document\";s:5:\"admin\";a:4:{s:4:\"path\";s:44:\"admin/structure/file-types/manage/%file_type\";s:9:\"real path\";s:42:\"admin/structure/file-types/manage/document\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:21:\"administer file types\";}}s:11:\"rdf_mapping\";a:0:{}}s:5:\"image\";a:3:{s:5:\"label\";s:5:\"Image\";s:5:\"admin\";a:4:{s:4:\"path\";s:44:\"admin/structure/file-types/manage/%file_type\";s:9:\"real path\";s:39:\"admin/structure/file-types/manage/image\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:21:\"administer file types\";}}s:11:\"rdf_mapping\";a:0:{}}s:5:\"video\";a:3:{s:5:\"label\";s:5:\"Video\";s:5:\"admin\";a:4:{s:4:\"path\";s:44:\"admin/structure/file-types/manage/%file_type\";s:9:\"real path\";s:39:\"admin/structure/file-types/manage/video\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:21:\"administer file types\";}}s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:11:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:2:{s:5:\"label\";s:6:\"Teaser\";s:15:\"custom settings\";b:1;}s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full content\";s:15:\"custom settings\";b:0;}s:7:\"preview\";a:2:{s:5:\"label\";s:7:\"Preview\";s:15:\"custom settings\";b:1;}s:3:\"rss\";a:2:{s:5:\"label\";s:3:\"RSS\";s:15:\"custom settings\";b:0;}s:12:\"search_index\";a:2:{s:5:\"label\";s:12:\"Search index\";s:15:\"custom settings\";b:0;}s:13:\"search_result\";a:2:{s:5:\"label\";s:13:\"Search result\";s:15:\"custom settings\";b:0;}s:10:\"media_link\";a:2:{s:5:\"label\";s:4:\"Link\";s:15:\"custom settings\";b:1;}s:14:\"media_original\";a:2:{s:5:\"label\";s:8:\"Original\";s:15:\"custom settings\";b:1;}s:7:\"wysiwyg\";a:2:{s:5:\"label\";s:7:\"WYSIWYG\";s:15:\"custom settings\";b:1;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:10:{s:3:\"fid\";s:6:\"serial\";s:3:\"uid\";s:3:\"int\";s:8:\"filename\";s:7:\"varchar\";s:3:\"uri\";s:7:\"varchar\";s:8:\"filemime\";s:7:\"varchar\";s:8:\"filesize\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:9:\"timestamp\";s:3:\"int\";s:4:\"type\";s:7:\"varchar\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:10:{i:0;s:3:\"fid\";i:1;s:3:\"uid\";i:2;s:8:\"filename\";i:3;s:3:\"uri\";i:4;s:8:\"filemime\";i:5;s:8:\"filesize\";i:6;s:6:\"status\";i:7;s:9:\"timestamp\";i:8;s:4:\"type\";i:9;s:4:\"uuid\";}}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:12:\"uri callback\";s:15:\"file_entity_uri\";s:8:\"metatags\";b:1;s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"view callback\";s:30:\"file_entity_metadata_view_file\";s:13:\"form callback\";s:30:\"file_entity_metadata_form_file\";s:15:\"access callback\";s:18:\"file_entity_access\";s:17:\"field replacement\";a:1:{s:8:\"filename\";a:3:{s:5:\"field\";a:3:{s:4:\"type\";s:4:\"text\";s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;}s:8:\"instance\";a:6:{s:5:\"label\";s:9:\"File name\";s:11:\"description\";s:28:\"A field replacing file name.\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:15:\"text_processing\";i:0;}s:6:\"widget\";a:1:{s:6:\"weight\";i:-5;}s:7:\"display\";a:1:{s:7:\"default\";a:1:{s:4:\"type\";s:6:\"hidden\";}}}s:14:\"preprocess_key\";s:8:\"filename\";}}s:10:\"token type\";s:4:\"file\";s:12:\"plural label\";s:5:\"Files\";s:11:\"description\";s:14:\"Uploaded file.\";s:13:\"save callback\";s:9:\"file_save\";s:17:\"deletion callback\";s:27:\"entity_metadata_delete_file\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:13:\"taxonomy_term\";a:26:{s:5:\"label\";s:13:\"Taxonomy term\";s:16:\"controller class\";s:22:\"TaxonomyTermController\";s:10:\"base table\";s:18:\"taxonomy_term_data\";s:12:\"uri callback\";s:17:\"taxonomy_term_uri\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:3:\"tid\";s:6:\"bundle\";s:23:\"vocabulary_machine_name\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:4:\"uuid\";s:4:\"uuid\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:12:\"machine_name\";}s:7:\"bundles\";a:3:{s:4:\"tags\";a:3:{s:5:\"label\";s:4:\"Tags\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:29:\"admin/structure/taxonomy/tags\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}s:11:\"rdf_mapping\";a:5:{s:7:\"rdftype\";a:1:{i:0;s:12:\"skos:Concept\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:2:{i:0;s:10:\"rdfs:label\";i:1;s:14:\"skos:prefLabel\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"skos:definition\";}}s:3:\"vid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"skos:inScheme\";}s:4:\"type\";s:3:\"rel\";}s:6:\"parent\";a:2:{s:10:\"predicates\";a:1:{i:0;s:12:\"skos:broader\";}s:4:\"type\";s:3:\"rel\";}}}s:10:\"newsletter\";a:3:{s:5:\"label\";s:10:\"Newsletter\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:35:\"admin/structure/taxonomy/newsletter\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}s:11:\"rdf_mapping\";a:5:{s:7:\"rdftype\";a:1:{i:0;s:12:\"skos:Concept\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:2:{i:0;s:10:\"rdfs:label\";i:1;s:14:\"skos:prefLabel\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"skos:definition\";}}s:3:\"vid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"skos:inScheme\";}s:4:\"type\";s:3:\"rel\";}s:6:\"parent\";a:2:{s:10:\"predicates\";a:1:{i:0;s:12:\"skos:broader\";}s:4:\"type\";s:3:\"rel\";}}}s:10:\"categories\";a:3:{s:5:\"label\";s:10:\"Categories\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:35:\"admin/structure/taxonomy/categories\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}s:11:\"rdf_mapping\";a:5:{s:7:\"rdftype\";a:1:{i:0;s:12:\"skos:Concept\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:2:{i:0;s:10:\"rdfs:label\";i:1;s:14:\"skos:prefLabel\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"skos:definition\";}}s:3:\"vid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"skos:inScheme\";}s:4:\"type\";s:3:\"rel\";}s:6:\"parent\";a:2:{s:10:\"predicates\";a:1:{i:0;s:12:\"skos:broader\";}s:4:\"type\";s:3:\"rel\";}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:18:\"Taxonomy term page\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"taxonomy_term_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:7:{s:3:\"tid\";s:6:\"serial\";s:3:\"vid\";s:3:\"int\";s:4:\"name\";s:7:\"varchar\";s:11:\"description\";s:4:\"text\";s:6:\"format\";s:7:\"varchar\";s:6:\"weight\";s:3:\"int\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";i:2;s:4:\"name\";i:3;s:11:\"description\";i:4;s:6:\"format\";i:5;s:6:\"weight\";i:6;s:4:\"uuid\";}}s:10:\"token type\";s:4:\"term\";s:12:\"plural label\";s:14:\"Taxonomy terms\";s:11:\"description\";s:48:\"Taxonomy terms are used for classifying content.\";s:15:\"access callback\";s:31:\"entity_metadata_taxonomy_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:18:\"taxonomy_term_save\";s:17:\"deletion callback\";s:20:\"taxonomy_term_delete\";s:13:\"view callback\";s:27:\"entity_metadata_view_single\";s:13:\"form callback\";s:34:\"entity_metadata_form_taxonomy_term\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:19:\"taxonomy_vocabulary\";a:22:{s:5:\"label\";s:19:\"Taxonomy vocabulary\";s:16:\"controller class\";s:28:\"TaxonomyVocabularyController\";s:10:\"base table\";s:19:\"taxonomy_vocabulary\";s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:24:\"taxonomy_vocabulary_load\";s:7:\"bundles\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"label\";s:19:\"Taxonomy vocabulary\";s:11:\"rdf_mapping\";a:3:{s:7:\"rdftype\";a:1:{i:0;s:18:\"skos:ConceptScheme\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:12:\"rdfs:comment\";}}}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:7:{s:3:\"vid\";s:6:\"serial\";s:4:\"name\";s:7:\"varchar\";s:12:\"machine_name\";s:7:\"varchar\";s:11:\"description\";s:4:\"text\";s:9:\"hierarchy\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";s:6:\"weight\";s:3:\"int\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:3:\"vid\";i:1;s:4:\"name\";i:2;s:12:\"machine_name\";i:3;s:11:\"description\";i:4;s:9:\"hierarchy\";i:5;s:6:\"module\";i:6;s:6:\"weight\";}}s:10:\"token type\";s:10:\"vocabulary\";s:12:\"plural label\";s:21:\"Taxonomy vocabularies\";s:11:\"description\";s:84:\"Vocabularies contain related taxonomy terms, which are used for classifying content.\";s:15:\"access callback\";s:31:\"entity_metadata_taxonomy_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:24:\"taxonomy_vocabulary_save\";s:17:\"deletion callback\";s:26:\"taxonomy_vocabulary_delete\";s:13:\"form callback\";s:40:\"entity_metadata_form_taxonomy_vocabulary\";s:13:\"configuration\";b:0;}s:12:\"uc_cart_item\";a:16:{s:5:\"label\";s:9:\"Cart item\";s:6:\"module\";s:7:\"uc_cart\";s:10:\"base table\";s:16:\"uc_cart_products\";s:16:\"controller class\";s:20:\"UcCartItemController\";s:11:\"entity keys\";a:3:{s:2:\"id\";s:12:\"cart_item_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:12:\"uc_cart_item\";a:2:{s:5:\"label\";s:9:\"Cart item\";s:11:\"rdf_mapping\";a:0:{}}}s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:17:\"uc_cart_item_load\";s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:6:{s:12:\"cart_item_id\";s:6:\"serial\";s:7:\"cart_id\";s:7:\"varchar\";s:3:\"nid\";s:3:\"int\";s:3:\"qty\";s:3:\"int\";s:7:\"changed\";s:3:\"int\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:6:{i:0;s:12:\"cart_item_id\";i:1;s:7:\"cart_id\";i:2;s:3:\"nid\";i:3;s:3:\"qty\";i:4;s:7:\"changed\";i:5;s:4:\"data\";}}s:10:\"token type\";s:12:\"uc_cart_item\";s:13:\"configuration\";b:0;}s:8:\"uc_order\";a:20:{s:5:\"label\";s:5:\"Order\";s:16:\"controller class\";s:17:\"UcOrderController\";s:10:\"base table\";s:9:\"uc_orders\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:8:\"order_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:8:\"uc_order\";a:3:{s:5:\"label\";s:5:\"Order\";s:5:\"admin\";a:2:{s:4:\"path\";s:27:\"admin/store/settings/orders\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer store\";}}s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:4:{s:4:\"view\";a:2:{s:5:\"label\";s:10:\"Admin view\";s:15:\"custom settings\";b:0;}s:8:\"customer\";a:2:{s:5:\"label\";s:13:\"Customer view\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"uri callback\";s:12:\"uc_order_uri\";s:15:\"access callback\";s:28:\"uc_order_order_entity_access\";s:17:\"creation callback\";s:15:\"uc_order_create\";s:13:\"save callback\";s:13:\"uc_order_save\";s:17:\"deletion callback\";s:15:\"uc_order_delete\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:13:\"uc_order_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:32:{s:8:\"order_id\";s:6:\"serial\";s:3:\"uid\";s:3:\"int\";s:12:\"order_status\";s:7:\"varchar\";s:11:\"order_total\";s:7:\"numeric\";s:13:\"product_count\";s:3:\"int\";s:13:\"primary_email\";s:7:\"varchar\";s:19:\"delivery_first_name\";s:7:\"varchar\";s:18:\"delivery_last_name\";s:7:\"varchar\";s:14:\"delivery_phone\";s:7:\"varchar\";s:16:\"delivery_company\";s:7:\"varchar\";s:16:\"delivery_street1\";s:7:\"varchar\";s:16:\"delivery_street2\";s:7:\"varchar\";s:13:\"delivery_city\";s:7:\"varchar\";s:13:\"delivery_zone\";s:3:\"int\";s:20:\"delivery_postal_code\";s:7:\"varchar\";s:16:\"delivery_country\";s:3:\"int\";s:18:\"billing_first_name\";s:7:\"varchar\";s:17:\"billing_last_name\";s:7:\"varchar\";s:13:\"billing_phone\";s:7:\"varchar\";s:15:\"billing_company\";s:7:\"varchar\";s:15:\"billing_street1\";s:7:\"varchar\";s:15:\"billing_street2\";s:7:\"varchar\";s:12:\"billing_city\";s:7:\"varchar\";s:12:\"billing_zone\";s:3:\"int\";s:19:\"billing_postal_code\";s:7:\"varchar\";s:15:\"billing_country\";s:3:\"int\";s:14:\"payment_method\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";s:7:\"created\";s:3:\"int\";s:8:\"modified\";s:3:\"int\";s:4:\"host\";s:7:\"varchar\";s:8:\"currency\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:32:{i:0;s:8:\"order_id\";i:1;s:3:\"uid\";i:2;s:12:\"order_status\";i:3;s:11:\"order_total\";i:4;s:13:\"product_count\";i:5;s:13:\"primary_email\";i:6;s:19:\"delivery_first_name\";i:7;s:18:\"delivery_last_name\";i:8;s:14:\"delivery_phone\";i:9;s:16:\"delivery_company\";i:10;s:16:\"delivery_street1\";i:11;s:16:\"delivery_street2\";i:12;s:13:\"delivery_city\";i:13;s:13:\"delivery_zone\";i:14;s:20:\"delivery_postal_code\";i:15;s:16:\"delivery_country\";i:16;s:18:\"billing_first_name\";i:17;s:17:\"billing_last_name\";i:18;s:13:\"billing_phone\";i:19;s:15:\"billing_company\";i:20;s:15:\"billing_street1\";i:21;s:15:\"billing_street2\";i:22;s:12:\"billing_city\";i:23;s:12:\"billing_zone\";i:24;s:19:\"billing_postal_code\";i:25;s:15:\"billing_country\";i:26;s:14:\"payment_method\";i:27;s:4:\"data\";i:28;s:7:\"created\";i:29;s:8:\"modified\";i:30;s:4:\"host\";i:31;s:8:\"currency\";}}s:10:\"token type\";s:8:\"uc_order\";s:13:\"configuration\";b:0;}s:16:\"uc_order_product\";a:18:{s:5:\"label\";s:13:\"Order product\";s:10:\"base table\";s:17:\"uc_order_products\";s:16:\"controller class\";s:24:\"UcOrderProductController\";s:25:\"metadata controller class\";s:32:\"UcOrderProductMetadataController\";s:9:\"fieldable\";b:1;s:6:\"module\";s:8:\"uc_order\";s:11:\"entity keys\";a:3:{s:2:\"id\";s:16:\"order_product_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:16:\"uc_order_product\";a:3:{s:5:\"label\";s:13:\"Order product\";s:5:\"admin\";a:2:{s:4:\"path\";s:36:\"admin/store/settings/orders/products\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer store\";}}s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:4:{s:4:\"full\";a:2:{s:5:\"label\";s:11:\"Normal view\";s:15:\"custom settings\";b:0;}s:4:\"cart\";a:2:{s:5:\"label\";s:9:\"Cart view\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:15:\"access callback\";s:29:\"uc_order_order_product_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:21:\"uc_order_product_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:11:{s:16:\"order_product_id\";s:6:\"serial\";s:8:\"order_id\";s:3:\"int\";s:3:\"nid\";s:3:\"int\";s:5:\"title\";s:7:\"varchar\";s:5:\"model\";s:7:\"varchar\";s:3:\"qty\";s:3:\"int\";s:4:\"cost\";s:7:\"numeric\";s:5:\"price\";s:7:\"numeric\";s:6:\"weight\";s:5:\"float\";s:12:\"weight_units\";s:7:\"varchar\";s:4:\"data\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:16:\"order_product_id\";i:1;s:8:\"order_id\";i:2;s:3:\"nid\";i:3;s:5:\"title\";i:4;s:5:\"model\";i:5;s:3:\"qty\";i:6;s:4:\"cost\";i:7;s:5:\"price\";i:8;s:6:\"weight\";i:9;s:12:\"weight_units\";i:10;s:4:\"data\";}}s:10:\"token type\";s:16:\"uc_order_product\";s:13:\"configuration\";b:0;}s:4:\"user\";a:26:{s:5:\"label\";s:4:\"User\";s:16:\"controller class\";s:14:\"UserController\";s:10:\"base table\";s:5:\"users\";s:12:\"uri callback\";s:8:\"user_uri\";s:14:\"label callback\";s:15:\"format_username\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:4:\"uuid\";s:4:\"uuid\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:3:{s:5:\"label\";s:4:\"User\";s:5:\"admin\";a:2:{s:4:\"path\";s:28:\"admin/config/people/accounts\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}}s:11:\"rdf_mapping\";a:3:{s:7:\"rdftype\";a:1:{i:0;s:16:\"sioc:UserAccount\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:8:\"homepage\";a:2:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:page\";}s:4:\"type\";s:3:\"rel\";}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"User account\";s:15:\"custom settings\";b:0;}s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"user_load\";s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:17:{s:3:\"uid\";s:3:\"int\";s:4:\"name\";s:7:\"varchar\";s:4:\"pass\";s:7:\"varchar\";s:4:\"mail\";s:7:\"varchar\";s:5:\"theme\";s:7:\"varchar\";s:9:\"signature\";s:7:\"varchar\";s:16:\"signature_format\";s:7:\"varchar\";s:7:\"created\";s:3:\"int\";s:6:\"access\";s:3:\"int\";s:5:\"login\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:8:\"timezone\";s:7:\"varchar\";s:8:\"language\";s:7:\"varchar\";s:7:\"picture\";s:3:\"int\";s:4:\"init\";s:7:\"varchar\";s:4:\"data\";s:4:\"blob\";s:4:\"uuid\";s:4:\"char\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:17:{i:0;s:3:\"uid\";i:1;s:4:\"name\";i:2;s:4:\"pass\";i:3;s:4:\"mail\";i:4;s:5:\"theme\";i:5;s:9:\"signature\";i:6;s:16:\"signature_format\";i:7;s:7:\"created\";i:8;s:6:\"access\";i:9;s:5:\"login\";i:10;s:6:\"status\";i:11;s:8:\"timezone\";i:12;s:8:\"language\";i:13;s:7:\"picture\";i:14;s:4:\"init\";i:15;s:4:\"data\";i:16;s:4:\"uuid\";}}s:10:\"token type\";s:4:\"user\";s:12:\"plural label\";s:5:\"Users\";s:11:\"description\";s:45:\"Users who have created accounts on your site.\";s:15:\"access callback\";s:27:\"entity_metadata_user_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:25:\"entity_metadata_user_save\";s:17:\"deletion callback\";s:11:\"user_delete\";s:13:\"form callback\";s:25:\"entity_metadata_form_user\";s:13:\"view callback\";s:27:\"entity_metadata_view_single\";s:13:\"configuration\";b:0;s:4:\"uuid\";b:1;}s:15:\"wysiwyg_profile\";a:15:{s:5:\"label\";s:15:\"Wysiwyg profile\";s:10:\"base table\";s:7:\"wysiwyg\";s:16:\"controller class\";s:24:\"WysiwygProfileController\";s:9:\"fieldable\";b:0;s:12:\"static cache\";b:0;s:11:\"entity keys\";a:3:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:11:\"field cache\";b:1;s:9:\"load hook\";s:20:\"wysiwyg_profile_load\";s:7:\"bundles\";a:1:{s:15:\"wysiwyg_profile\";a:2:{s:5:\"label\";s:15:\"Wysiwyg profile\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:1:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:3:{s:6:\"format\";s:7:\"varchar\";s:6:\"editor\";s:7:\"varchar\";s:8:\"settings\";s:4:\"text\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:3:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";}}s:10:\"token type\";s:15:\"wysiwyg_profile\";s:13:\"configuration\";b:0;}s:12:\"rules_config\";a:20:{s:5:\"label\";s:19:\"Rules configuration\";s:16:\"controller class\";s:21:\"RulesEntityController\";s:10:\"base table\";s:12:\"rules_config\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:6:\"module\";s:5:\"rules\";s:12:\"static cache\";b:1;s:7:\"bundles\";a:1:{s:12:\"rules_config\";a:2:{s:5:\"label\";s:19:\"Rules configuration\";s:11:\"rdf_mapping\";a:0:{}}}s:13:\"configuration\";b:1;s:10:\"exportable\";b:1;s:6:\"export\";a:1:{s:12:\"default hook\";s:27:\"default_rules_configuration\";}s:15:\"access callback\";s:19:\"rules_config_access\";s:25:\"features controller class\";s:23:\"RulesFeaturesController\";s:11:\"field cache\";b:1;s:9:\"load hook\";s:17:\"rules_config_load\";s:10:\"view modes\";a:2:{s:4:\"ical\";a:2:{s:5:\"label\";s:4:\"iCal\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:11:\"translation\";a:0:{}s:22:\"base table field types\";a:12:{s:2:\"id\";s:6:\"serial\";s:4:\"name\";s:7:\"varchar\";s:5:\"label\";s:7:\"varchar\";s:6:\"plugin\";s:7:\"varchar\";s:6:\"active\";s:3:\"int\";s:6:\"weight\";s:3:\"int\";s:6:\"status\";s:3:\"int\";s:5:\"dirty\";s:3:\"int\";s:6:\"module\";s:7:\"varchar\";s:5:\"owner\";s:7:\"varchar\";s:14:\"access_exposed\";s:3:\"int\";s:4:\"data\";s:4:\"blob\";}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:12:{i:0;s:2:\"id\";i:1;s:4:\"name\";i:2;s:5:\"label\";i:3;s:6:\"plugin\";i:4;s:6:\"active\";i:5;s:6:\"weight\";i:6;s:6:\"status\";i:7;s:5:\"dirty\";i:8;s:6:\"module\";i:9;s:5:\"owner\";i:10;s:14:\"access_exposed\";i:11;s:4:\"data\";}}s:10:\"token type\";s:12:\"rules_config\";}s:9:\"menu_link\";a:17:{s:5:\"label\";s:9:\"Menu link\";s:16:\"controller class\";s:29:\"DrupalDefaultEntityController\";s:10:\"base table\";s:10:\"menu_links\";s:12:\"uri callback\";s:29:\"xmlsitemap_menu_menu_link_uri\";s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:4:\"mlid\";s:6:\"bundle\";s:9:\"menu_name\";s:5:\"label\";s:10:\"link_title\";s:8:\"revision\";s:0:\"\";}s:9:\"load hook\";N;s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:25:{i:0;s:9:\"menu_name\";i:1;s:4:\"mlid\";i:2;s:4:\"plid\";i:3;s:9:\"link_path\";i:4;s:11:\"router_path\";i:5;s:10:\"link_title\";i:6;s:7:\"options\";i:7;s:6:\"module\";i:8;s:6:\"hidden\";i:9;s:8:\"external\";i:10;s:12:\"has_children\";i:11;s:8:\"expanded\";i:12;s:6:\"weight\";i:13;s:5:\"depth\";i:14;s:10:\"customized\";i:15;s:2:\"p1\";i:16;s:2:\"p2\";i:17;s:2:\"p3\";i:18;s:2:\"p4\";i:19;s:2:\"p5\";i:20;s:2:\"p6\";i:21;s:2:\"p7\";i:22;s:2:\"p8\";i:23;s:2:\"p9\";i:24;s:7:\"updated\";}}s:10:\"xmlsitemap\";a:1:{s:16:\"process callback\";s:45:\"xmlsitemap_menu_xmlsitemap_process_menu_links\";}s:12:\"bundle label\";s:4:\"Menu\";s:10:\"token type\";s:9:\"menu_link\";s:7:\"bundles\";a:6:{s:8:\"features\";a:2:{s:5:\"label\";s:8:\"Features\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/menu/manage/features/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:16:\"menu-footer-menu\";a:2:{s:5:\"label\";s:11:\"Footer Menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/menu/manage/menu-footer-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:9:\"main-menu\";a:2:{s:5:\"label\";s:9:\"Main menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/menu/manage/main-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:10:\"management\";a:2:{s:5:\"label\";s:10:\"Management\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/menu/manage/management/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:10:\"navigation\";a:2:{s:5:\"label\";s:10:\"Navigation\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/menu/manage/navigation/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}s:9:\"user-menu\";a:2:{s:5:\"label\";s:9:\"User menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/menu/manage/user-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}}}s:13:\"configuration\";b:0;}}',0,1689687446,1),('entity_property_info:en',_binary 'a:25:{s:17:\"course_enrollment\";a:1:{s:10:\"properties\";a:16:{s:3:\"eid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Course enrollment ID\";s:12:\"schema field\";s:3:\"eid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:39:\"The unique ID of the course enrollment.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:3:\"Nid\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:33:\"Course enrollment \"nid\" property.\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:3:\"Uid\";s:12:\"schema field\";s:3:\"uid\";s:11:\"description\";s:33:\"Course enrollment \"uid\" property.\";s:8:\"required\";b:1;}s:14:\"enrollmenttype\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Enrollmenttype\";s:12:\"schema field\";s:14:\"enrollmenttype\";s:11:\"description\";s:44:\"Course enrollment \"enrollmenttype\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:36:\"Course enrollment \"status\" property.\";}s:7:\"created\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:7:\"Created\";s:12:\"schema field\";s:7:\"created\";s:11:\"description\";s:37:\"Course enrollment \"created\" property.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:9:\"Timestamp\";s:12:\"schema field\";s:9:\"timestamp\";s:11:\"description\";s:39:\"Course enrollment \"timestamp\" property.\";}s:10:\"enroll_end\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Enroll_end\";s:12:\"schema field\";s:10:\"enroll_end\";s:11:\"description\";s:40:\"Course enrollment \"enroll_end\" property.\";}s:4:\"code\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Code\";s:12:\"schema field\";s:4:\"code\";s:11:\"description\";s:34:\"Course enrollment \"code\" property.\";}s:9:\"user_type\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"User_type\";s:12:\"schema field\";s:9:\"user_type\";s:11:\"description\";s:39:\"Course enrollment \"user_type\" property.\";}s:4:\"type\";a:5:{s:4:\"type\";s:22:\"course_enrollment_type\";s:5:\"label\";s:4:\"Type\";s:12:\"schema field\";s:4:\"type\";s:11:\"description\";s:34:\"Course enrollment \"type\" property.\";s:12:\"options list\";a:2:{i:0;s:31:\"EntityDefaultMetadataController\";i:1;s:17:\"bundleOptionsList\";}}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:34:\"Course enrollment \"data\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:22:\"course_enrollment_type\";a:1:{s:10:\"properties\";a:9:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:36:\"Internal, numeric enrollment type ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:56:\"The ID used to identify this enrollment type internally.\";}s:4:\"type\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"type\";s:11:\"description\";s:59:\"The machine-readable name identifying this enrollment type.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:34:\"Enrollment type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:34:\"Enrollment type \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:13:\"course_report\";a:1:{s:10:\"properties\";a:15:{s:4:\"crid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Course report ID\";s:12:\"schema field\";s:4:\"crid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:35:\"The unique ID of the course report.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:3:\"Nid\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:29:\"Course report \"nid\" property.\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:3:\"Uid\";s:12:\"schema field\";s:3:\"uid\";s:11:\"description\";s:29:\"Course report \"uid\" property.\";s:8:\"required\";b:1;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:14:\"Date_completed\";s:12:\"schema field\";s:14:\"date_completed\";s:11:\"description\";s:40:\"Course report \"date_completed\" property.\";}s:7:\"updated\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:7:\"Updated\";s:12:\"schema field\";s:7:\"updated\";s:11:\"description\";s:33:\"Course report \"updated\" property.\";}s:12:\"grade_result\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Grade_result\";s:12:\"schema field\";s:12:\"grade_result\";s:11:\"description\";s:38:\"Course report \"grade_result\" property.\";}s:7:\"section\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Section\";s:12:\"schema field\";s:7:\"section\";s:11:\"description\";s:33:\"Course report \"section\" property.\";}s:12:\"section_name\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Section_name\";s:12:\"schema field\";s:12:\"section_name\";s:11:\"description\";s:38:\"Course report \"section_name\" property.\";}s:8:\"complete\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Complete\";s:12:\"schema field\";s:8:\"complete\";s:11:\"description\";s:34:\"Course report \"complete\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:30:\"Course report \"data\" property.\";}s:4:\"coid\";a:4:{s:4:\"type\";s:13:\"course_object\";s:5:\"label\";s:4:\"Coid\";s:12:\"schema field\";s:4:\"coid\";s:11:\"description\";s:30:\"Course report \"coid\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:13:\"course_object\";a:1:{s:10:\"properties\";a:18:{s:4:\"coid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Course object ID\";s:12:\"schema field\";s:4:\"coid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:35:\"The unique ID of the course object.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:3:\"Nid\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:29:\"Course object \"nid\" property.\";s:8:\"required\";b:1;}s:6:\"module\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:32:\"Course object \"module\" property.\";s:8:\"required\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";s:12:\"schema field\";s:5:\"title\";s:11:\"description\";s:31:\"Course object \"title\" property.\";}s:11:\"object_type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Object_type\";s:12:\"schema field\";s:11:\"object_type\";s:11:\"description\";s:37:\"Course object \"object_type\" property.\";s:8:\"required\";b:1;}s:7:\"enabled\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";s:12:\"schema field\";s:7:\"enabled\";s:11:\"description\";s:33:\"Course object \"enabled\" property.\";}s:4:\"info\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Info\";s:12:\"schema field\";s:4:\"info\";s:11:\"description\";s:30:\"Course object \"info\" property.\";}s:8:\"instance\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Instance\";s:12:\"schema field\";s:8:\"instance\";s:11:\"description\";s:34:\"Course object \"instance\" property.\";}s:8:\"required\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Required\";s:12:\"schema field\";s:8:\"required\";s:11:\"description\";s:34:\"Course object \"required\" property.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:32:\"Course object \"weight\" property.\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Hidden\";s:12:\"schema field\";s:6:\"hidden\";s:11:\"description\";s:32:\"Course object \"hidden\" property.\";}s:8:\"duration\";a:4:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:12:\"schema field\";s:8:\"duration\";s:11:\"description\";s:34:\"Course object \"duration\" property.\";}s:4:\"uuid\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Uuid\";s:12:\"schema field\";s:4:\"uuid\";s:11:\"description\";s:30:\"Course object \"uuid\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:30:\"Course object \"data\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:25:\"course_object_fulfillment\";a:1:{s:10:\"properties\";a:14:{s:5:\"cofid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Course object fulfillment ID\";s:12:\"schema field\";s:5:\"cofid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:47:\"The unique ID of the course object fulfillment.\";}s:4:\"coid\";a:4:{s:4:\"type\";s:13:\"course_object\";s:5:\"label\";s:4:\"Coid\";s:12:\"schema field\";s:4:\"coid\";s:11:\"description\";s:42:\"Course object fulfillment \"coid\" property.\";}s:3:\"uid\";a:5:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:3:\"Uid\";s:12:\"schema field\";s:3:\"uid\";s:11:\"description\";s:41:\"Course object fulfillment \"uid\" property.\";s:8:\"required\";b:1;}s:8:\"complete\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Complete\";s:12:\"schema field\";s:8:\"complete\";s:11:\"description\";s:46:\"Course object fulfillment \"complete\" property.\";}s:12:\"grade_result\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Grade_result\";s:12:\"schema field\";s:12:\"grade_result\";s:11:\"description\";s:50:\"Course object fulfillment \"grade_result\" property.\";}s:12:\"date_started\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:12:\"Date_started\";s:12:\"schema field\";s:12:\"date_started\";s:11:\"description\";s:50:\"Course object fulfillment \"date_started\" property.\";}s:14:\"date_completed\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:14:\"Date_completed\";s:12:\"schema field\";s:14:\"date_completed\";s:11:\"description\";s:52:\"Course object fulfillment \"date_completed\" property.\";}s:4:\"info\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Info\";s:12:\"schema field\";s:4:\"info\";s:11:\"description\";s:42:\"Course object fulfillment \"info\" property.\";}s:4:\"uuid\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Uuid\";s:12:\"schema field\";s:4:\"uuid\";s:11:\"description\";s:42:\"Course object fulfillment \"uuid\" property.\";}s:8:\"instance\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Instance\";s:12:\"schema field\";s:8:\"instance\";s:11:\"description\";s:46:\"Course object fulfillment \"instance\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:6:\"course\";a:1:{s:10:\"properties\";a:12:{s:3:\"nid\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:9:\"Course ID\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:28:\"The unique ID of the course.\";s:8:\"required\";b:1;}s:7:\"outline\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Outline\";s:12:\"schema field\";s:7:\"outline\";s:11:\"description\";s:26:\"Course \"outline\" property.\";}s:7:\"credits\";a:4:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:7:\"Credits\";s:12:\"schema field\";s:7:\"credits\";s:11:\"description\";s:26:\"Course \"credits\" property.\";}s:4:\"open\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:4:\"Open\";s:12:\"schema field\";s:4:\"open\";s:11:\"description\";s:23:\"Course \"open\" property.\";}s:5:\"close\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:5:\"Close\";s:12:\"schema field\";s:5:\"close\";s:11:\"description\";s:24:\"Course \"close\" property.\";}s:8:\"duration\";a:4:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:12:\"schema field\";s:8:\"duration\";s:11:\"description\";s:27:\"Course \"duration\" property.\";}s:11:\"external_id\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"External_id\";s:12:\"schema field\";s:11:\"external_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";}s:15:\"enrollment_type\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:15:\"Enrollment_type\";s:12:\"schema field\";s:15:\"enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:6:\"invite\";a:1:{s:10:\"properties\";a:20:{s:3:\"iid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Invite ID\";s:12:\"schema field\";s:3:\"iid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:28:\"The unique ID of the invite.\";}s:8:\"reg_code\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Reg_code\";s:12:\"schema field\";s:8:\"reg_code\";s:11:\"description\";s:27:\"Invite \"reg_code\" property.\";}s:4:\"type\";a:7:{s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:11:\"description\";s:16:\"The invite type.\";s:4:\"type\";s:11:\"invite_type\";s:5:\"label\";s:4:\"Type\";s:12:\"schema field\";s:4:\"type\";s:12:\"options list\";a:2:{i:0;s:24:\"InviteMetadataController\";i:1;s:17:\"bundleOptionsList\";}}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:25:\"Invite \"status\" property.\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:32:\"The date the invite was created.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:26:\"administer invite entities\";s:12:\"schema field\";s:7:\"created\";}s:6:\"expiry\";a:5:{s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:32:\"The time invite will be expired.\";s:5:\"label\";s:6:\"Expiry\";s:12:\"schema field\";s:6:\"expiry\";}s:6:\"joined\";a:5:{s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:26:\"The time user have joined.\";s:5:\"label\";s:6:\"Joined\";s:12:\"schema field\";s:6:\"joined\";}s:8:\"canceled\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Canceled\";s:12:\"schema field\";s:8:\"canceled\";s:11:\"description\";s:27:\"Invite \"canceled\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:23:\"Invite \"data\" property.\";}s:3:\"url\";a:6:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:7:\"inviter\";a:7:{s:5:\"label\";s:7:\"Inviter\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:29:\"The user who sent invitation.\";s:15:\"getter callback\";s:29:\"entity_property_getter_method\";s:15:\"setter callback\";s:29:\"entity_property_setter_method\";s:12:\"schema field\";s:3:\"uid\";s:8:\"required\";b:1;}s:7:\"invitee\";a:7:{s:5:\"label\";s:7:\"Invitee\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:36:\"The user registered with invitation.\";s:15:\"getter callback\";s:29:\"entity_property_getter_method\";s:15:\"setter callback\";s:29:\"entity_property_setter_method\";s:12:\"schema field\";s:7:\"invitee\";s:8:\"required\";b:1;}s:7:\"changed\";a:4:{s:5:\"label\";s:12:\"Date changed\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";}s:18:\"invite_accept_link\";a:6:{s:5:\"label\";s:26:\"Invite action link: accept\";s:11:\"description\";s:35:\"Displays link for invite accepting.\";s:15:\"getter callback\";s:37:\"invite_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:20:\"invite_withdraw_link\";a:6:{s:5:\"label\";s:29:\"Invite action link: withdrawn\";s:11:\"description\";s:35:\"Displays link for invite withdrawn.\";s:15:\"getter callback\";s:37:\"invite_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:18:\"invite_resend_link\";a:6:{s:5:\"label\";s:26:\"Invite action link: resend\";s:11:\"description\";s:35:\"Displays link for invite resending.\";s:15:\"getter callback\";s:37:\"invite_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:11:\"invite_type\";a:1:{s:10:\"properties\";a:11:{s:4:\"itid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:32:\"Internal, numeric invite type ID\";s:12:\"schema field\";s:4:\"itid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:52:\"The ID used to identify this invite type internally.\";}s:4:\"type\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"type\";s:11:\"description\";s:55:\"The machine-readable name identifying this invite type.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";s:12:\"schema field\";s:11:\"description\";s:11:\"description\";s:35:\"Invite type \"description\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:28:\"Invite type \"data\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:30:\"Invite type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:30:\"Invite type \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:18:\"mailchimp_campaign\";a:1:{s:10:\"properties\";a:7:{s:14:\"mc_campaign_id\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:21:\"Mailchimp campaign ID\";s:12:\"schema field\";s:14:\"mc_campaign_id\";s:11:\"description\";s:40:\"The unique ID of the mailchimp campaign.\";}s:7:\"created\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Created\";s:12:\"schema field\";s:7:\"created\";s:11:\"description\";s:38:\"Mailchimp campaign \"created\" property.\";}s:7:\"updated\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Updated\";s:12:\"schema field\";s:7:\"updated\";s:11:\"description\";s:38:\"Mailchimp campaign \"updated\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:8:\"profile2\";a:2:{s:10:\"properties\";a:11:{s:3:\"pid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Profile ID\";s:12:\"schema field\";s:3:\"pid\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:29:\"The unique ID of the profile.\";}s:4:\"type\";a:9:{s:4:\"type\";s:13:\"profile2_type\";s:15:\"getter callback\";s:29:\"entity_property_getter_method\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer profiles\";s:8:\"required\";b:1;s:11:\"description\";s:17:\"The profile type.\";s:5:\"label\";s:4:\"Type\";s:12:\"schema field\";s:4:\"type\";s:12:\"options list\";a:2:{i:0;s:26:\"Profile2MetadataController\";i:1;s:17:\"bundleOptionsList\";}}s:5:\"label\";a:5:{s:5:\"label\";s:5:\"Label\";s:11:\"description\";s:18:\"The profile label.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer profiles\";s:12:\"schema field\";s:5:\"label\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:33:\"The date the profile was created.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer profiles\";s:12:\"schema field\";s:7:\"created\";}s:7:\"changed\";a:4:{s:5:\"label\";s:12:\"Date changed\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"changed\";s:11:\"description\";s:47:\"The date the profile was most recently updated.\";}s:3:\"url\";a:6:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:4:\"user\";a:8:{s:5:\"label\";s:4:\"User\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:25:\"The owner of the profile.\";s:15:\"getter callback\";s:29:\"entity_property_getter_method\";s:15:\"setter callback\";s:29:\"entity_property_setter_method\";s:17:\"setter permission\";s:19:\"administer profiles\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"uid\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}s:7:\"bundles\";a:1:{s:4:\"main\";a:1:{s:10:\"properties\";a:11:{s:32:\"field_contract_experience_forms_\";a:11:{s:5:\"label\";s:20:\"Contract experience \";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:41:\"Field \"field_contract_experience_forms_\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:22:\"field_built_experience\";a:11:{s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:31:\"Field \"field_built_experience\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:20:\"field_nec_experience\";a:11:{s:5:\"label\";s:14:\"NEC Experience\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:29:\"Field \"field_nec_experience\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:21:\"field_career_overview\";a:11:{s:5:\"label\";s:15:\"Career Overview\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:30:\"Field \"field_career_overview\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:11:\"field_other\";a:11:{s:5:\"label\";s:5:\"Other\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:20:\"Field \"field_other\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:13:\"field_ecc_ecs\";a:11:{s:5:\"label\";s:13:\"ECC &amp; ECS\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:22:\"Field \"field_ecc_ecs\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:15:\"field_ecsc_ecss\";a:11:{s:5:\"label\";s:15:\"ECSC &amp; ECSS\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:24:\"Field \"field_ecsc_ecss\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:14:\"field_psc_pssc\";a:11:{s:5:\"label\";s:14:\"PSC &amp; PSSC\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:23:\"Field \"field_psc_pssc\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:14:\"field_tsc_tssc\";a:11:{s:5:\"label\";s:14:\"TSC &amp; TSSC\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:23:\"Field \"field_tsc_tssc\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:29:\"field_nec_supply_short_supply\";a:11:{s:5:\"label\";s:29:\"NEC Supply &amp; Short Supply\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:17:\"field_cidb_supply\";a:11:{s:5:\"label\";s:11:\"CIDB Supply\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:26:\"Field \"field_cidb_supply\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}}}}}s:13:\"profile2_type\";a:1:{s:10:\"properties\";a:11:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:33:\"Internal, numeric profile type ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:53:\"The ID used to identify this profile type internally.\";}s:4:\"type\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"type\";s:11:\"description\";s:56:\"The machine-readable name identifying this profile type.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:31:\"Profile type \"weight\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:29:\"Profile type \"data\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:31:\"Profile type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:31:\"Profile type \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:12:\"registration\";a:2:{s:10:\"properties\";a:22:{s:15:\"registration_id\";a:5:{s:5:\"label\";s:15:\"Registration ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:34:\"The unique ID of the registration.\";s:12:\"schema field\";s:15:\"registration_id\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"type\";a:7:{s:5:\"label\";s:17:\"Registration type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:29:\"The type of the registration.\";s:12:\"options list\";s:27:\"registration_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"entity_id\";a:6:{s:5:\"label\";s:14:\"Host entity ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:33:\"The entity ID of the host entity.\";s:8:\"required\";b:1;s:12:\"schema field\";s:9:\"entity_id\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:11:\"entity_type\";a:6:{s:5:\"label\";s:16:\"Host entity type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:35:\"The entity type of the host entity.\";s:8:\"required\";b:1;s:12:\"schema field\";s:11:\"entity_type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"anon_mail\";a:6:{s:5:\"label\";s:16:\"Anonymous e-mail\";s:4:\"type\";s:4:\"text\";s:12:\"schema field\";s:9:\"anon_mail\";s:11:\"description\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:15:\"getter callback\";s:27:\"registration_get_properties\";s:15:\"setter callback\";s:31:\"registration_property_email_set\";}s:5:\"count\";a:5:{s:5:\"label\";s:14:\"Slots consumed\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:62:\"How many slots the registration consumes from the host entity.\";s:12:\"schema field\";s:5:\"count\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"user_uid\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"User_uid\";s:12:\"schema field\";s:8:\"user_uid\";s:11:\"description\";s:33:\"Registration \"user_uid\" property.\";}s:10:\"author_uid\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Author_uid\";s:12:\"schema field\";s:10:\"author_uid\";s:11:\"description\";s:35:\"Registration \"author_uid\" property.\";}s:5:\"state\";a:6:{s:5:\"label\";s:12:\"State entity\";s:4:\"type\";s:18:\"registration_state\";s:12:\"schema field\";s:5:\"state\";s:12:\"options list\";s:31:\"registration_get_states_options\";s:11:\"description\";s:30:\"The state of the registration.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"created\";a:5:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"created\";s:11:\"description\";s:38:\"The date the registration was created.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"updated\";a:5:{s:5:\"label\";s:12:\"Date updated\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"updated\";s:11:\"description\";s:52:\"The date the registration was most recently updated.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:3:\"url\";a:6:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:4:\"mail\";a:5:{s:5:\"label\";s:17:\"Registrant e-mail\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:99:\"Either the user email address, if registration is for a user, or the anonymous user email property.\";s:15:\"getter callback\";s:27:\"registration_get_properties\";s:8:\"computed\";b:1;}s:16:\"anon_access_hash\";a:5:{s:5:\"label\";s:21:\"Anonymous Access Hash\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:160:\"Append to the end of a registration URL (after /registartion/#/view/ or /edit/ or /delete/) to create a link anonymous users can use to access the registration.\";s:15:\"getter callback\";s:34:\"registration_anonymous_access_hash\";s:8:\"computed\";b:1;}s:9:\"anon_link\";a:5:{s:5:\"label\";s:21:\"Anonymous Access Link\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:76:\"Gives anonymous users access to their registrations across multiple devices.\";s:15:\"getter callback\";s:31:\"registration_anonymous_link_get\";s:8:\"computed\";b:1;}s:6:\"entity\";a:6:{s:5:\"label\";s:11:\"Host entity\";s:4:\"type\";s:6:\"entity\";s:12:\"schema field\";s:6:\"entity\";s:11:\"description\";s:16:\"The host entity.\";s:15:\"getter callback\";s:30:\"registration_property_host_get\";s:15:\"setter callback\";s:30:\"registration_property_host_set\";}s:6:\"author\";a:6:{s:5:\"label\";s:13:\"Author entity\";s:4:\"type\";s:4:\"user\";s:12:\"schema field\";s:10:\"author_uid\";s:11:\"description\";s:38:\"The user who created the registration.\";s:15:\"getter callback\";s:32:\"registration_property_author_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"user\";a:6:{s:5:\"label\";s:11:\"User entity\";s:4:\"type\";s:6:\"entity\";s:12:\"schema field\";s:8:\"user_uid\";s:11:\"description\";s:65:\"The entity for which the registration belongs to. Usually a user.\";s:15:\"getter callback\";s:30:\"registration_property_user_get\";s:15:\"setter callback\";s:30:\"registration_property_user_set\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}s:7:\"bundles\";a:1:{s:14:\"physical_event\";a:1:{s:10:\"properties\";a:1:{s:10:\"field_name\";a:10:{s:5:\"label\";s:4:\"Name\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:19:\"Field \"field_name\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}}}s:17:\"registration_type\";a:1:{s:10:\"properties\";a:13:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:38:\"Internal, numeric registration type ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:58:\"The ID used to identify this registration type internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:61:\"The machine-readable name identifying this registration type.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:36:\"Registration type \"weight\" property.\";}s:6:\"locked\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Locked\";s:12:\"schema field\";s:6:\"locked\";s:11:\"description\";s:36:\"Registration type \"locked\" property.\";}s:13:\"default_state\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Default_state\";s:12:\"schema field\";s:13:\"default_state\";s:11:\"description\";s:43:\"Registration type \"default_state\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:34:\"Registration type \"data\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:36:\"Registration type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:36:\"Registration type \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:18:\"registration_state\";a:1:{s:10:\"properties\";a:15:{s:21:\"registration_state_id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:39:\"Internal, numeric registration state ID\";s:12:\"schema field\";s:21:\"registration_state_id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:59:\"The ID used to identify this registration state internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:62:\"The machine-readable name identifying this registration state.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";s:12:\"schema field\";s:11:\"description\";s:11:\"description\";s:42:\"Registration state \"description\" property.\";}s:13:\"default_state\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Default_state\";s:12:\"schema field\";s:13:\"default_state\";s:11:\"description\";s:44:\"Registration state \"default_state\" property.\";}s:6:\"active\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Active\";s:12:\"schema field\";s:6:\"active\";s:11:\"description\";s:37:\"Registration state \"active\" property.\";}s:4:\"held\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Held\";s:12:\"schema field\";s:4:\"held\";s:11:\"description\";s:35:\"Registration state \"held\" property.\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Show_on_form\";s:12:\"schema field\";s:12:\"show_on_form\";s:11:\"description\";s:43:\"Registration state \"show_on_form\" property.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:37:\"Registration state \"weight\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:37:\"Registration state \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:37:\"Registration state \"module\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:16:\"uc_order_product\";a:1:{s:10:\"properties\";a:16:{s:16:\"order_product_id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Order product ID\";s:12:\"schema field\";s:16:\"order_product_id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:36:\"Primary key: the ordered product ID.\";}s:8:\"order_id\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Order_id\";s:12:\"schema field\";s:8:\"order_id\";s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";}s:3:\"nid\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:3:\"Nid\";s:12:\"schema field\";s:3:\"nid\";s:11:\"description\";s:30:\"The {node}.nid of the product.\";}s:5:\"title\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";s:12:\"schema field\";s:5:\"title\";s:11:\"description\";s:37:\"The product title, from {node}.title.\";}s:5:\"model\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Model\";s:12:\"schema field\";s:5:\"model\";s:11:\"description\";s:48:\"The product model/SKU, from {uc_products}.model.\";}s:3:\"qty\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:3:\"Qty\";s:12:\"schema field\";s:3:\"qty\";s:11:\"description\";s:39:\"The number of the same product ordered.\";}s:4:\"cost\";a:4:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:4:\"Cost\";s:12:\"schema field\";s:4:\"cost\";s:11:\"description\";s:38:\"The cost to the store for the product.\";}s:5:\"price\";a:4:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:5:\"Price\";s:12:\"schema field\";s:5:\"price\";s:11:\"description\";s:39:\"The price paid for the ordered product.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:20:\"The physical weight.\";}s:12:\"weight_units\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Weight_units\";s:12:\"schema field\";s:12:\"weight_units\";s:11:\"description\";s:37:\"Unit of measure for the weight field.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:33:\"A serialized array of extra data.\";}s:4:\"node\";a:5:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";s:11:\"description\";s:34:\"The node representing the product.\";s:15:\"getter callback\";s:34:\"uc_order_product_node_property_get\";s:15:\"setter callback\";s:34:\"uc_order_product_node_property_set\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:12:\"rules_config\";a:1:{s:10:\"properties\";a:15:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:40:\"Internal, numeric rules configuration ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:60:\"The ID used to identify this rules configuration internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:63:\"The machine-readable name identifying this rules configuration.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"plugin\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Plugin\";s:12:\"schema field\";s:6:\"plugin\";s:11:\"description\";s:38:\"Rules configuration \"plugin\" property.\";}s:6:\"active\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Active\";s:12:\"schema field\";s:6:\"active\";s:11:\"description\";s:38:\"Rules configuration \"active\" property.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:38:\"Rules configuration \"weight\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:38:\"Rules configuration \"status\" property.\";}s:5:\"dirty\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Dirty\";s:12:\"schema field\";s:5:\"dirty\";s:11:\"description\";s:37:\"Rules configuration \"dirty\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:38:\"Rules configuration \"module\" property.\";}s:5:\"owner\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Owner\";s:12:\"schema field\";s:5:\"owner\";s:11:\"description\";s:37:\"Rules configuration \"owner\" property.\";}s:14:\"access_exposed\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Access_exposed\";s:12:\"schema field\";s:14:\"access_exposed\";s:11:\"description\";s:46:\"Rules configuration \"access_exposed\" property.\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:7:\"comment\";a:2:{s:10:\"properties\";a:19:{s:3:\"cid\";a:4:{s:5:\"label\";s:10:\"Comment ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:29:\"The unique ID of the comment.\";s:12:\"schema field\";s:3:\"cid\";}s:8:\"hostname\";a:4:{s:5:\"label\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";s:15:\"access callback\";s:41:\"entity_metadata_comment_properties_access\";s:12:\"schema field\";s:8:\"hostname\";}s:4:\"name\";a:7:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"sanitize\";s:10:\"filter_xss\";s:12:\"schema field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"label\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:19:\"validation callback\";s:19:\"valid_email_address\";s:15:\"access callback\";s:41:\"entity_metadata_comment_properties_access\";s:12:\"schema field\";s:4:\"mail\";}s:8:\"homepage\";a:6:{s:5:\"label\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";s:8:\"sanitize\";s:23:\"filter_xss_bad_protocol\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:8:\"homepage\";}s:7:\"subject\";a:6:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"sanitize\";s:10:\"filter_xss\";s:8:\"required\";b:1;s:12:\"schema field\";s:7:\"subject\";}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:8:\"edit_url\";a:5:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:7:\"created\";}s:6:\"parent\";a:6:{s:5:\"label\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:3:\"pid\";}s:4:\"node\";a:7:{s:5:\"label\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";s:15:\"setter callback\";s:30:\"entity_metadata_comment_setter\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"nid\";}s:6:\"author\";a:7:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:26:\"The author of the comment.\";s:4:\"type\";s:4:\"user\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"uid\";}s:6:\"status\";a:7:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"access callback\";s:41:\"entity_metadata_comment_properties_access\";s:12:\"schema field\";s:6:\"status\";}s:12:\"comment_body\";a:7:{s:4:\"type\";s:14:\"text_formatted\";s:5:\"label\";s:18:\"The main body text\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:5:\"field\";b:1;s:8:\"required\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}}s:7:\"bundles\";a:26:{s:17:\"comment_node_page\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_article\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_webform\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:25:\"comment_node_webform_page\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:23:\"comment_node_simplenews\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_gallery\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:22:\"comment_node_gallery_2\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:17:\"comment_node_feed\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:22:\"comment_node_feed_item\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:22:\"comment_node_article_2\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:22:\"comment_node_slideshow\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:29:\"comment_node_enterprise_event\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:17:\"comment_node_quiz\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:24:\"comment_node_multichoice\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:27:\"comment_node_physical_event\";a:1:{s:10:\"properties\";a:5:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:18:\"field_inline_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:27:\"Field \"field_inline_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:3:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}s:3:\"alt\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:24:\"The \"Alt\" attribute text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"title\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"The \"Title\" attribute text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:11:\"field_venue\";a:10:{s:5:\"label\";s:5:\"Venue\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:20:\"Field \"field_venue\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:10:\"field_cost\";a:10:{s:5:\"label\";s:4:\"Cost\";s:4:\"type\";s:7:\"decimal\";s:11:\"description\";s:19:\"Field \"field_cost\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:10:\"field_quiz\";a:10:{s:5:\"label\";s:4:\"Quiz\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:19:\"Field \"field_quiz\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}s:17:\"comment_node_book\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:24:\"comment_node_certificate\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:25:\"comment_node_quiz_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:25:\"comment_node_file_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:26:\"comment_node_annual_return\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:18:\"comment_node_video\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:29:\"comment_node_pdf_file_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:29:\"comment_node_filedepot_folder\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:19:\"comment_node_course\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:35:\"comment_node_physical_event_product\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}}}s:4:\"node\";a:2:{s:7:\"bundles\";a:24:{s:4:\"page\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:7:\"article\";a:1:{s:10:\"properties\";a:3:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:10:\"field_tags\";a:11:{s:5:\"label\";s:4:\"Tags\";s:4:\"type\";s:19:\"list<taxonomy_term>\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:6:\"bundle\";s:4:\"tags\";}s:11:\"field_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:20:\"Field \"field_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:2:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}s:3:\"alt\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:24:\"The \"Alt\" attribute text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}}}s:7:\"webform\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:12:\"webform_page\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:10:\"simplenews\";a:1:{s:10:\"properties\";a:2:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:21:\"field_simplenews_term\";a:12:{s:5:\"label\";s:19:\"Newsletter category\";s:4:\"type\";s:13:\"taxonomy_term\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:1;s:6:\"bundle\";s:10:\"newsletter\";s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}}}s:7:\"gallery\";a:1:{s:10:\"properties\";a:2:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:19:\"field_image_gallery\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:28:\"Field \"field_image_gallery\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}}}s:9:\"article_2\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:9:\"slideshow\";a:1:{s:10:\"properties\";a:2:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:17:\"field_image_slide\";a:12:{s:5:\"label\";s:5:\"image\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:26:\"Field \"field_image_slide\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}}}s:16:\"enterprise_event\";a:1:{s:10:\"properties\";a:11:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:10:\"field_date\";a:11:{s:5:\"label\";s:15:\"Date &amp; Time\";s:4:\"type\";s:6:\"struct\";s:11:\"description\";s:19:\"Field \"field_date\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:34:\"date_entity_metadata_struct_create\";s:13:\"property info\";a:3:{s:5:\"value\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Start date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:6:\"value2\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:8:\"End date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:8:\"duration\";a:5:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:10:\"desription\";s:51:\"The duration of the time period given by the dates.\";s:15:\"getter callback\";s:36:\"date_entity_metadata_duration_getter\";s:10:\"field_name\";s:10:\"field_date\";}}}s:16:\"field_event_type\";a:10:{s:5:\"label\";s:10:\"Event Type\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:27:\"field_link_to_online_course\";a:11:{s:5:\"label\";s:21:\"Link to Online Course\";s:4:\"type\";s:21:\"list<field_item_link>\";s:11:\"description\";s:36:\"Field \"field_link_to_online_course\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:22:\"link_field_item_create\";s:13:\"property info\";a:4:{s:5:\"title\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:22:\"The title of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:0;}s:3:\"url\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"The URL of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"getter callback\";s:21:\"link_url_property_get\";s:8:\"required\";b:0;}s:10:\"attributes\";a:4:{s:4:\"type\";s:6:\"struct\";s:5:\"label\";s:27:\"The attributes of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"getter callback\";s:27:\"link_attribute_property_get\";}s:11:\"display_url\";a:3:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:25:\"The full URL of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:15:\"field_presenter\";a:11:{s:5:\"label\";s:9:\"Presenter\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:24:\"Field \"field_presenter\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:25:\"field_target_participants\";a:11:{s:5:\"label\";s:19:\"Target Participants\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:34:\"Field \"field_target_participants\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:17:\"field_quiz_master\";a:10:{s:5:\"label\";s:11:\"Quiz Master\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_reviewer\";a:10:{s:5:\"label\";s:8:\"Reviewer\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:26:\"field_duration_of_activity\";a:10:{s:5:\"label\";s:20:\"Duration of Activity\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:19:\"field_ice_sa_number\";a:10:{s:5:\"label\";s:13:\"ICE-SA Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:30:\"field_cpd_validation_requested\";a:10:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}s:4:\"quiz\";a:1:{s:10:\"properties\";a:4:{s:4:\"body\";a:11:{s:5:\"label\";s:17:\"Extra Information\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:28:\"field_online_event_reference\";a:10:{s:5:\"label\";s:22:\"Online Event Reference\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:16:\"field_cpd_points\";a:10:{s:5:\"label\";s:10:\"CPD Points\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:23:\"field_validation_number\";a:10:{s:5:\"label\";s:17:\"Validation Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}}}s:11:\"multichoice\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:8:\"Question\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:14:\"physical_event\";a:1:{s:10:\"properties\";a:13:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:10:\"field_date\";a:11:{s:5:\"label\";s:15:\"Date &amp; Time\";s:4:\"type\";s:6:\"struct\";s:11:\"description\";s:19:\"Field \"field_date\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:34:\"date_entity_metadata_struct_create\";s:13:\"property info\";a:3:{s:5:\"value\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Start date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:6:\"value2\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:8:\"End date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:8:\"duration\";a:5:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:10:\"desription\";s:51:\"The duration of the time period given by the dates.\";s:15:\"getter callback\";s:36:\"date_entity_metadata_duration_getter\";s:10:\"field_name\";s:10:\"field_date\";}}}s:16:\"field_event_type\";a:10:{s:5:\"label\";s:10:\"Event Type\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_location\";a:10:{s:5:\"label\";s:8:\"Location\";s:4:\"type\";s:8:\"geofield\";s:11:\"description\";s:23:\"Field \"field_location\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:10:{s:3:\"wkt\";a:4:{s:5:\"label\";s:15:\"Well-known text\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:62:\"Well-known text of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:8:\"geo_type\";a:5:{s:5:\"label\";s:8:\"Geo Type\";s:12:\"options list\";s:36:\"_geofield_geo_types_options_callback\";s:8:\"required\";b:1;s:11:\"description\";s:55:\"Geo Type of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"lat\";a:6:{s:5:\"label\";s:8:\"Latitude\";s:4:\"type\";s:7:\"decimal\";s:8:\"required\";b:1;s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:55:\"Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"lon\";a:6:{s:5:\"label\";s:9:\"Longitude\";s:4:\"type\";s:7:\"decimal\";s:8:\"required\";b:1;s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:56:\"Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:4:\"left\";a:5:{s:5:\"label\";s:13:\"Left Latitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:60:\"Left Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"top\";a:5:{s:5:\"label\";s:13:\"Top Longitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:60:\"Top Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:5:\"right\";a:5:{s:5:\"label\";s:14:\"Right Latitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:61:\"Right Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"bottom\";a:5:{s:5:\"label\";s:16:\"Bottom Longitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:63:\"Bottom Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:4:\"srid\";a:4:{s:5:\"label\";s:17:\"Projection (SRID)\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:64:\"Projection (SRID) of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"latlon\";a:4:{s:5:\"label\";s:12:\"LatLong Pair\";s:4:\"type\";s:6:\"string\";s:15:\"getter callback\";s:22:\"geofield_return_latlon\";s:11:\"description\";s:59:\"LatLong Pair of field <em class=\"placeholder\">Geofield</em>\";}}}s:16:\"field_cpd_points\";a:10:{s:5:\"label\";s:10:\"CPD Points\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:23:\"field_validation_number\";a:10:{s:5:\"label\";s:17:\"Validation Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:15:\"field_presenter\";a:10:{s:5:\"label\";s:9:\"Presenter\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:24:\"Field \"field_presenter\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:25:\"field_target_participants\";a:10:{s:5:\"label\";s:19:\"Target Participants\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:34:\"Field \"field_target_participants\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:17:\"field_quiz_master\";a:10:{s:5:\"label\";s:11:\"Quiz Master\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_reviewer\";a:10:{s:5:\"label\";s:8:\"Reviewer\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:26:\"field_duration_of_activity\";a:10:{s:5:\"label\";s:20:\"Duration of Activity\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:19:\"field_ice_sa_number\";a:10:{s:5:\"label\";s:13:\"ICE-SA Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:30:\"field_cpd_validation_requested\";a:10:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}s:4:\"book\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:11:\"certificate\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:7:\"product\";a:1:{s:10:\"properties\";a:16:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:12:\"quiz_product\";a:1:{s:10:\"properties\";a:17:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:32:\"field_online_event_reference_nap\";a:10:{s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:12:\"file_product\";a:1:{s:10:\"properties\";a:16:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:13:\"annual_return\";a:1:{s:10:\"properties\";a:6:{s:4:\"body\";a:11:{s:5:\"label\";s:17:\"Brief Description\";s:4:\"type\";s:22:\"field_item_textsummary\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:13:\"field_party_2\";a:10:{s:5:\"label\";s:7:\"Party 2\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:20:\"field_date_commenced\";a:10:{s:5:\"label\";s:14:\"Date Commenced\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:15:\"getter callback\";s:33:\"date_entity_metadata_field_getter\";s:15:\"setter callback\";s:33:\"date_entity_metadata_field_setter\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:9:\"microdata\";b:1;}s:22:\"field_form_of_contract\";a:10:{s:5:\"label\";s:16:\"Form of Contract\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:29:\"field_outcome_of_adjudication\";a:10:{s:5:\"label\";s:23:\"Outcome of Adjudication\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:32:\"field_was_the_dispute_taken_furt\";a:10:{s:5:\"label\";s:30:\"Was the dispute taken further?\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}s:16:\"pdf_file_product\";a:1:{s:10:\"properties\";a:17:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:20:\"pdf_security_options\";a:11:{s:5:\"label\";s:20:\"PDF Security Options\";s:4:\"type\";s:10:\"list<text>\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:22:\"physical_event_product\";a:1:{s:10:\"properties\";a:26:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:10:\"field_date\";a:11:{s:5:\"label\";s:15:\"Date &amp; Time\";s:4:\"type\";s:6:\"struct\";s:11:\"description\";s:19:\"Field \"field_date\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:34:\"date_entity_metadata_struct_create\";s:13:\"property info\";a:3:{s:5:\"value\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Start date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:6:\"value2\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:8:\"End date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:10:\"field_date\";s:9:\"microdata\";b:1;}s:8:\"duration\";a:5:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:10:\"desription\";s:51:\"The duration of the time period given by the dates.\";s:15:\"getter callback\";s:36:\"date_entity_metadata_duration_getter\";s:10:\"field_name\";s:10:\"field_date\";}}}s:16:\"field_event_type\";a:10:{s:5:\"label\";s:10:\"Event Type\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_location\";a:10:{s:5:\"label\";s:8:\"Location\";s:4:\"type\";s:8:\"geofield\";s:11:\"description\";s:23:\"Field \"field_location\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:10:{s:3:\"wkt\";a:4:{s:5:\"label\";s:15:\"Well-known text\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:62:\"Well-known text of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:8:\"geo_type\";a:5:{s:5:\"label\";s:8:\"Geo Type\";s:12:\"options list\";s:36:\"_geofield_geo_types_options_callback\";s:8:\"required\";b:1;s:11:\"description\";s:55:\"Geo Type of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"lat\";a:6:{s:5:\"label\";s:8:\"Latitude\";s:4:\"type\";s:7:\"decimal\";s:8:\"required\";b:1;s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:55:\"Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"lon\";a:6:{s:5:\"label\";s:9:\"Longitude\";s:4:\"type\";s:7:\"decimal\";s:8:\"required\";b:1;s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:56:\"Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:4:\"left\";a:5:{s:5:\"label\";s:13:\"Left Latitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:60:\"Left Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:3:\"top\";a:5:{s:5:\"label\";s:13:\"Top Longitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:60:\"Top Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:5:\"right\";a:5:{s:5:\"label\";s:14:\"Right Latitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:61:\"Right Latitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"bottom\";a:5:{s:5:\"label\";s:16:\"Bottom Longitude\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:63:\"Bottom Longitude of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:4:\"srid\";a:4:{s:5:\"label\";s:17:\"Projection (SRID)\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:64:\"Projection (SRID) of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"latlon\";a:4:{s:5:\"label\";s:12:\"LatLong Pair\";s:4:\"type\";s:6:\"string\";s:15:\"getter callback\";s:22:\"geofield_return_latlon\";s:11:\"description\";s:59:\"LatLong Pair of field <em class=\"placeholder\">Geofield</em>\";}}}s:16:\"field_cpd_points\";a:10:{s:5:\"label\";s:10:\"CPD Points\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:23:\"field_validation_number\";a:10:{s:5:\"label\";s:17:\"Validation Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:16:\"uc_product_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:22:\"list<field_item_image>\";s:11:\"description\";s:25:\"Field \"uc_product_image\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:15:\"field_presenter\";a:10:{s:5:\"label\";s:9:\"Presenter\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:24:\"Field \"field_presenter\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:25:\"field_target_participants\";a:10:{s:5:\"label\";s:19:\"Target Participants\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:34:\"Field \"field_target_participants\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:26:\"field_duration_of_activity\";a:10:{s:5:\"label\";s:20:\"Duration of Activity\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:19:\"field_ice_sa_number\";a:10:{s:5:\"label\";s:13:\"ICE-SA Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:30:\"field_cpd_validation_requested\";a:10:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:5:\"model\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:39:\"The SKU or model number of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"list_price\";a:4:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:42:\"The suggested retail price of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"cost\";a:4:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"sell_price\";a:4:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:50:\"The base amount the customer pays for the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"price\";a:4:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"weight\";a:4:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:35:\"The physical weight of the product.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"weight_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:41:\"The unit of measure for the weight field.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"length\";a:4:{s:5:\"label\";s:6:\"Length\";s:11:\"description\";s:52:\"The physical length of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"width\";a:4:{s:5:\"label\";s:5:\"Width\";s:11:\"description\";s:51:\"The physical width of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"height\";a:4:{s:5:\"label\";s:6:\"Height\";s:11:\"description\";s:52:\"The physical height of the product or its packaging.\";s:4:\"type\";s:7:\"decimal\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"length_units\";a:4:{s:5:\"label\";s:12:\"Weight units\";s:11:\"description\";s:53:\"The unit of measure for the length, width and height.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"pkg_qty\";a:4:{s:5:\"label\";s:16:\"Package quantity\";s:11:\"description\";s:47:\"The number of products that fit in one package.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"ordering\";a:4:{s:5:\"label\";s:8:\"Ordering\";s:11:\"description\";s:48:\"The position of the product in product listings.\";s:4:\"type\";s:7:\"integer\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"shippable\";a:4:{s:5:\"label\";s:9:\"Shippable\";s:11:\"description\";s:42:\"Whether the product can be shipped or not.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:9:\"gallery_2\";a:1:{s:10:\"properties\";a:1:{s:12:\"field_image2\";a:12:{s:5:\"label\";s:5:\"image\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:21:\"Field \"field_image2\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}}}s:9:\"feed_item\";a:1:{s:10:\"properties\";a:1:{s:27:\"field_feed_item_description\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:36:\"Field \"field_feed_item_description\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:5:\"video\";a:1:{s:10:\"properties\";a:1:{s:16:\"field_embed_code\";a:11:{s:5:\"label\";s:10:\"Embed Code\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:25:\"Field \"field_embed_code\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:16:\"filedepot_folder\";a:1:{s:10:\"properties\";a:2:{s:21:\"filedepot_folder_file\";a:12:{s:5:\"label\";s:5:\"Files\";s:4:\"type\";s:21:\"list<field_item_file>\";s:11:\"description\";s:30:\"Field \"filedepot_folder_file\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:2:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:9:\"The file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}s:7:\"display\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Whether the file is being displayed.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:21:\"filedepot_folder_desc\";a:10:{s:5:\"label\";s:18:\"Folder Description\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}}s:10:\"properties\";a:29:{s:3:\"nid\";a:4:{s:5:\"label\";s:7:\"Node ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:26:\"The unique ID of the node.\";s:12:\"schema field\";s:3:\"nid\";}s:3:\"vid\";a:4:{s:5:\"label\";s:11:\"Revision ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:37:\"The unique ID of the node\'s revision.\";s:12:\"schema field\";s:3:\"vid\";}s:6:\"is_new\";a:4:{s:5:\"label\";s:6:\"Is new\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";}s:4:\"type\";a:8:{s:5:\"label\";s:12:\"Content type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"options list\";s:19:\"node_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";}s:5:\"title\";a:5:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:5:\"title\";s:8:\"required\";b:1;}s:8:\"language\";a:7:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:36:\"The language the node is written in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:16:\"administer nodes\";}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:8:\"edit_url\";a:5:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:6:\"status\";a:7:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"status\";}s:7:\"promote\";a:6:{s:5:\"label\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:7:\"promote\";s:4:\"type\";s:7:\"boolean\";}s:6:\"sticky\";a:6:{s:5:\"label\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"sticky\";s:4:\"type\";s:7:\"boolean\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:29:\"The date the node was posted.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:7:\"created\";}s:7:\"changed\";a:4:{s:5:\"label\";s:12:\"Date changed\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";}s:6:\"author\";a:8:{s:5:\"label\";s:6:\"Author\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:23:\"The author of the node.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"uid\";}s:6:\"source\";a:4:{s:5:\"label\";s:23:\"Translation source node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:58:\"The original-language version of this node, if one exists.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";}s:3:\"log\";a:5:{s:5:\"label\";s:20:\"Revision log message\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:93:\"In case a new revision is to be saved, the log entry explaining the changes for this version.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"access callback\";s:36:\"entity_metadata_node_revision_access\";}s:8:\"revision\";a:5:{s:5:\"label\";s:16:\"Creates revision\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"access callback\";s:36:\"entity_metadata_node_revision_access\";}s:6:\"course\";a:4:{s:5:\"label\";s:6:\"Course\";s:11:\"description\";s:37:\"The course associated with this node.\";s:4:\"type\";s:6:\"course\";s:12:\"schema field\";s:3:\"nid\";}s:7:\"comment\";a:5:{s:5:\"label\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:4:\"type\";s:7:\"integer\";}s:8:\"comments\";a:5:{s:5:\"label\";s:8:\"Comments\";s:4:\"type\";s:13:\"list<comment>\";s:11:\"description\";s:18:\"The node comments.\";s:15:\"getter callback\";s:43:\"entity_metadata_comment_get_node_properties\";s:8:\"computed\";b:1;}s:13:\"comment_count\";a:4:{s:5:\"label\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:15:\"getter callback\";s:43:\"entity_metadata_comment_get_node_properties\";s:4:\"type\";s:7:\"integer\";}s:17:\"comment_count_new\";a:4:{s:5:\"label\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:15:\"getter callback\";s:43:\"entity_metadata_comment_get_node_properties\";s:4:\"type\";s:7:\"integer\";}s:4:\"body\";a:7:{s:4:\"type\";s:14:\"text_formatted\";s:5:\"label\";s:18:\"The main body text\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";s:5:\"field\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}s:5:\"vuuid\";a:4:{s:5:\"label\";s:13:\"Revision UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:37:\"The revision\'s universally unique ID.\";s:12:\"schema field\";s:5:\"vuuid\";}}}s:4:\"user\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:10:\"properties\";a:30:{s:32:\"field_engineering_council_uk_reg\";a:10:{s:5:\"label\";s:23:\"ECUK Registration Level\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:31:\"field__ecuk_registration_number\";a:10:{s:5:\"label\";s:24:\"ECUK Registration Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:27:\"field_ice_membership_number\";a:10:{s:5:\"label\";s:21:\"ICE Membership Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:26:\"field_ice_membership_grade\";a:10:{s:5:\"label\";s:20:\"ICE Membership Grade\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:17:\"field_joined_date\";a:10:{s:5:\"label\";s:11:\"Joined Date\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:15:\"getter callback\";s:33:\"date_entity_metadata_field_getter\";s:15:\"setter callback\";s:33:\"date_entity_metadata_field_setter\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:9:\"microdata\";b:1;}s:24:\"field_branch_description\";a:10:{s:5:\"label\";s:18:\"Branch Description\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:17:\"field_nationality\";a:10:{s:5:\"label\";s:11:\"Nationality\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:11:\"field_title\";a:10:{s:5:\"label\";s:5:\"Title\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:12:\"field_gender\";a:11:{s:5:\"label\";s:6:\"Gender\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:13:\"field_surname\";a:10:{s:5:\"label\";s:7:\"Surname\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:15:\"field_forenames\";a:10:{s:5:\"label\";s:9:\"Forenames\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:15:\"field_job_title\";a:10:{s:5:\"label\";s:9:\"Job Title\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:18:\"field_company_name\";a:10:{s:5:\"label\";s:12:\"Company Name\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:10:\"field_town\";a:10:{s:5:\"label\";s:4:\"Town\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:12:\"field_county\";a:10:{s:5:\"label\";s:6:\"County\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:13:\"field_country\";a:10:{s:5:\"label\";s:7:\"Country\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_tel_work\";a:10:{s:5:\"label\";s:8:\"Tel Work\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_tel_cell\";a:10:{s:5:\"label\";s:8:\"Tel Cell\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:30:\"field_ecsa_registration_number\";a:10:{s:5:\"label\";s:24:\"ECSA Registration Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:29:\"field_saice_membership_number\";a:10:{s:5:\"label\";s:23:\"SAICE Membership Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:32:\"field_willing_to_serve_as_a_ment\";a:11:{s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:32:\"field_willing_to_serve_as_a_revi\";a:11:{s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:16:\"field_ecsa_grade\";a:10:{s:5:\"label\";s:10:\"ECSA Grade\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:10:\"field_race\";a:10:{s:5:\"label\";s:4:\"Race\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_province\";a:10:{s:5:\"label\";s:8:\"Province\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_tel_home\";a:10:{s:5:\"label\";s:8:\"Tel Home\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:16:\"field_fax_number\";a:10:{s:5:\"label\";s:10:\"Fax Number\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:14:\"field_category\";a:10:{s:5:\"label\";s:8:\"Category\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:9:\"field_age\";a:10:{s:5:\"label\";s:3:\"Age\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:25:\"field_professional_suffix\";a:10:{s:5:\"label\";s:19:\"Professional Suffix\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}}s:10:\"properties\";a:17:{s:3:\"uid\";a:4:{s:5:\"label\";s:7:\"User ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:12:\"schema field\";s:3:\"uid\";}s:4:\"name\";a:8:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"sanitize\";s:10:\"filter_xss\";s:8:\"required\";b:1;s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:19:\"validation callback\";s:19:\"valid_email_address\";s:8:\"required\";b:1;s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:4:\"mail\";}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:8:\"edit_url\";a:5:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The url of the account edit page.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:11:\"last_access\";a:6:{s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:4:\"date\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:6:\"access\";}s:10:\"last_login\";a:6:{s:5:\"label\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:4:\"date\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:5:\"login\";}s:7:\"created\";a:5:{s:5:\"label\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"created\";s:17:\"setter permission\";s:16:\"administer users\";}s:5:\"roles\";a:7:{s:5:\"label\";s:10:\"User roles\";s:11:\"description\";s:22:\"The roles of the user.\";s:4:\"type\";s:13:\"list<integer>\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:35:\"entity_metadata_user_set_properties\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";}s:6:\"status\";a:7:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:40:\"entity_metadata_user_status_options_list\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:6:\"status\";}s:5:\"theme\";a:6:{s:5:\"label\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:5:\"theme\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:12:\"profile_main\";a:5:{s:4:\"type\";s:8:\"profile2\";s:5:\"label\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:15:\"getter callback\";s:28:\"profile2_user_get_properties\";s:6:\"bundle\";s:4:\"main\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}}}s:4:\"file\";a:2:{s:7:\"bundles\";a:1:{s:5:\"image\";a:1:{s:10:\"properties\";a:2:{s:25:\"field_file_image_alt_text\";a:10:{s:5:\"label\";s:8:\"Alt Text\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:34:\"Field \"field_file_image_alt_text\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:27:\"field_file_image_title_text\";a:10:{s:5:\"label\";s:10:\"Title Text\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:36:\"Field \"field_file_image_title_text\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}}s:10:\"properties\";a:13:{s:3:\"fid\";a:5:{s:5:\"label\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";s:4:\"type\";s:7:\"integer\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:12:\"schema field\";s:3:\"fid\";}s:4:\"name\";a:4:{s:5:\"label\";s:9:\"File name\";s:11:\"description\";s:29:\"The name of the file on disk.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:12:\"schema field\";s:8:\"filename\";}s:4:\"mime\";a:5:{s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:8:\"sanitize\";s:10:\"filter_xss\";s:12:\"schema field\";s:8:\"filemime\";}s:4:\"size\";a:5:{s:5:\"label\";s:9:\"File size\";s:11:\"description\";s:35:\"The size of the file, in kilobytes.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:8:\"filesize\";}s:3:\"url\";a:3:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";}s:9:\"timestamp\";a:4:{s:5:\"label\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:9:\"timestamp\";}s:5:\"owner\";a:5:{s:5:\"label\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:12:\"schema field\";s:3:\"uid\";}s:4:\"type\";a:8:{s:5:\"label\";s:9:\"File type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the file.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer files\";s:12:\"options list\";s:26:\"file_entity_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}}}s:13:\"taxonomy_term\";a:1:{s:10:\"properties\";a:14:{s:3:\"tid\";a:4:{s:5:\"label\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:3:\"tid\";}s:4:\"name\";a:5:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"name\";}s:11:\"description\";a:7:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"sanitized\";b:1;s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:11:\"description\";}s:6:\"weight\";a:5:{s:5:\"label\";s:6:\"Weight\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:6:\"weight\";}s:10:\"node_count\";a:5:{s:5:\"label\";s:10:\"Node count\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:8:\"computed\";b:1;}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:10:\"vocabulary\";a:6:{s:5:\"label\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:15:\"setter callback\";s:36:\"entity_metadata_taxonomy_term_setter\";s:4:\"type\";s:19:\"taxonomy_vocabulary\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"vid\";}s:6:\"parent\";a:5:{s:5:\"label\";s:12:\"Parent terms\";s:11:\"description\";s:38:\"The parent terms of the taxonomy term.\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:15:\"setter callback\";s:36:\"entity_metadata_taxonomy_term_setter\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:11:\"parents_all\";a:5:{s:5:\"label\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:4:\"type\";s:19:\"list<taxonomy_term>\";s:8:\"computed\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:4:\"uuid\";a:4:{s:5:\"label\";s:4:\"UUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"The universally unique ID.\";s:12:\"schema field\";s:4:\"uuid\";}}}s:19:\"taxonomy_vocabulary\";a:1:{s:10:\"properties\";a:9:{s:3:\"vid\";a:4:{s:5:\"label\";s:13:\"Vocabulary ID\";s:11:\"description\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:3:\"vid\";}s:4:\"name\";a:5:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:36:\"The name of the taxonomy vocabulary.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"name\";}s:12:\"machine_name\";a:6:{s:5:\"label\";s:12:\"Machine name\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:44:\"The machine name of the taxonomy vocabulary.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:12:\"machine_name\";}s:11:\"description\";a:5:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:52:\"The optional description of the taxonomy vocabulary.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"sanitize\";s:10:\"filter_xss\";s:12:\"schema field\";s:11:\"description\";}s:10:\"term_count\";a:5:{s:5:\"label\";s:10:\"Term count\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:15:\"getter callback\";s:50:\"entity_metadata_taxonomy_vocabulary_get_properties\";s:8:\"computed\";b:1;}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:4:\"site\";a:1:{s:10:\"properties\";a:12:{s:4:\"name\";a:4:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the site.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:8:\"sanitize\";s:11:\"check_plain\";}s:6:\"slogan\";a:4:{s:5:\"label\";s:6:\"Slogan\";s:11:\"description\";s:23:\"The slogan of the site.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:8:\"sanitize\";s:11:\"check_plain\";}s:4:\"mail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:46:\"The administrative email address for the site.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";}s:3:\"url\";a:4:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:33:\"The URL of the site\'s front page.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:3:\"uri\";}s:9:\"login_url\";a:4:{s:5:\"label\";s:10:\"Login page\";s:11:\"description\";s:33:\"The URL of the site\'s login page.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:3:\"uri\";}s:12:\"current_user\";a:4:{s:5:\"label\";s:14:\"Logged in user\";s:11:\"description\";s:29:\"The currently logged in user.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:4:\"user\";}s:12:\"current_date\";a:4:{s:5:\"label\";s:12:\"Current date\";s:11:\"description\";s:26:\"The current date and time.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:4:\"date\";}s:12:\"current_page\";a:5:{s:5:\"label\";s:12:\"Current page\";s:11:\"description\";s:48:\"Information related to the current page request.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:6:\"struct\";s:13:\"property info\";a:2:{s:4:\"path\";a:4:{s:5:\"label\";s:4:\"Path\";s:11:\"description\";s:53:\"The internal Drupal path of the current page request.\";s:15:\"getter callback\";s:12:\"current_path\";s:4:\"type\";s:4:\"text\";}s:3:\"url\";a:4:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:41:\"The full URL of the current page request.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_page_properties\";s:4:\"type\";s:3:\"uri\";}}}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:12:\"uc_cart_item\";a:1:{s:10:\"properties\";a:10:{s:12:\"cart_item_id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Cart item ID\";s:11:\"description\";s:31:\"The unique ID of the cart item.\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:12:\"schema field\";s:12:\"cart_item_id\";}s:7:\"cart_id\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Cart ID\";s:11:\"description\";s:45:\"The user ID or anonymous hash ID of the cart.\";s:12:\"schema field\";s:7:\"cart_id\";}s:3:\"nid\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Node ID\";s:11:\"description\";s:29:\"The node ID of the cart item.\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:12:\"schema field\";s:3:\"nid\";}s:3:\"qty\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Quantity\";s:11:\"description\";s:39:\"The number of this product in the cart.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:3:\"qty\";}s:7:\"changed\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:7:\"Changed\";s:11:\"description\";s:43:\"The time that the product was last changed.\";s:12:\"schema field\";s:7:\"changed\";}s:4:\"node\";a:4:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";s:11:\"description\";s:34:\"The node representing the product.\";s:15:\"getter callback\";s:34:\"uc_order_product_node_property_get\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}s:8:\"uc_order\";a:1:{s:10:\"properties\";a:18:{s:8:\"order_id\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Order ID\";s:11:\"description\";s:26:\"Primary key: the order ID.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:3:\"uid\";a:6:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:51:\"The unique ID of the customer who placed the order.\";s:5:\"clear\";a:1:{i:0;s:8:\"customer\";}s:14:\"query callback\";s:27:\"entity_metadata_table_query\";s:17:\"setter permission\";s:11:\"edit orders\";}s:8:\"customer\";a:7:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:8:\"Customer\";s:11:\"description\";s:30:\"The user who placed the order.\";s:15:\"getter callback\";s:32:\"uc_order_uc_order_get_properties\";s:15:\"setter callback\";s:32:\"uc_order_uc_order_set_properties\";s:17:\"setter permission\";s:11:\"edit orders\";s:5:\"clear\";a:1:{i:0;s:3:\"uid\";}}s:16:\"delivery_address\";a:7:{s:4:\"type\";s:6:\"struct\";s:5:\"label\";s:16:\"Delivery address\";s:11:\"description\";s:40:\"The destination of the shipped products.\";s:15:\"getter callback\";s:29:\"uc_order_address_property_get\";s:15:\"setter callback\";s:29:\"uc_order_address_property_set\";s:17:\"setter permission\";s:11:\"edit orders\";s:13:\"property info\";a:11:{s:10:\"first_name\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"First name\";s:11:\"description\";s:28:\"First name of the addressee.\";}s:9:\"last_name\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Last name\";s:11:\"description\";s:27:\"Last name of the addressee.\";}s:7:\"company\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Company\";s:11:\"description\";s:35:\"Name of the company at the address.\";}s:7:\"street1\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Street line 1\";s:11:\"description\";s:33:\"First line of the street address.\";}s:7:\"street2\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Street line 2\";s:11:\"description\";s:34:\"Second line of the street address.\";}s:4:\"city\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"City\";s:11:\"description\";s:13:\"Address city.\";}s:4:\"zone\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Zone\";s:11:\"description\";s:28:\"Address state/province/zone.\";s:12:\"options list\";s:19:\"uc_zone_option_list\";}s:11:\"postal_code\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Postal code\";s:11:\"description\";s:18:\"Address post code.\";}s:7:\"country\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:16:\"Address country.\";s:12:\"options list\";s:22:\"uc_country_option_list\";}s:5:\"phone\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Phone\";s:11:\"description\";s:21:\"Contact phone number.\";}s:5:\"email\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:22:\"Contact email address.\";}}}s:15:\"billing_address\";a:7:{s:4:\"type\";s:6:\"struct\";s:5:\"label\";s:15:\"Billing address\";s:11:\"description\";s:40:\"The destination of the bill and invoice.\";s:15:\"getter callback\";s:29:\"uc_order_address_property_get\";s:15:\"setter callback\";s:29:\"uc_order_address_property_set\";s:17:\"setter permission\";s:11:\"edit orders\";s:13:\"property info\";a:11:{s:10:\"first_name\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"First name\";s:11:\"description\";s:28:\"First name of the addressee.\";}s:9:\"last_name\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Last name\";s:11:\"description\";s:27:\"Last name of the addressee.\";}s:7:\"company\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Company\";s:11:\"description\";s:35:\"Name of the company at the address.\";}s:7:\"street1\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Street line 1\";s:11:\"description\";s:33:\"First line of the street address.\";}s:7:\"street2\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Street line 2\";s:11:\"description\";s:34:\"Second line of the street address.\";}s:4:\"city\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"City\";s:11:\"description\";s:13:\"Address city.\";}s:4:\"zone\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Zone\";s:11:\"description\";s:28:\"Address state/province/zone.\";s:12:\"options list\";s:19:\"uc_zone_option_list\";}s:11:\"postal_code\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Postal code\";s:11:\"description\";s:18:\"Address post code.\";}s:7:\"country\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:16:\"Address country.\";s:12:\"options list\";s:22:\"uc_country_option_list\";}s:5:\"phone\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Phone\";s:11:\"description\";s:21:\"Contact phone number.\";}s:5:\"email\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:22:\"Contact email address.\";}}}s:12:\"order_status\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Order status\";s:11:\"description\";s:24:\"The status of the order.\";s:8:\"required\";b:1;s:12:\"options list\";s:28:\"uc_order_status_options_list\";s:17:\"setter permission\";s:11:\"edit orders\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:11:\"order_total\";a:5:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:11:\"Order total\";s:11:\"description\";s:35:\"The total amount due for the order.\";s:15:\"getter callback\";s:18:\"uc_order_get_total\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:13:\"primary_email\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Primary email\";s:11:\"description\";s:42:\"The primary email address of the customer.\";s:17:\"setter permission\";s:11:\"edit orders\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:14:\"payment_method\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Payment method\";s:11:\"description\";s:22:\"The method of payment.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";s:12:\"options list\";s:30:\"uc_payment_method_options_list\";}s:7:\"created\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:12:\"Date created\";s:11:\"description\";s:30:\"The date the order was placed.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:8:\"modified\";a:4:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:13:\"Date modified\";s:11:\"description\";s:45:\"The date the order was most recently changed.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:4:\"host\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Host IP\";s:11:\"description\";s:51:\"Host IP address of the person paying for the order.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:8:\"products\";a:6:{s:4:\"type\";s:22:\"list<uc_order_product>\";s:5:\"label\";s:8:\"Products\";s:11:\"description\";s:36:\"The products that have been ordered.\";s:17:\"setter permission\";s:11:\"edit orders\";s:15:\"getter callback\";s:25:\"uc_order_get_product_list\";s:5:\"clear\";a:1:{i:0;s:11:\"order_total\";}}s:15:\"payment_balance\";a:5:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:7:\"Balance\";s:11:\"description\";s:41:\"The total amount remaining for the order.\";s:15:\"getter callback\";s:18:\"uc_payment_balance\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";}s:15:\"feeds_item_guid\";a:4:{s:5:\"label\";s:15:\"Feeds Item GUID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:14:\"feeds_item_url\";a:4:{s:5:\"label\";s:14:\"Feeds Item URL\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:8:\"feed_nid\";a:4:{s:5:\"label\";s:8:\"Feed NID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}s:9:\"feed_node\";a:4:{s:5:\"label\";s:9:\"Feed node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:15:\"getter callback\";s:29:\"feeds_get_feeds_item_property\";}}}}',0,1655468225,1),('filter_formats:en',_binary 'a:6:{s:9:\"full_html\";O:8:\"stdClass\":5:{s:6:\"format\";s:9:\"full_html\";s:4:\"name\";s:9:\"Full HTML\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:3:\"-10\";}s:13:\"filtered_html\";O:8:\"stdClass\":5:{s:6:\"format\";s:13:\"filtered_html\";s:4:\"name\";s:13:\"Filtered HTML\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"-9\";}s:6:\"insert\";O:8:\"stdClass\":5:{s:6:\"format\";s:6:\"insert\";s:4:\"name\";s:6:\"insert\";s:5:\"cache\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"-8\";}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":5:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:18:\"MailChimp campaign\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"-7\";}s:10:\"plain_text\";O:8:\"stdClass\":5:{s:6:\"format\";s:10:\"plain_text\";s:4:\"name\";s:10:\"Plain text\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"-6\";}s:8:\"php_code\";O:8:\"stdClass\":5:{s:6:\"format\";s:8:\"php_code\";s:4:\"name\";s:8:\"PHP code\";s:5:\"cache\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";}}',0,1627985240,1),('filter_list_format',_binary 'a:6:{s:10:\"plain_text\";a:5:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:6:\"insert\";a:7:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:40:\"a:1:{s:17:\"filter_url_length\";s:2:\"72\";}\";}s:12:\"insert_block\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:12:\"insert_block\";s:4:\"name\";s:12:\"insert_block\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:29:\"a:1:{s:11:\"check_roles\";i:0;}\";}s:11:\"insert_view\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:11:\"insert_view\";s:4:\"name\";s:11:\"insert_view\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:6:\"insert\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:9:\"full_html\";a:16:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:40:\"a:1:{s:17:\"filter_url_length\";s:2:\"72\";}\";}s:12:\"insert_block\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:12:\"insert_block\";s:4:\"name\";s:12:\"insert_block\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:29:\"a:1:{s:11:\"check_roles\";i:0;}\";}s:11:\"insert_view\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:11:\"insert_view\";s:4:\"name\";s:11:\"insert_view\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:16:\"lightbox2_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:16:\"lightbox2_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:19:\"lightbox2_gd_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:19:\"lightbox2_gd_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:30:\"lightbox_disable_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:30:\"lightbox_disable_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:22:\"lightbox_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:22:\"lightbox_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_modal_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_modal_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:25:\"lightbox_slideshow_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:25:\"lightbox_slideshow_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_video_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_video_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"media_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:5:\"media\";s:4:\"name\";s:12:\"media_filter\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:18:\"mailchimp_campaign\";a:16:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:12:\"insert_block\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:12:\"insert_block\";s:4:\"name\";s:12:\"insert_block\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:29:\"a:1:{s:11:\"check_roles\";i:0;}\";}s:11:\"insert_view\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:11:\"insert_view\";s:4:\"name\";s:11:\"insert_view\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:16:\"lightbox2_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:16:\"lightbox2_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:19:\"lightbox2_gd_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:19:\"lightbox2_gd_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:30:\"lightbox_disable_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:30:\"lightbox_disable_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:22:\"lightbox_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:22:\"lightbox_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_modal_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_modal_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:25:\"lightbox_slideshow_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:25:\"lightbox_slideshow_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_video_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_video_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"media_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:18:\"mailchimp_campaign\";s:6:\"module\";s:5:\"media\";s:4:\"name\";s:12:\"media_filter\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:8:\"php_code\";a:17:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:40:\"a:1:{s:17:\"filter_url_length\";s:2:\"72\";}\";}s:12:\"insert_block\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:12:\"insert_block\";s:4:\"name\";s:12:\"insert_block\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:29:\"a:1:{s:11:\"check_roles\";i:0;}\";}s:11:\"insert_view\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:11:\"insert_view\";s:4:\"name\";s:11:\"insert_view\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:16:\"lightbox2_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:16:\"lightbox2_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:19:\"lightbox2_gd_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:19:\"lightbox2_gd_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:30:\"lightbox_disable_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:30:\"lightbox_disable_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:22:\"lightbox_iframe_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:22:\"lightbox_iframe_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_modal_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_modal_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:25:\"lightbox_slideshow_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:25:\"lightbox_slideshow_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:21:\"lightbox_video_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:9:\"lightbox2\";s:4:\"name\";s:21:\"lightbox_video_filter\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:8:\"php_code\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:3:\"php\";s:4:\"name\";s:8:\"php_code\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"media_filter\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:5:\"media\";s:4:\"name\";s:12:\"media_filter\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:8:\"php_code\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:13:\"filtered_html\";a:5:{s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}}}',0,1627985248,1),('honeypot_protected_forms',_binary 'a:3:{i:0;s:9:\"user_pass\";i:1;s:18:\"user_register_form\";i:2;s:8:\"webforms\";}',0,1627985240,1),('image_effects:en',_binary 'a:6:{s:10:\"image_crop\";a:9:{s:5:\"label\";s:4:\"Crop\";s:4:\"help\";s:78:\"Cropping will remove portions of an image to make it the specified dimensions.\";s:15:\"effect callback\";s:17:\"image_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:15:\"image_crop_form\";s:13:\"summary theme\";s:18:\"image_crop_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:10:\"image_crop\";s:4:\"data\";a:0:{}}s:16:\"image_desaturate\";a:7:{s:5:\"label\";s:10:\"Desaturate\";s:4:\"help\";s:42:\"Desaturate converts an image to grayscale.\";s:15:\"effect callback\";s:23:\"image_desaturate_effect\";s:22:\"dimensions passthrough\";b:1;s:6:\"module\";s:5:\"image\";s:4:\"name\";s:16:\"image_desaturate\";s:4:\"data\";a:0:{}}s:12:\"image_resize\";a:9:{s:5:\"label\";s:6:\"Resize\";s:4:\"help\";s:121:\"Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.\";s:15:\"effect callback\";s:19:\"image_resize_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_resize\";s:4:\"data\";a:0:{}}s:12:\"image_rotate\";a:9:{s:5:\"label\";s:6:\"Rotate\";s:4:\"help\";s:87:\"Rotating an image may cause the dimensions of an image to increase to fit the diagonal.\";s:15:\"effect callback\";s:19:\"image_rotate_effect\";s:19:\"dimensions callback\";s:23:\"image_rotate_dimensions\";s:13:\"form callback\";s:17:\"image_rotate_form\";s:13:\"summary theme\";s:20:\"image_rotate_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_rotate\";s:4:\"data\";a:0:{}}s:11:\"image_scale\";a:9:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:0:{}}s:20:\"image_scale_and_crop\";a:9:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:0:{}}}',0,1627987636,1),('image_styles',_binary 'a:15:{s:22:\"galleryformatter_slide\";a:6:{s:4:\"isid\";s:1:\"4\";s:4:\"name\";s:22:\"galleryformatter_slide\";s:5:\"label\";s:22:\"galleryformatter_slide\";s:6:\"module\";s:16:\"galleryformatter\";s:7:\"storage\";i:2;s:7:\"effects\";a:1:{i:4;a:12:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"342\";}s:4:\"ieid\";s:1:\"4\";s:4:\"isid\";s:1:\"4\";s:6:\"weight\";s:1:\"0\";}}}s:22:\"galleryformatter_thumb\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";i:121;s:6:\"height\";i:75;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:22:\"galleryformatter_thumb\";s:5:\"label\";s:22:\"galleryformatter_thumb\";s:6:\"module\";s:16:\"galleryformatter\";s:7:\"storage\";i:4;}s:9:\"thumbnail\";a:5:{s:5:\"label\";s:19:\"Thumbnail (100x100)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";i:1;}s:6:\"weight\";i:0;}}s:4:\"name\";s:9:\"thumbnail\";s:6:\"module\";s:5:\"image\";s:7:\"storage\";i:4;}s:6:\"medium\";a:5:{s:5:\"label\";s:16:\"Medium (220x220)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";i:1;}s:6:\"weight\";i:0;}}s:4:\"name\";s:6:\"medium\";s:6:\"module\";s:5:\"image\";s:7:\"storage\";i:4;}s:5:\"large\";a:5:{s:5:\"label\";s:15:\"Large (480x480)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";i:0;}s:6:\"weight\";i:0;}}s:4:\"name\";s:5:\"large\";s:6:\"module\";s:5:\"image\";s:7:\"storage\";i:4;}s:15:\"media_thumbnail\";a:5:{s:5:\"label\";s:25:\"Media thumbnail (100x100)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";i:100;s:6:\"height\";i:100;}s:6:\"weight\";i:0;}}s:4:\"name\";s:15:\"media_thumbnail\";s:6:\"module\";s:5:\"media\";s:7:\"storage\";i:4;}s:7:\"uc_cart\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:2:\"50\";s:6:\"height\";s:2:\"50\";s:7:\"upscale\";i:0;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:7:\"uc_cart\";s:5:\"label\";s:7:\"uc_cart\";s:6:\"module\";s:7:\"uc_cart\";s:7:\"storage\";i:4;}s:10:\"uc_product\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";s:7:\"upscale\";i:0;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:10:\"uc_product\";s:5:\"label\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:7:\"storage\";i:4;}s:15:\"uc_product_full\";a:5:{s:7:\"effects\";a:0:{}s:4:\"name\";s:15:\"uc_product_full\";s:5:\"label\";s:15:\"uc_product_full\";s:6:\"module\";s:10:\"uc_product\";s:7:\"storage\";i:4;}s:15:\"uc_product_list\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"upscale\";i:0;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:15:\"uc_product_list\";s:5:\"label\";s:15:\"uc_product_list\";s:6:\"module\";s:10:\"uc_product\";s:7:\"storage\";i:4;}s:12:\"uc_thumbnail\";a:5:{s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:2:\"35\";s:6:\"height\";s:2:\"35\";s:7:\"upscale\";i:0;}s:6:\"weight\";s:1:\"0\";}}s:4:\"name\";s:12:\"uc_thumbnail\";s:5:\"label\";s:12:\"uc_thumbnail\";s:6:\"module\";s:10:\"uc_product\";s:7:\"storage\";i:4;}s:12:\"bigger_image\";a:6:{s:4:\"isid\";s:1:\"2\";s:4:\"name\";s:12:\"bigger_image\";s:5:\"label\";s:12:\"bigger_image\";s:6:\"module\";N;s:7:\"storage\";i:1;s:7:\"effects\";a:1:{i:2;a:12:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"714\";s:6:\"height\";s:0:\"\";s:7:\"upscale\";i:1;}s:4:\"ieid\";s:1:\"2\";s:4:\"isid\";s:1:\"2\";s:6:\"weight\";s:1:\"1\";}}}s:13:\"normale_image\";a:6:{s:4:\"isid\";s:1:\"3\";s:4:\"name\";s:13:\"normale_image\";s:5:\"label\";s:13:\"normale_image\";s:6:\"module\";N;s:7:\"storage\";i:1;s:7:\"effects\";a:1:{i:3;a:12:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";s:7:\"upscale\";i:1;}s:4:\"ieid\";s:1:\"3\";s:4:\"isid\";s:1:\"3\";s:6:\"weight\";s:1:\"1\";}}}s:11:\"small_image\";a:6:{s:4:\"isid\";s:1:\"1\";s:4:\"name\";s:11:\"small_image\";s:5:\"label\";s:11:\"small_image\";s:6:\"module\";N;s:7:\"storage\";i:1;s:7:\"effects\";a:1:{i:1;a:12:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"133\";s:6:\"height\";s:0:\"\";s:7:\"upscale\";i:0;}s:4:\"ieid\";s:1:\"1\";s:4:\"isid\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";}}}s:16:\"square_thumbnail\";a:6:{s:4:\"isid\";s:1:\"5\";s:4:\"name\";s:16:\"square_thumbnail\";s:5:\"label\";s:16:\"square_thumbnail\";s:6:\"module\";N;s:7:\"storage\";i:1;s:7:\"effects\";a:1:{i:5;a:12:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:6:\"weight\";i:0;}s:4:\"ieid\";s:1:\"5\";s:4:\"isid\";s:1:\"5\";s:6:\"weight\";s:1:\"0\";}}}}',0,1627987636,1),('mailsystem_get_classes',_binary 'a:6:{s:17:\"DefaultMailSystem\";s:17:\"DefaultMailSystem\";s:14:\"HTMLMailSystem\";s:14:\"HTMLMailSystem\";s:14:\"MimeMailSystem\";s:14:\"MimeMailSystem\";s:14:\"SmtpMailSystem\";s:14:\"SmtpMailSystem\";s:17:\"TestingMailSystem\";s:17:\"TestingMailSystem\";s:18:\"UbercartMailSystem\";s:18:\"UbercartMailSystem\";}',-1,1701068407,1),('node_types:en',_binary 'O:8:\"stdClass\":2:{s:5:\"types\";a:26:{s:11:\"certificate\";O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"certificate\";s:4:\"name\";s:11:\"Certificate\";s:4:\"base\";s:7:\"certify\";s:6:\"module\";s:7:\"certify\";s:11:\"description\";s:58:\"Use for creating certificates that can be issued to users.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:11:\"certificate\";s:16:\"disabled_changed\";b:0;}s:16:\"enterprise_event\";O:8:\"stdClass\":14:{s:4:\"type\";s:16:\"enterprise_event\";s:4:\"name\";s:12:\"Online Event\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:17:\"enterprise_events\";s:11:\"description\";s:46:\"An event that takes place at a specified time.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:16:\"enterprise_event\";s:16:\"disabled_changed\";b:0;}s:4:\"feed\";O:8:\"stdClass\":15:{s:4:\"name\";s:4:\"Feed\";s:4:\"base\";s:12:\"node_content\";s:11:\"description\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:4:\"feed\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:6:\"locked\";i:1;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:6:\"module\";s:10:\"feeds_news\";s:9:\"orig_type\";s:4:\"feed\";s:16:\"disabled_changed\";b:0;}s:9:\"feed_item\";O:8:\"stdClass\":15:{s:4:\"name\";s:9:\"Feed item\";s:4:\"base\";s:12:\"node_content\";s:11:\"description\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:9:\"feed_item\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:6:\"locked\";i:1;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:6:\"module\";s:10:\"feeds_news\";s:9:\"orig_type\";s:9:\"feed_item\";s:16:\"disabled_changed\";b:0;}s:16:\"filedepot_folder\";O:8:\"stdClass\":15:{s:4:\"name\";s:16:\"Filedepot Folder\";s:4:\"base\";s:9:\"filedepot\";s:11:\"description\";s:28:\"Folder for storing documents\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:11:\"Folder Name\";s:6:\"locked\";b:0;s:4:\"type\";s:16:\"filedepot_folder\";s:4:\"help\";s:0:\"\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:6:\"module\";s:9:\"filedepot\";s:9:\"orig_type\";s:16:\"filedepot_folder\";s:16:\"disabled_changed\";b:0;}s:4:\"quiz\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"quiz\";s:4:\"name\";s:4:\"Quiz\";s:4:\"base\";s:4:\"quiz\";s:6:\"module\";s:4:\"quiz\";s:11:\"description\";s:44:\"Create interactive quizzes for site visitors\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:4:\"quiz\";s:16:\"disabled_changed\";b:0;}s:11:\"multichoice\";O:8:\"stdClass\":15:{s:4:\"name\";s:24:\"Multiple choice question\";s:4:\"base\";s:13:\"quiz_question\";s:11:\"description\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";s:4:\"type\";s:11:\"multichoice\";s:4:\"help\";s:0:\"\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:6:\"locked\";i:1;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:9:\"has_title\";i:1;s:11:\"title_label\";s:5:\"Title\";s:6:\"module\";s:13:\"quiz_question\";s:9:\"orig_type\";s:11:\"multichoice\";s:16:\"disabled_changed\";b:0;}s:7:\"product\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:4:\"base\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:7:\"product\";s:16:\"disabled_changed\";b:0;}s:12:\"file_product\";O:8:\"stdClass\":14:{s:4:\"type\";s:12:\"file_product\";s:4:\"name\";s:12:\"File Product\";s:4:\"base\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:62:\"This content type is used to create PDF documents as products.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:12:\"file_product\";s:16:\"disabled_changed\";b:0;}s:16:\"pdf_file_product\";O:8:\"stdClass\":14:{s:4:\"type\";s:16:\"pdf_file_product\";s:4:\"name\";s:16:\"PDF File Product\";s:4:\"base\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:38:\"Content type for adding PDF downloads.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:16:\"pdf_file_product\";s:16:\"disabled_changed\";b:0;}s:22:\"physical_event_product\";O:8:\"stdClass\":16:{s:4:\"pcid\";s:22:\"physical_event_product\";s:4:\"name\";s:22:\"Physical Event Product\";s:11:\"description\";s:60:\"A way for users to purchase access to a paid physical event.\";s:6:\"locked\";b:0;s:4:\"base\";s:10:\"uc_product\";s:11:\"title_label\";s:4:\"Name\";s:4:\"type\";s:22:\"physical_event_product\";s:4:\"help\";s:0:\"\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:9:\"has_title\";i:1;s:6:\"module\";s:10:\"uc_product\";s:9:\"orig_type\";s:22:\"physical_event_product\";s:16:\"disabled_changed\";b:0;}s:12:\"quiz_product\";O:8:\"stdClass\":14:{s:4:\"type\";s:12:\"quiz_product\";s:4:\"name\";s:12:\"Quiz Product\";s:4:\"base\";s:10:\"uc_product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:56:\"A product class for selling quiz content on the website.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:12:\"quiz_product\";s:16:\"disabled_changed\";b:0;}s:13:\"annual_return\";O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"annual_return\";s:4:\"name\";s:13:\"Annual Return\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:7:\"Party 1\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:13:\"annual_return\";s:16:\"disabled_changed\";b:0;}s:7:\"article\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"article\";s:4:\"name\";s:7:\"Article\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:7:\"article\";s:16:\"disabled_changed\";b:0;}s:9:\"article_2\";O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"article_2\";s:4:\"name\";s:9:\"Article 2\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:9:\"article_2\";s:16:\"disabled_changed\";b:0;}s:4:\"book\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"book\";s:4:\"name\";s:9:\"Book page\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:4:\"book\";s:16:\"disabled_changed\";b:0;}s:6:\"course\";O:8:\"stdClass\":14:{s:4:\"type\";s:6:\"course\";s:4:\"name\";s:6:\"Course\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:53:\"A <em>course</em> containing Drupal learning objects.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:6:\"course\";s:16:\"disabled_changed\";b:0;}s:7:\"gallery\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"gallery\";s:4:\"name\";s:7:\"Gallery\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:7:\"gallery\";s:16:\"disabled_changed\";b:0;}s:9:\"gallery_2\";O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"gallery_2\";s:4:\"name\";s:9:\"Gallery_2\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:9:\"gallery_2\";s:16:\"disabled_changed\";b:0;}s:4:\"page\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:10:\"Basic page\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:16:\"disabled_changed\";b:0;}s:14:\"physical_event\";O:8:\"stdClass\":14:{s:4:\"type\";s:14:\"physical_event\";s:4:\"name\";s:14:\"Physical Event\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:31:\"Event type for a physical event\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:14:\"event_physical\";s:16:\"disabled_changed\";b:0;}s:10:\"simplenews\";O:8:\"stdClass\":14:{s:4:\"type\";s:10:\"simplenews\";s:4:\"name\";s:11:\"Latest News\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:10:\"simplenews\";s:16:\"disabled_changed\";b:0;}s:9:\"slideshow\";O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"slideshow\";s:4:\"name\";s:9:\"Slideshow\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:9:\"slideshow\";s:16:\"disabled_changed\";b:0;}s:5:\"video\";O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"video\";s:4:\"name\";s:5:\"Video\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:50:\"Content type to display videos hosted on vimeo.com\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:5:\"video\";s:16:\"disabled_changed\";b:0;}s:7:\"webform\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"webform\";s:4:\"name\";s:7:\"Webform\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:7:\"webform\";s:16:\"disabled_changed\";b:0;}s:12:\"webform_page\";O:8:\"stdClass\":14:{s:4:\"type\";s:12:\"webform_page\";s:4:\"name\";s:12:\"Webform Page\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:12:\"webform_page\";s:16:\"disabled_changed\";b:0;}}s:5:\"names\";a:26:{s:13:\"annual_return\";s:13:\"Annual Return\";s:7:\"article\";s:7:\"Article\";s:9:\"article_2\";s:9:\"Article 2\";s:4:\"page\";s:10:\"Basic page\";s:4:\"book\";s:9:\"Book page\";s:11:\"certificate\";s:11:\"Certificate\";s:6:\"course\";s:6:\"Course\";s:4:\"feed\";s:4:\"Feed\";s:9:\"feed_item\";s:9:\"Feed item\";s:12:\"file_product\";s:12:\"File Product\";s:16:\"filedepot_folder\";s:16:\"Filedepot Folder\";s:7:\"gallery\";s:7:\"Gallery\";s:9:\"gallery_2\";s:9:\"Gallery_2\";s:10:\"simplenews\";s:11:\"Latest News\";s:11:\"multichoice\";s:24:\"Multiple choice question\";s:16:\"enterprise_event\";s:12:\"Online Event\";s:16:\"pdf_file_product\";s:16:\"PDF File Product\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";s:7:\"product\";s:7:\"Product\";s:4:\"quiz\";s:4:\"Quiz\";s:12:\"quiz_product\";s:12:\"Quiz Product\";s:9:\"slideshow\";s:9:\"Slideshow\";s:5:\"video\";s:5:\"Video\";s:7:\"webform\";s:7:\"Webform\";s:12:\"webform_page\";s:12:\"Webform Page\";}}',0,1689686419,1),('pathauto:punctuation:en',_binary 'a:32:{s:13:\"double_quotes\";a:2:{s:5:\"value\";s:1:\"\"\";s:4:\"name\";s:22:\"Double quotation marks\";}s:6:\"quotes\";a:2:{s:5:\"value\";s:1:\"\'\";s:4:\"name\";s:35:\"Single quotation marks (apostrophe)\";}s:8:\"backtick\";a:2:{s:5:\"value\";s:1:\"`\";s:4:\"name\";s:9:\"Back tick\";}s:5:\"comma\";a:2:{s:5:\"value\";s:1:\",\";s:4:\"name\";s:5:\"Comma\";}s:6:\"period\";a:2:{s:5:\"value\";s:1:\".\";s:4:\"name\";s:6:\"Period\";}s:6:\"hyphen\";a:2:{s:5:\"value\";s:1:\"-\";s:4:\"name\";s:6:\"Hyphen\";}s:10:\"underscore\";a:2:{s:5:\"value\";s:1:\"_\";s:4:\"name\";s:10:\"Underscore\";}s:5:\"colon\";a:2:{s:5:\"value\";s:1:\":\";s:4:\"name\";s:5:\"Colon\";}s:9:\"semicolon\";a:2:{s:5:\"value\";s:1:\";\";s:4:\"name\";s:9:\"Semicolon\";}s:4:\"pipe\";a:2:{s:5:\"value\";s:1:\"|\";s:4:\"name\";s:19:\"Vertical bar (pipe)\";}s:10:\"left_curly\";a:2:{s:5:\"value\";s:1:\"{\";s:4:\"name\";s:18:\"Left curly bracket\";}s:11:\"left_square\";a:2:{s:5:\"value\";s:1:\"[\";s:4:\"name\";s:19:\"Left square bracket\";}s:11:\"right_curly\";a:2:{s:5:\"value\";s:1:\"}\";s:4:\"name\";s:19:\"Right curly bracket\";}s:12:\"right_square\";a:2:{s:5:\"value\";s:1:\"]\";s:4:\"name\";s:20:\"Right square bracket\";}s:4:\"plus\";a:2:{s:5:\"value\";s:1:\"+\";s:4:\"name\";s:9:\"Plus sign\";}s:5:\"equal\";a:2:{s:5:\"value\";s:1:\"=\";s:4:\"name\";s:10:\"Equal sign\";}s:8:\"asterisk\";a:2:{s:5:\"value\";s:1:\"*\";s:4:\"name\";s:8:\"Asterisk\";}s:9:\"ampersand\";a:2:{s:5:\"value\";s:1:\"&\";s:4:\"name\";s:9:\"Ampersand\";}s:7:\"percent\";a:2:{s:5:\"value\";s:1:\"%\";s:4:\"name\";s:12:\"Percent sign\";}s:5:\"caret\";a:2:{s:5:\"value\";s:1:\"^\";s:4:\"name\";s:5:\"Caret\";}s:6:\"dollar\";a:2:{s:5:\"value\";s:1:\"$\";s:4:\"name\";s:11:\"Dollar sign\";}s:4:\"hash\";a:2:{s:5:\"value\";s:1:\"#\";s:4:\"name\";s:30:\"Number sign (pound sign, hash)\";}s:2:\"at\";a:2:{s:5:\"value\";s:1:\"@\";s:4:\"name\";s:7:\"At sign\";}s:11:\"exclamation\";a:2:{s:5:\"value\";s:1:\"!\";s:4:\"name\";s:16:\"Exclamation mark\";}s:5:\"tilde\";a:2:{s:5:\"value\";s:1:\"~\";s:4:\"name\";s:5:\"Tilde\";}s:16:\"left_parenthesis\";a:2:{s:5:\"value\";s:1:\"(\";s:4:\"name\";s:16:\"Left parenthesis\";}s:17:\"right_parenthesis\";a:2:{s:5:\"value\";s:1:\")\";s:4:\"name\";s:17:\"Right parenthesis\";}s:13:\"question_mark\";a:2:{s:5:\"value\";s:1:\"?\";s:4:\"name\";s:13:\"Question mark\";}s:9:\"less_than\";a:2:{s:5:\"value\";s:1:\"<\";s:4:\"name\";s:14:\"Less-than sign\";}s:12:\"greater_than\";a:2:{s:5:\"value\";s:1:\">\";s:4:\"name\";s:17:\"Greater-than sign\";}s:5:\"slash\";a:2:{s:5:\"value\";s:1:\"/\";s:4:\"name\";s:5:\"Slash\";}s:10:\"back_slash\";a:2:{s:5:\"value\";s:1:\"\\\";s:4:\"name\";s:9:\"Backslash\";}}',0,1628835436,1),('plugins:context:plugins',_binary 'a:23:{s:17:\"context_condition\";a:7:{s:7:\"handler\";a:3:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:21:\"context_condition.inc\";s:5:\"class\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:17:\"context_condition\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:25:\"context_condition_context\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:29:\"context_condition_context.inc\";s:5:\"class\";s:25:\"context_condition_context\";s:6:\"parent\";s:22:\"context_condition_path\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:25:\"context_condition_context\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:29:\"context_condition_context_all\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:33:\"context_condition_context_all.inc\";s:5:\"class\";s:29:\"context_condition_context_all\";s:6:\"parent\";s:22:\"context_condition_path\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:29:\"context_condition_context_all\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_node\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_condition_node.inc\";s:5:\"class\";s:22:\"context_condition_node\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_node\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:26:\"context_condition_sitewide\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:30:\"context_condition_sitewide.inc\";s:5:\"class\";s:26:\"context_condition_sitewide\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:26:\"context_condition_sitewide\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:25:\"context_condition_default\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:29:\"context_condition_default.inc\";s:5:\"class\";s:25:\"context_condition_default\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:25:\"context_condition_default\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_path\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_condition_path.inc\";s:5:\"class\";s:22:\"context_condition_path\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_path\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:30:\"context_condition_query_string\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:34:\"context_condition_query_string.inc\";s:5:\"class\";s:30:\"context_condition_query_string\";s:6:\"parent\";s:22:\"context_condition_path\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:30:\"context_condition_query_string\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_user\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_condition_user.inc\";s:5:\"class\";s:22:\"context_condition_user\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_user\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_condition_user_page\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:31:\"context_condition_user_page.inc\";s:5:\"class\";s:27:\"context_condition_user_page\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_condition_user_page\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_menu\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_condition_menu.inc\";s:5:\"class\";s:22:\"context_condition_menu\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_menu\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:31:\"context_condition_node_taxonomy\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:35:\"context_condition_node_taxonomy.inc\";s:5:\"class\";s:31:\"context_condition_node_taxonomy\";s:6:\"parent\";s:22:\"context_condition_node\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:31:\"context_condition_node_taxonomy\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:31:\"context_condition_taxonomy_term\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:35:\"context_condition_taxonomy_term.inc\";s:5:\"class\";s:31:\"context_condition_taxonomy_term\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:31:\"context_condition_taxonomy_term\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:23:\"context_condition_views\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:27:\"context_condition_views.inc\";s:5:\"class\";s:23:\"context_condition_views\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:23:\"context_condition_views\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:16:\"context_reaction\";a:7:{s:7:\"handler\";a:3:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:20:\"context_reaction.inc\";s:5:\"class\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:16:\"context_reaction\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_block\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_reaction_block.inc\";s:5:\"class\";s:22:\"context_reaction_block\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_block\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:23:\"context_reaction_region\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:27:\"context_reaction_region.inc\";s:5:\"class\";s:23:\"context_reaction_region\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:23:\"context_reaction_region\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_reaction_breadcrumb\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:31:\"context_reaction_breadcrumb.inc\";s:5:\"class\";s:27:\"context_reaction_breadcrumb\";s:6:\"parent\";s:21:\"context_reaction_menu\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_reaction_breadcrumb\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:37:\"context_reaction_template_suggestions\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:41:\"context_reaction_template_suggestions.inc\";s:5:\"class\";s:37:\"context_reaction_template_suggestions\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:37:\"context_reaction_template_suggestions\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:21:\"context_reaction_menu\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:25:\"context_reaction_menu.inc\";s:5:\"class\";s:21:\"context_reaction_menu\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:21:\"context_reaction_menu\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_theme\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_reaction_theme.inc\";s:5:\"class\";s:22:\"context_reaction_theme\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_theme\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_reaction_theme_html\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:31:\"context_reaction_theme_html.inc\";s:5:\"class\";s:27:\"context_reaction_theme_html\";s:6:\"parent\";s:22:\"context_reaction_theme\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_reaction_theme_html\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_debug\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:33:\"sites/all/modules/context/plugins\";s:4:\"file\";s:26:\"context_reaction_debug.inc\";s:5:\"class\";s:22:\"context_reaction_debug\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_debug\";s:4:\"path\";s:25:\"sites/all/modules/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}}',0,1655468237,1),('plugins:feeds:plugins',_binary 'a:15:{s:19:\"DateiCalFeedsParser\";a:8:{s:4:\"name\";s:11:\"iCal parser\";s:11:\"description\";s:17:\"Parse iCal feeds.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:19:\"DateiCalFeedsParser\";s:4:\"file\";s:23:\"DateiCalFeedsParser.inc\";s:4:\"path\";s:36:\"sites/all/modules/date_ical/includes\";}s:6:\"module\";s:9:\"date_ical\";s:4:\"path\";s:27:\"sites/all/modules/date_ical\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:11:\"FeedsPlugin\";a:8:{s:6:\"hidden\";b:1;s:7:\"handler\";a:3:{s:5:\"class\";s:11:\"FeedsPlugin\";s:4:\"file\";s:15:\"FeedsPlugin.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:11:\"FeedsPlugin\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsMissingPlugin\";a:8:{s:4:\"name\";s:14:\"Missing plugin\";s:11:\"description\";s:43:\"There is a problem with your configuration.\";s:7:\"handler\";a:3:{s:5:\"class\";s:18:\"FeedsMissingPlugin\";s:4:\"file\";s:15:\"FeedsPlugin.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:12:\"FeedsFetcher\";a:8:{s:6:\"hidden\";b:1;s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsPlugin\";s:5:\"class\";s:12:\"FeedsFetcher\";s:4:\"file\";s:16:\"FeedsFetcher.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:12:\"FeedsFetcher\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:11:\"FeedsParser\";a:8:{s:6:\"hidden\";b:1;s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsPlugin\";s:5:\"class\";s:11:\"FeedsParser\";s:4:\"file\";s:15:\"FeedsParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:11:\"FeedsParser\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:14:\"FeedsProcessor\";a:8:{s:6:\"hidden\";b:1;s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsPlugin\";s:5:\"class\";s:14:\"FeedsProcessor\";s:4:\"file\";s:18:\"FeedsProcessor.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:14:\"FeedsProcessor\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:16:\"FeedsHTTPFetcher\";a:8:{s:4:\"name\";s:12:\"HTTP Fetcher\";s:11:\"description\";s:28:\"Download content from a URL.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:12:\"FeedsFetcher\";s:5:\"class\";s:16:\"FeedsHTTPFetcher\";s:4:\"file\";s:20:\"FeedsHTTPFetcher.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:16:\"FeedsFileFetcher\";a:8:{s:4:\"name\";s:11:\"File upload\";s:11:\"description\";s:33:\"Upload content from a local file.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:12:\"FeedsFetcher\";s:5:\"class\";s:16:\"FeedsFileFetcher\";s:4:\"file\";s:20:\"FeedsFileFetcher.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:14:\"FeedsCSVParser\";a:8:{s:4:\"name\";s:10:\"CSV parser\";s:11:\"description\";s:43:\"Parse data in Comma Separated Value format.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:14:\"FeedsCSVParser\";s:4:\"file\";s:18:\"FeedsCSVParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"FeedsSyndicationParser\";a:9:{s:4:\"name\";s:25:\"Common syndication parser\";s:11:\"description\";s:25:\"Parse RSS and Atom feeds.\";s:4:\"help\";s:48:\"Parse XML feeds in RSS 1, RSS 2 and Atom format.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:22:\"FeedsSyndicationParser\";s:4:\"file\";s:26:\"FeedsSyndicationParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:15:\"FeedsOPMLParser\";a:8:{s:4:\"name\";s:11:\"OPML parser\";s:11:\"description\";s:17:\"Parse OPML files.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:15:\"FeedsOPMLParser\";s:4:\"file\";s:19:\"FeedsOPMLParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsSitemapParser\";a:8:{s:4:\"name\";s:14:\"Sitemap parser\";s:11:\"description\";s:31:\"Parse Sitemap XML format feeds.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:11:\"FeedsParser\";s:5:\"class\";s:18:\"FeedsSitemapParser\";s:4:\"file\";s:22:\"FeedsSitemapParser.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsNodeProcessor\";a:9:{s:4:\"name\";s:14:\"Node processor\";s:11:\"description\";s:24:\"Create and update nodes.\";s:4:\"help\";s:44:\"Create and update nodes from parsed content.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:14:\"FeedsProcessor\";s:5:\"class\";s:18:\"FeedsNodeProcessor\";s:4:\"file\";s:22:\"FeedsNodeProcessor.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsUserProcessor\";a:9:{s:4:\"name\";s:14:\"User processor\";s:11:\"description\";s:13:\"Create users.\";s:4:\"help\";s:33:\"Create users from parsed content.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:14:\"FeedsProcessor\";s:5:\"class\";s:18:\"FeedsUserProcessor\";s:4:\"file\";s:22:\"FeedsUserProcessor.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}s:18:\"FeedsTermProcessor\";a:9:{s:4:\"name\";s:23:\"Taxonomy term processor\";s:11:\"description\";s:22:\"Create taxonomy terms.\";s:4:\"help\";s:42:\"Create taxonomy terms from parsed content.\";s:7:\"handler\";a:4:{s:6:\"parent\";s:14:\"FeedsProcessor\";s:5:\"class\";s:18:\"FeedsTermProcessor\";s:4:\"file\";s:22:\"FeedsTermProcessor.inc\";s:4:\"path\";s:31:\"sites/all/modules/feeds/plugins\";}s:6:\"module\";s:5:\"feeds\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";N;s:13:\"plugin module\";s:5:\"feeds\";s:11:\"plugin type\";s:7:\"plugins\";}}',0,1627985240,1),('plugins:quicktabs:contents',_binary 'a:5:{s:5:\"block\";a:8:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:21:\"QuickBlockContent.inc\";s:5:\"class\";s:17:\"QuickBlockContent\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:5:\"block\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}s:4:\"view\";a:8:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:20:\"QuickViewContent.inc\";s:5:\"class\";s:16:\"QuickViewContent\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:4:\"view\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}s:4:\"node\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:20:\"QuickNodeContent.inc\";s:5:\"class\";s:16:\"QuickNodeContent\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:4:\"node\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}s:5:\"qtabs\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:21:\"QuickQtabsContent.inc\";s:5:\"class\";s:17:\"QuickQtabsContent\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:5:\"qtabs\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}s:8:\"callback\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:24:\"QuickCallbackContent.inc\";s:5:\"class\";s:20:\"QuickCallbackContent\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:8:\"callback\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:8:\"contents\";}}',0,1627985889,1),('plugins:quicktabs:renderers',_binary 'a:3:{s:9:\"quicktabs\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:18:\"QuickQuicktabs.inc\";s:5:\"class\";s:14:\"QuickQuicktabs\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"quicktabs\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:9:\"renderers\";}s:7:\"ui_tabs\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:15:\"QuickUiTabs.inc\";s:5:\"class\";s:11:\"QuickUitabs\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:7:\"ui_tabs\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:9:\"renderers\";}s:9:\"accordion\";a:7:{s:4:\"path\";s:35:\"sites/all/modules/quicktabs/plugins\";s:7:\"handler\";a:2:{s:4:\"file\";s:18:\"QuickAccordion.inc\";s:5:\"class\";s:14:\"QuickAccordion\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"accordion\";s:4:\"file\";N;s:13:\"plugin module\";s:9:\"quicktabs\";s:11:\"plugin type\";s:9:\"renderers\";}}',0,1627985889,1);
INSERT INTO `cache` VALUES ('schema',_binary 'a:389:{s:5:\"block\";a:6:{s:6:\"fields\";a:12:{s:3:\"bid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"region\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:10:\"visibility\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:5:\"pages\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"block\";}s:10:\"block_role\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:10:\"block_role\";}s:12:\"block_custom\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"body\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"unique keys\";a:1:{s:4:\"info\";a:1:{i:0;s:4:\"info\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:12:\"block_custom\";}s:11:\"cache_block\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:11:\"cache_block\";}s:7:\"webform\";a:4:{s:6:\"fields\";a:30:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"next_serial\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"confirmation\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:19:\"confirmation_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:12:\"redirect_url\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:7:\"default\";s:14:\"<confirmation>\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:5:\"block\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"allow_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"auto_save\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"submit_notice\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"confidential\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"submit_text\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:12:\"submit_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:15:\"submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:18:\"total_submit_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:21:\"total_submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:15:\"progressbar_bar\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:23:\"progressbar_page_number\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"progressbar_percent\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:28:\"progressbar_pagebreak_labels\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:32:\"progressbar_include_confirmation\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:23:\"progressbar_label_first\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:30:\"progressbar_label_confirmation\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"preview\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:25:\"preview_next_button_label\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:25:\"preview_prev_button_label\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:13:\"preview_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:15:\"preview_message\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:22:\"preview_message_format\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:27:\"preview_excluded_components\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:7:\"webform\";}s:17:\"webform_component\";a:4:{s:6:\"fields\";a:10:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"pid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"form_key\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:4:\"name\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;}s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"extra\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"cid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:17:\"webform_component\";}s:19:\"webform_conditional\";a:4:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"rgid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"andor\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:4:\"rgid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:19:\"webform_conditional\";}s:25:\"webform_conditional_rules\";a:4:{s:6:\"fields\";a:7:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"rgid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"source_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:6:\"source\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"operator\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:5:\"value\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:4:\"rgid\";i:2;s:3:\"rid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:25:\"webform_conditional_rules\";}s:27:\"webform_conditional_actions\";a:4:{s:6:\"fields\";a:8:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"rgid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"aid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"target_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:6:\"target\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:6:\"invert\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"action\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:8:\"argument\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:4:\"rgid\";i:2;s:3:\"aid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"webform_conditional_actions\";}s:14:\"webform_emails\";a:4:{s:6:\"fields\";a:13:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"eid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"email\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:7:\"subject\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:9:\"from_name\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:12:\"from_address\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"template\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:19:\"excluded_components\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"html\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"attachments\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"exclude_empty\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"extra\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"eid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:14:\"webform_emails\";}s:13:\"webform_roles\";a:4:{s:6:\"fields\";a:2:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"rid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:13:\"webform_roles\";}s:19:\"webform_submissions\";a:6:{s:6:\"fields\";a:10:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"serial\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"is_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"highest_valid_page\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"submitted\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"completed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"remote_addr\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:2:{s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}s:10:\"nid_serial\";a:2:{i:0;s:3:\"nid\";i:1;s:6:\"serial\";}}s:7:\"indexes\";a:2:{s:11:\"nid_uid_sid\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";i:2;s:3:\"sid\";}s:7:\"nid_sid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:19:\"webform_submissions\";}s:22:\"webform_submitted_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"no\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";i:2;s:3:\"cid\";i:3;s:2:\"no\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:22:\"webform_submitted_data\";}s:21:\"webform_last_download\";a:4:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"requested\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:21:\"webform_last_download\";}s:19:\"advanced_help_index\";a:6:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:5:\"topic\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:1:{s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:12:\"foreign keys\";a:1:{s:6:\"system\";a:2:{s:5:\"table\";s:6:\"system\";s:7:\"columns\";a:1:{s:4:\"name\";s:4:\"name\";}}}s:6:\"module\";s:13:\"advanced_help\";s:4:\"name\";s:19:\"advanced_help_index\";}s:17:\"users_roles_apply\";a:5:{s:6:\"fields\";a:7:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"approved\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:10:\"apply_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"approve_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"unique keys\";a:1:{s:7:\"uid_rid\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:14:\"apply_for_role\";s:4:\"name\";s:17:\"users_roles_apply\";}s:11:\"block_views\";a:5:{s:6:\"fields\";a:4:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"view\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:7:\"display\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:4:\"view\";i:3;s:7:\"display\";}s:7:\"indexes\";a:1:{s:4:\"view\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"display\";}}s:6:\"module\";s:11:\"block_views\";s:4:\"name\";s:11:\"block_views\";}s:25:\"certificate_node_settings\";a:4:{s:6:\"fields\";a:2:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"orientation\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:11:\"certificate\";s:4:\"name\";s:25:\"certificate_node_settings\";}s:16:\"certificate_node\";a:4:{s:6:\"fields\";a:5:{s:4:\"cnid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"mapper\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:8:\"template\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"cnid\";}s:6:\"module\";s:11:\"certificate\";s:4:\"name\";s:16:\"certificate_node\";}s:21:\"certificate_snapshots\";a:4:{s:6:\"fields\";a:6:{s:4:\"csid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:8:\"snapshot\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"csid\";}s:6:\"module\";s:11:\"certificate\";s:4:\"name\";s:21:\"certificate_snapshots\";}s:17:\"ckeditor_settings\";a:4:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:128;}s:8:\"settings\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:8:\"ckeditor\";s:4:\"name\";s:17:\"ckeditor_settings\";}s:21:\"ckeditor_input_format\";a:4:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:128;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:128;}}s:11:\"primary key\";a:2:{i:0;s:4:\"name\";i:1;s:6:\"format\";}s:6:\"module\";s:8:\"ckeditor\";s:4:\"name\";s:21:\"ckeditor_input_format\";}s:7:\"comment\";a:6:{s:6:\"fields\";a:15:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:6:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:23:\"node_comment_statistics\";a:6:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:22:\"last_comment_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"last_comment_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:16:\"last_comment_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"comment_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:3:{s:22:\"node_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}s:13:\"comment_count\";a:1:{i:0;s:13:\"comment_count\";}s:16:\"last_comment_uid\";a:1:{i:0;s:16:\"last_comment_uid\";}}s:12:\"foreign keys\";a:2:{s:15:\"statistics_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:19:\"last_comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:16:\"last_comment_uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:23:\"node_comment_statistics\";}s:14:\"content_access\";a:4:{s:6:\"fields\";a:2:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:6:\"medium\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:14:\"content_access\";s:4:\"name\";s:14:\"content_access\";}s:7:\"context\";a:5:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:7:\"context\";s:12:\"default hook\";s:24:\"context_default_contexts\";s:6:\"status\";s:14:\"context_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"context\";s:3:\"api\";s:7:\"context\";s:15:\"minimum_version\";i:3;s:15:\"current_version\";i:3;}s:15:\"export callback\";s:14:\"context_export\";}s:6:\"fields\";a:6:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:9:\"reactions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:13:\"course_report\";a:6:{s:6:\"fields\";a:11:{s:4:\"crid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:7:\"section\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"section_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"complete\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"crid\";}s:11:\"unique keys\";a:1:{s:2:\"uk\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:7:\"indexes\";a:1:{s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:13:\"course_report\";}s:17:\"course_enrollment\";a:5:{s:6:\"fields\";a:12:{s:3:\"eid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"enrollmenttype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"enroll_end\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"user_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"eid\";}s:11:\"unique keys\";a:1:{s:7:\"nid_uid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:17:\"course_enrollment\";}s:11:\"course_node\";a:4:{s:6:\"fields\";a:8:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"outline\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"credits\";a:3:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:6;s:5:\"scale\";i:2;}s:4:\"open\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:5:\"close\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"external_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;s:7:\"default\";N;}s:15:\"enrollment_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:11:\"course_node\";}s:14:\"course_outline\";a:6:{s:6:\"fields\";a:14:{s:4:\"coid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"object_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"enabled\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}s:6:\"hidden\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"coid\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:11:\"unique keys\";a:1:{s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:14:\"course_outline\";}s:26:\"course_outline_fulfillment\";a:6:{s:6:\"fields\";a:10:{s:5:\"cofid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"complete\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:12:\"date_started\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:5:\"cofid\";}s:11:\"unique keys\";a:2:{s:8:\"coid_uid\";a:2:{i:0;s:4:\"coid\";i:1;s:3:\"uid\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:7:\"indexes\";a:3:{s:4:\"coid\";a:1:{i:0;s:4:\"coid\";}s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:26:\"course_outline_fulfillment\";}s:22:\"course_enrollment_type\";a:5:{s:6:\"fields\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:22:\"course_enrollment_type\";}s:24:\"cpd_points_content_types\";a:4:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:29:\"cpd_points_content_types_type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:10:\"cpd_points\";s:4:\"name\";s:24:\"cpd_points_content_types\";}s:10:\"cpd_points\";a:4:{s:6:\"fields\";a:7:{s:3:\"rid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"node_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"validation_number\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"points\";a:5:{s:4:\"type\";s:5:\"float\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:6:\"module\";s:10:\"cpd_points\";s:4:\"name\";s:10:\"cpd_points\";}s:19:\"ctools_object_cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:3:\"obj\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:3:\"obj\";i:2;s:4:\"name\";}s:7:\"indexes\";a:1:{s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:19:\"ctools_object_cache\";}s:16:\"ctools_css_cache\";a:4:{s:6:\"fields\";a:4:{s:3:\"cid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;}s:8:\"filename\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:3:\"css\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"filter\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:16:\"ctools_css_cache\";}s:8:\"watchdog\";a:5:{s:6:\"fields\";a:11:{s:3:\"wid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"variables\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:8:\"severity\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"link\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:8:\"location\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:7:\"referer\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:7:\"indexes\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:8:\"severity\";a:1:{i:0;s:8:\"severity\";}}s:6:\"module\";s:5:\"dblog\";s:4:\"name\";s:8:\"watchdog\";}s:14:\"feeds_importer\";a:5:{s:6:\"export\";a:4:{s:3:\"key\";s:2:\"id\";s:10:\"identifier\";s:14:\"feeds_importer\";s:12:\"default hook\";s:22:\"feeds_importer_default\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"feeds\";s:3:\"api\";s:22:\"feeds_importer_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:2:{s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"config\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:14:\"feeds_importer\";}s:12:\"feeds_source\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"feed_nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:8:\"unsigned\";b:1;}s:6:\"config\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}s:6:\"source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"state\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}s:14:\"fetcher_result\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}s:8:\"imported\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"feed_nid\";}s:7:\"indexes\";a:3:{s:2:\"id\";a:1:{i:0;s:2:\"id\";}s:8:\"feed_nid\";a:1:{i:0;s:8:\"feed_nid\";}s:9:\"id_source\";a:2:{i:0;s:2:\"id\";i:1;a:2:{i:0;s:6:\"source\";i:1;i:128;}}}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:12:\"feeds_source\";}s:10:\"feeds_item\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"feed_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"imported\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"url\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"guid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"hash\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";}s:7:\"indexes\";a:7:{s:2:\"id\";a:1:{i:0;s:2:\"id\";}s:8:\"feed_nid\";a:1:{i:0;s:8:\"feed_nid\";}s:10:\"lookup_url\";a:4:{i:0;s:11:\"entity_type\";i:1;s:2:\"id\";i:2;s:8:\"feed_nid\";i:3;a:2:{i:0;s:3:\"url\";i:1;i:128;}}s:11:\"lookup_guid\";a:4:{i:0;s:11:\"entity_type\";i:1;s:2:\"id\";i:2;s:8:\"feed_nid\";i:3;a:2:{i:0;s:4:\"guid\";i:1;i:128;}}s:17:\"global_lookup_url\";a:2:{i:0;s:11:\"entity_type\";i:1;a:2:{i:0;s:3:\"url\";i:1;i:128;}}s:18:\"global_lookup_guid\";a:2:{i:0;s:11:\"entity_type\";i:1;a:2:{i:0;s:4:\"guid\";i:1;i:128;}}s:8:\"imported\";a:1:{i:0;s:8:\"imported\";}}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:10:\"feeds_item\";}s:24:\"feeds_push_subscriptions\";a:5:{s:6:\"fields\";a:8:{s:6:\"domain\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"subscriber_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:8:\"unsigned\";b:1;}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:3:\"hub\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"topic\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:6:\"secret\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"post_fields\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:6:\"domain\";i:1;s:13:\"subscriber_id\";}s:7:\"indexes\";a:1:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:24:\"feeds_push_subscriptions\";}s:9:\"feeds_log\";a:5:{s:6:\"fields\";a:9:{s:4:\"flid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"feed_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"log_time\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"request_time\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"variables\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:8:\"severity\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"flid\";}s:7:\"indexes\";a:5:{s:2:\"id\";a:1:{i:0;s:2:\"id\";}s:11:\"id_feed_nid\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"feed_nid\";}s:12:\"request_time\";a:1:{i:0;s:12:\"request_time\";}s:8:\"log_time\";a:1:{i:0;s:8:\"log_time\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:9:\"feeds_log\";}s:16:\"cache_feeds_http\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:16:\"cache_feeds_http\";}s:12:\"field_config\";a:5:{s:6:\"fields\";a:13:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"storage_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:14:\"storage_module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"storage_active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:11:\"cardinality\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"translatable\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:8:{s:10:\"field_name\";a:1:{i:0;s:10:\"field_name\";}s:6:\"active\";a:1:{i:0;s:6:\"active\";}s:14:\"storage_active\";a:1:{i:0;s:14:\"storage_active\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:6:\"module\";a:1:{i:0;s:6:\"module\";}s:14:\"storage_module\";a:1:{i:0;s:14:\"storage_module\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:12:\"storage_type\";a:1:{i:0;s:12:\"storage_type\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:12:\"field_config\";}s:21:\"field_config_instance\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:8:\"field_id\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:21:\"field_config_instance\";}s:11:\"cache_field\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:11:\"cache_field\";}s:23:\"field_data_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_comment_body\";}s:27:\"field_revision_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_comment_body\";}s:15:\"field_data_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:15:\"field_data_body\";}s:19:\"field_revision_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:19:\"field_revision_body\";}s:21:\"field_data_field_tags\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_tags_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_tags_tid\";a:1:{i:0;s:14:\"field_tags_tid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_tags_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:14:\"field_tags_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_tags\";}s:25:\"field_revision_field_tags\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_tags_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_tags_tid\";a:1:{i:0;s:14:\"field_tags_tid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_tags_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:14:\"field_tags_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_tags\";}s:22:\"field_data_field_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:15:\"field_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:18:\"field_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:15:\"field_image_fid\";a:1:{i:0;s:15:\"field_image_fid\";}}s:12:\"foreign keys\";a:1:{s:15:\"field_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:15:\"field_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_image\";}s:26:\"field_revision_field_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:15:\"field_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:18:\"field_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:15:\"field_image_fid\";a:1:{i:0;s:15:\"field_image_fid\";}}s:12:\"foreign keys\";a:1:{s:15:\"field_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:15:\"field_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_image\";}s:32:\"field_data_field_simplenews_term\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_simplenews_term_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_simplenews_term_tid\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_simplenews_term_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:25:\"field_simplenews_term_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_field_simplenews_term\";}s:36:\"field_revision_field_simplenews_term\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_simplenews_term_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_simplenews_term_tid\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_simplenews_term_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:25:\"field_simplenews_term_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_field_simplenews_term\";}s:30:\"field_data_field_image_gallery\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_image_gallery_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:23:\"field_image_gallery_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:25:\"field_image_gallery_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:25:\"field_image_gallery_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:26:\"field_image_gallery_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_image_gallery_fid\";a:1:{i:0;s:23:\"field_image_gallery_fid\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_image_gallery_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:23:\"field_image_gallery_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_field_image_gallery\";}s:34:\"field_revision_field_image_gallery\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_image_gallery_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:23:\"field_image_gallery_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:25:\"field_image_gallery_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:25:\"field_image_gallery_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:26:\"field_image_gallery_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_image_gallery_fid\";a:1:{i:0;s:23:\"field_image_gallery_fid\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_image_gallery_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:23:\"field_image_gallery_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_field_image_gallery\";}s:23:\"field_data_field_image2\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_image2_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:16:\"field_image2_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"field_image2_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"field_image2_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:19:\"field_image2_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_image2_fid\";a:1:{i:0;s:16:\"field_image2_fid\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_image2_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:16:\"field_image2_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_field_image2\";}s:27:\"field_revision_field_image2\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_image2_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:16:\"field_image2_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"field_image2_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"field_image2_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:19:\"field_image2_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_image2_fid\";a:1:{i:0;s:16:\"field_image2_fid\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_image2_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:16:\"field_image2_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_field_image2\";}s:38:\"field_data_field_feed_item_description\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_feed_item_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:35:\"field_feed_item_description_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:34:\"field_feed_item_description_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_feed_item_description_format\";a:1:{i:0;s:34:\"field_feed_item_description_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_feed_item_description_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_feed_item_description_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_data_field_feed_item_description\";}s:42:\"field_revision_field_feed_item_description\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_feed_item_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:35:\"field_feed_item_description_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:34:\"field_feed_item_description_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_feed_item_description_format\";a:1:{i:0;s:34:\"field_feed_item_description_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_feed_item_description_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_feed_item_description_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_revision_field_feed_item_description\";}s:28:\"field_data_field_image_slide\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_image_slide_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:21:\"field_image_slide_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_image_slide_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_image_slide_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:24:\"field_image_slide_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_image_slide_fid\";a:1:{i:0;s:21:\"field_image_slide_fid\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_slide_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_slide_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_image_slide\";}s:32:\"field_revision_field_image_slide\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_image_slide_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:21:\"field_image_slide_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_image_slide_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_image_slide_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:24:\"field_image_slide_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_image_slide_fid\";a:1:{i:0;s:21:\"field_image_slide_fid\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_slide_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_slide_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_image_slide\";}s:21:\"field_data_field_date\";a:5:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_date_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:17:\"field_date_value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:8:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_date_value\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:17:\"field_date_value2\";a:1:{i:0;s:17:\"field_date_value2\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_date\";}s:25:\"field_revision_field_date\";a:5:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_date_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:17:\"field_date_value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:8:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_date_value\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:17:\"field_date_value2\";a:1:{i:0;s:17:\"field_date_value2\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_date\";}s:29:\"field_data_field_inline_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_inline_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:22:\"field_inline_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_inline_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_inline_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:25:\"field_inline_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_inline_image_fid\";a:1:{i:0;s:22:\"field_inline_image_fid\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_inline_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"field_inline_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_inline_image\";}s:33:\"field_revision_field_inline_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_inline_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:22:\"field_inline_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_inline_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_inline_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:25:\"field_inline_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_inline_image_fid\";a:1:{i:0;s:22:\"field_inline_image_fid\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_inline_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"field_inline_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_inline_image\";}s:22:\"field_data_field_venue\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_venue_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:18:\"field_venue_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_venue_format\";a:1:{i:0;s:18:\"field_venue_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_venue_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_venue_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_venue\";}s:26:\"field_revision_field_venue\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_venue_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:18:\"field_venue_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_venue_format\";a:1:{i:0;s:18:\"field_venue_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_venue_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_venue_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_venue\";}s:21:\"field_data_field_cost\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_cost_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_cost\";}s:25:\"field_revision_field_cost\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_cost_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_cost\";}s:21:\"field_data_field_name\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_name_format\";a:1:{i:0;s:17:\"field_name_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_name_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_name_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_name\";}s:25:\"field_revision_field_name\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_name_format\";a:1:{i:0;s:17:\"field_name_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_name_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_name_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_name\";}s:29:\"field_data_field_registration\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_registration_registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_registration_registration_type\";a:1:{i:0;s:36:\"field_registration_registration_type\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_registration_registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:36:\"field_registration_registration_type\";s:4:\"name\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_registration\";}s:33:\"field_revision_field_registration\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_registration_registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_registration_registration_type\";a:1:{i:0;s:36:\"field_registration_registration_type\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_registration_registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:36:\"field_registration_registration_type\";s:4:\"name\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_registration\";}s:21:\"field_data_field_quiz\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_quiz_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_quiz_nid\";a:1:{i:0;s:14:\"field_quiz_nid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_quiz_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:14:\"field_quiz_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_quiz\";}s:25:\"field_revision_field_quiz\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_quiz_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_quiz_nid\";a:1:{i:0;s:14:\"field_quiz_nid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_quiz_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:14:\"field_quiz_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_quiz\";}s:27:\"field_data_field_event_type\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_event_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_event_type_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_event_type_format\";a:1:{i:0;s:23:\"field_event_type_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_event_type_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_event_type_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_event_type\";}s:31:\"field_revision_field_event_type\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_event_type_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_event_type_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_event_type_format\";a:1:{i:0;s:23:\"field_event_type_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_event_type_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_event_type_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_event_type\";}s:38:\"field_data_field_link_to_online_course\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_link_to_online_course_url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:33:\"field_link_to_online_course_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:38:\"field_link_to_online_course_attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_data_field_link_to_online_course\";}s:42:\"field_revision_field_link_to_online_course\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_link_to_online_course_url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:33:\"field_link_to_online_course_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:38:\"field_link_to_online_course_attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_revision_field_link_to_online_course\";}s:25:\"field_data_field_location\";a:5:{s:6:\"fields\";a:18:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_location_wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:23:\"field_location_geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:18:\"field_location_lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:18:\"field_location_lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:19:\"field_location_left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:18:\"field_location_top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:20:\"field_location_right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:21:\"field_location_bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:19:\"field_location_srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:23:\"field_location_accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:21:\"field_location_source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_location\";}s:29:\"field_revision_field_location\";a:5:{s:6:\"fields\";a:18:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_location_wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:23:\"field_location_geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:18:\"field_location_lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:18:\"field_location_lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:19:\"field_location_left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:18:\"field_location_top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:20:\"field_location_right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:21:\"field_location_bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:19:\"field_location_srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:23:\"field_location_accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:21:\"field_location_source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_location\";}s:39:\"field_data_field_online_event_reference\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_online_event_reference_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_online_event_reference_nid\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_online_event_reference_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:32:\"field_online_event_reference_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:39:\"field_data_field_online_event_reference\";}s:43:\"field_revision_field_online_event_reference\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_online_event_reference_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_online_event_reference_nid\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_online_event_reference_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:32:\"field_online_event_reference_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_revision_field_online_event_reference\";}s:43:\"field_data_field_engineering_council_uk_reg\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_engineering_council_uk_reg_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:39:\"field_engineering_council_uk_reg_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_engineering_council_uk_reg_format\";a:1:{i:0;s:39:\"field_engineering_council_uk_reg_format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_engineering_council_uk_reg_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_engineering_council_uk_reg_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_engineering_council_uk_reg\";}s:47:\"field_revision_field_engineering_council_uk_reg\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_engineering_council_uk_reg_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:39:\"field_engineering_council_uk_reg_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_engineering_council_uk_reg_format\";a:1:{i:0;s:39:\"field_engineering_council_uk_reg_format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_engineering_council_uk_reg_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_engineering_council_uk_reg_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_engineering_council_uk_reg\";}s:42:\"field_data_field__ecuk_registration_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:37:\"field__ecuk_registration_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:38:\"field__ecuk_registration_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field__ecuk_registration_number_format\";a:1:{i:0;s:38:\"field__ecuk_registration_number_format\";}}s:12:\"foreign keys\";a:1:{s:38:\"field__ecuk_registration_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:38:\"field__ecuk_registration_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_data_field__ecuk_registration_number\";}s:46:\"field_revision_field__ecuk_registration_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:37:\"field__ecuk_registration_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:38:\"field__ecuk_registration_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field__ecuk_registration_number_format\";a:1:{i:0;s:38:\"field__ecuk_registration_number_format\";}}s:12:\"foreign keys\";a:1:{s:38:\"field__ecuk_registration_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:38:\"field__ecuk_registration_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:46:\"field_revision_field__ecuk_registration_number\";}s:38:\"field_data_field_ice_membership_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_ice_membership_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:34:\"field_ice_membership_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_ice_membership_number_format\";a:1:{i:0;s:34:\"field_ice_membership_number_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_ice_membership_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_ice_membership_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_data_field_ice_membership_number\";}s:42:\"field_revision_field_ice_membership_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_ice_membership_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:34:\"field_ice_membership_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_ice_membership_number_format\";a:1:{i:0;s:34:\"field_ice_membership_number_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_ice_membership_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_ice_membership_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_revision_field_ice_membership_number\";}s:37:\"field_data_field_ice_membership_grade\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_ice_membership_grade_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:33:\"field_ice_membership_grade_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:33:\"field_ice_membership_grade_format\";a:1:{i:0;s:33:\"field_ice_membership_grade_format\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_ice_membership_grade_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:33:\"field_ice_membership_grade_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_data_field_ice_membership_grade\";}s:41:\"field_revision_field_ice_membership_grade\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_ice_membership_grade_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:33:\"field_ice_membership_grade_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:33:\"field_ice_membership_grade_format\";a:1:{i:0;s:33:\"field_ice_membership_grade_format\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_ice_membership_grade_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:33:\"field_ice_membership_grade_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_revision_field_ice_membership_grade\";}s:28:\"field_data_field_joined_date\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_joined_date_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_joined_date_value\";a:1:{i:0;s:23:\"field_joined_date_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_joined_date\";}s:32:\"field_revision_field_joined_date\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_joined_date_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_joined_date_value\";a:1:{i:0;s:23:\"field_joined_date_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_joined_date\";}s:35:\"field_data_field_branch_description\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_branch_description_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:31:\"field_branch_description_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:31:\"field_branch_description_format\";a:1:{i:0;s:31:\"field_branch_description_format\";}}s:12:\"foreign keys\";a:1:{s:31:\"field_branch_description_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:31:\"field_branch_description_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_data_field_branch_description\";}s:39:\"field_revision_field_branch_description\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_branch_description_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:31:\"field_branch_description_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:31:\"field_branch_description_format\";a:1:{i:0;s:31:\"field_branch_description_format\";}}s:12:\"foreign keys\";a:1:{s:31:\"field_branch_description_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:31:\"field_branch_description_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:39:\"field_revision_field_branch_description\";}s:28:\"field_data_field_nationality\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_nationality_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_nationality_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_nationality_format\";a:1:{i:0;s:24:\"field_nationality_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_nationality_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_nationality_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_nationality\";}s:32:\"field_revision_field_nationality\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_nationality_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_nationality_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_nationality_format\";a:1:{i:0;s:24:\"field_nationality_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_nationality_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_nationality_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_nationality\";}s:22:\"field_data_field_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:18:\"field_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_title_format\";a:1:{i:0;s:18:\"field_title_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_title\";}s:26:\"field_revision_field_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:18:\"field_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_title_format\";a:1:{i:0;s:18:\"field_title_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_title\";}s:23:\"field_data_field_gender\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_gender_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_gender_value\";a:1:{i:0;s:18:\"field_gender_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_field_gender\";}s:27:\"field_revision_field_gender\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_gender_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_gender_value\";a:1:{i:0;s:18:\"field_gender_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_field_gender\";}s:24:\"field_data_field_surname\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_surname_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_surname_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_surname_format\";a:1:{i:0;s:20:\"field_surname_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_surname_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_surname_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_data_field_surname\";}s:28:\"field_revision_field_surname\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_surname_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_surname_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_surname_format\";a:1:{i:0;s:20:\"field_surname_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_surname_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_surname_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_revision_field_surname\";}s:26:\"field_data_field_forenames\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_forenames_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:22:\"field_forenames_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_forenames_format\";a:1:{i:0;s:22:\"field_forenames_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_forenames_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_forenames_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_data_field_forenames\";}s:30:\"field_revision_field_forenames\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_forenames_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:22:\"field_forenames_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_forenames_format\";a:1:{i:0;s:22:\"field_forenames_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_forenames_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_forenames_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_revision_field_forenames\";}s:26:\"field_data_field_job_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_job_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:22:\"field_job_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_job_title_format\";a:1:{i:0;s:22:\"field_job_title_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_job_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_job_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_data_field_job_title\";}s:30:\"field_revision_field_job_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_job_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:22:\"field_job_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_job_title_format\";a:1:{i:0;s:22:\"field_job_title_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_job_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_job_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_revision_field_job_title\";}s:29:\"field_data_field_company_name\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_company_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:25:\"field_company_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_company_name_format\";a:1:{i:0;s:25:\"field_company_name_format\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_company_name_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:25:\"field_company_name_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_company_name\";}s:33:\"field_revision_field_company_name\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_company_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:25:\"field_company_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_company_name_format\";a:1:{i:0;s:25:\"field_company_name_format\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_company_name_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:25:\"field_company_name_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_company_name\";}s:21:\"field_data_field_town\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_town_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_town_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_town_format\";a:1:{i:0;s:17:\"field_town_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_town_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_town_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_town\";}s:25:\"field_revision_field_town\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_town_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_town_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_town_format\";a:1:{i:0;s:17:\"field_town_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_town_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_town_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_town\";}s:23:\"field_data_field_county\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_county_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:19:\"field_county_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"field_county_format\";a:1:{i:0;s:19:\"field_county_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"field_county_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"field_county_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_field_county\";}s:27:\"field_revision_field_county\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_county_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:19:\"field_county_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"field_county_format\";a:1:{i:0;s:19:\"field_county_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"field_county_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"field_county_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_field_county\";}s:24:\"field_data_field_country\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_country_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_country_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_country_format\";a:1:{i:0;s:20:\"field_country_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_country_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_country_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_data_field_country\";}s:28:\"field_revision_field_country\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_country_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_country_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_country_format\";a:1:{i:0;s:20:\"field_country_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_country_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_country_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_revision_field_country\";}s:25:\"field_data_field_tel_work\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_work_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_work_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_work_format\";a:1:{i:0;s:21:\"field_tel_work_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_work_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_work_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_tel_work\";}s:29:\"field_revision_field_tel_work\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_work_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_work_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_work_format\";a:1:{i:0;s:21:\"field_tel_work_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_work_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_work_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_tel_work\";}s:25:\"field_data_field_tel_cell\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_cell_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_cell_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_cell_format\";a:1:{i:0;s:21:\"field_tel_cell_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_cell_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_cell_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_tel_cell\";}s:29:\"field_revision_field_tel_cell\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_cell_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_cell_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_cell_format\";a:1:{i:0;s:21:\"field_tel_cell_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_cell_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_cell_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_tel_cell\";}s:41:\"field_data_field_ecsa_registration_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_ecsa_registration_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:37:\"field_ecsa_registration_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:37:\"field_ecsa_registration_number_format\";a:1:{i:0;s:37:\"field_ecsa_registration_number_format\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_ecsa_registration_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:37:\"field_ecsa_registration_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_data_field_ecsa_registration_number\";}s:45:\"field_revision_field_ecsa_registration_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_ecsa_registration_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:37:\"field_ecsa_registration_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:37:\"field_ecsa_registration_number_format\";a:1:{i:0;s:37:\"field_ecsa_registration_number_format\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_ecsa_registration_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:37:\"field_ecsa_registration_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:45:\"field_revision_field_ecsa_registration_number\";}s:40:\"field_data_field_saice_membership_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_saice_membership_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:36:\"field_saice_membership_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_saice_membership_number_format\";a:1:{i:0;s:36:\"field_saice_membership_number_format\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_saice_membership_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:36:\"field_saice_membership_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_data_field_saice_membership_number\";}s:44:\"field_revision_field_saice_membership_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_saice_membership_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:36:\"field_saice_membership_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_saice_membership_number_format\";a:1:{i:0;s:36:\"field_saice_membership_number_format\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_saice_membership_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:36:\"field_saice_membership_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:44:\"field_revision_field_saice_membership_number\";}s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_willing_to_serve_as_a_ment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field_willing_to_serve_as_a_ment_value\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";}s:47:\"field_revision_field_willing_to_serve_as_a_ment\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_willing_to_serve_as_a_ment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field_willing_to_serve_as_a_ment_value\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_willing_to_serve_as_a_ment\";}s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_willing_to_serve_as_a_revi_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field_willing_to_serve_as_a_revi_value\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";}s:47:\"field_revision_field_willing_to_serve_as_a_revi\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_willing_to_serve_as_a_revi_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:38:\"field_willing_to_serve_as_a_revi_value\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_willing_to_serve_as_a_revi\";}s:27:\"field_data_field_cpd_points\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_cpd_points_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_cpd_points_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_cpd_points_format\";a:1:{i:0;s:23:\"field_cpd_points_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_cpd_points_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_cpd_points_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_cpd_points\";}s:31:\"field_revision_field_cpd_points\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_cpd_points_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_cpd_points_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_cpd_points_format\";a:1:{i:0;s:23:\"field_cpd_points_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_cpd_points_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_cpd_points_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_cpd_points\";}s:34:\"field_data_field_validation_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_validation_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:30:\"field_validation_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_validation_number_format\";a:1:{i:0;s:30:\"field_validation_number_format\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_validation_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:30:\"field_validation_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_data_field_validation_number\";}s:38:\"field_revision_field_validation_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_validation_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:30:\"field_validation_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_validation_number_format\";a:1:{i:0;s:30:\"field_validation_number_format\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_validation_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:30:\"field_validation_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_revision_field_validation_number\";}s:27:\"field_data_uc_product_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"uc_product_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:20:\"uc_product_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:22:\"uc_product_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:22:\"uc_product_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:23:\"uc_product_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"uc_product_image_fid\";a:1:{i:0;s:20:\"uc_product_image_fid\";}}s:12:\"foreign keys\";a:1:{s:20:\"uc_product_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"uc_product_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_uc_product_image\";}s:31:\"field_revision_uc_product_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"uc_product_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:20:\"uc_product_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:22:\"uc_product_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:22:\"uc_product_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:23:\"uc_product_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"uc_product_image_fid\";a:1:{i:0;s:20:\"uc_product_image_fid\";}}s:12:\"foreign keys\";a:1:{s:20:\"uc_product_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"uc_product_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_uc_product_image\";}s:43:\"field_data_field_online_event_reference_nap\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_online_event_reference_nap_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_online_event_reference_nap_nid\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_online_event_reference_nap_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:36:\"field_online_event_reference_nap_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_online_event_reference_nap\";}s:47:\"field_revision_field_online_event_reference_nap\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_online_event_reference_nap_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_online_event_reference_nap_nid\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_online_event_reference_nap_nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:36:\"field_online_event_reference_nap_nid\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_online_event_reference_nap\";}s:27:\"field_data_field_ecsa_grade\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_ecsa_grade_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_ecsa_grade_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_ecsa_grade_format\";a:1:{i:0;s:23:\"field_ecsa_grade_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_ecsa_grade_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_ecsa_grade_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_ecsa_grade\";}s:31:\"field_revision_field_ecsa_grade\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_ecsa_grade_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_ecsa_grade_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_ecsa_grade_format\";a:1:{i:0;s:23:\"field_ecsa_grade_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_ecsa_grade_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_ecsa_grade_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_ecsa_grade\";}s:21:\"field_data_field_race\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_race_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_race_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_race_format\";a:1:{i:0;s:17:\"field_race_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_race_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_race_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_race\";}s:25:\"field_revision_field_race\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_race_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:17:\"field_race_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_race_format\";a:1:{i:0;s:17:\"field_race_format\";}}s:12:\"foreign keys\";a:1:{s:17:\"field_race_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:17:\"field_race_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_race\";}s:25:\"field_data_field_province\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_province_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_province_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_province_format\";a:1:{i:0;s:21:\"field_province_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_province_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_province_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_province\";}s:29:\"field_revision_field_province\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_province_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_province_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_province_format\";a:1:{i:0;s:21:\"field_province_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_province_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_province_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_province\";}s:25:\"field_data_field_tel_home\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_home_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_home_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_home_format\";a:1:{i:0;s:21:\"field_tel_home_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_home_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_home_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_tel_home\";}s:29:\"field_revision_field_tel_home\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tel_home_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_tel_home_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_tel_home_format\";a:1:{i:0;s:21:\"field_tel_home_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_tel_home_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_tel_home_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_tel_home\";}s:27:\"field_data_field_fax_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_fax_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_fax_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_fax_number_format\";a:1:{i:0;s:23:\"field_fax_number_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_fax_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_fax_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_fax_number\";}s:31:\"field_revision_field_fax_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_fax_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:23:\"field_fax_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_fax_number_format\";a:1:{i:0;s:23:\"field_fax_number_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_fax_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_fax_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_fax_number\";}s:25:\"field_data_field_category\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_category_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_category_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_category_format\";a:1:{i:0;s:21:\"field_category_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_category_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_category_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_category\";}s:29:\"field_revision_field_category\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_category_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_category_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_category_format\";a:1:{i:0;s:21:\"field_category_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_category_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_category_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_category\";}s:43:\"field_data_field_contract_experience_forms_\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_contract_experience_forms__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:39:\"field_contract_experience_forms__format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_contract_experience_forms__format\";a:1:{i:0;s:39:\"field_contract_experience_forms__format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_contract_experience_forms__format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_contract_experience_forms__format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_contract_experience_forms_\";}s:47:\"field_revision_field_contract_experience_forms_\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_contract_experience_forms__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:39:\"field_contract_experience_forms__format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_contract_experience_forms__format\";a:1:{i:0;s:39:\"field_contract_experience_forms__format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_contract_experience_forms__format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_contract_experience_forms__format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_contract_experience_forms_\";}s:33:\"field_data_field_built_experience\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_built_experience_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:29:\"field_built_experience_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"field_built_experience_format\";a:1:{i:0;s:29:\"field_built_experience_format\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_built_experience_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:29:\"field_built_experience_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_data_field_built_experience\";}s:37:\"field_revision_field_built_experience\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_built_experience_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:29:\"field_built_experience_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"field_built_experience_format\";a:1:{i:0;s:29:\"field_built_experience_format\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_built_experience_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:29:\"field_built_experience_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_revision_field_built_experience\";}s:31:\"field_data_field_nec_experience\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"field_nec_experience_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:27:\"field_nec_experience_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:27:\"field_nec_experience_format\";a:1:{i:0;s:27:\"field_nec_experience_format\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_nec_experience_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:27:\"field_nec_experience_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_data_field_nec_experience\";}s:35:\"field_revision_field_nec_experience\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"field_nec_experience_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:27:\"field_nec_experience_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:27:\"field_nec_experience_format\";a:1:{i:0;s:27:\"field_nec_experience_format\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_nec_experience_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:27:\"field_nec_experience_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_revision_field_nec_experience\";}s:32:\"field_data_field_career_overview\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"field_career_overview_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"field_career_overview_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"field_career_overview_format\";a:1:{i:0;s:28:\"field_career_overview_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_career_overview_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"field_career_overview_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_field_career_overview\";}s:36:\"field_revision_field_career_overview\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"field_career_overview_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"field_career_overview_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"field_career_overview_format\";a:1:{i:0;s:28:\"field_career_overview_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_career_overview_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"field_career_overview_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_field_career_overview\";}s:22:\"field_data_field_other\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_other_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:18:\"field_other_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_other_format\";a:1:{i:0;s:18:\"field_other_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_other_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_other_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_other\";}s:26:\"field_revision_field_other\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_other_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:18:\"field_other_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_other_format\";a:1:{i:0;s:18:\"field_other_format\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_other_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:18:\"field_other_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_other\";}s:24:\"field_data_field_party_2\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_party_2_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_party_2_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_party_2_format\";a:1:{i:0;s:20:\"field_party_2_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_party_2_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_party_2_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_data_field_party_2\";}s:28:\"field_revision_field_party_2\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_party_2_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:20:\"field_party_2_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_party_2_format\";a:1:{i:0;s:20:\"field_party_2_format\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_party_2_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:20:\"field_party_2_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_revision_field_party_2\";}s:31:\"field_data_field_date_commenced\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"field_date_commenced_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"field_date_commenced_value\";a:1:{i:0;s:26:\"field_date_commenced_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_data_field_date_commenced\";}s:35:\"field_revision_field_date_commenced\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"field_date_commenced_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"field_date_commenced_value\";a:1:{i:0;s:26:\"field_date_commenced_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_revision_field_date_commenced\";}s:33:\"field_data_field_form_of_contract\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_form_of_contract_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:29:\"field_form_of_contract_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"field_form_of_contract_format\";a:1:{i:0;s:29:\"field_form_of_contract_format\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_form_of_contract_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:29:\"field_form_of_contract_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_data_field_form_of_contract\";}s:37:\"field_revision_field_form_of_contract\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_form_of_contract_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:29:\"field_form_of_contract_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"field_form_of_contract_format\";a:1:{i:0;s:29:\"field_form_of_contract_format\";}}s:12:\"foreign keys\";a:1:{s:29:\"field_form_of_contract_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:29:\"field_form_of_contract_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_revision_field_form_of_contract\";}s:40:\"field_data_field_outcome_of_adjudication\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_outcome_of_adjudication_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:36:\"field_outcome_of_adjudication_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_outcome_of_adjudication_format\";a:1:{i:0;s:36:\"field_outcome_of_adjudication_format\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_outcome_of_adjudication_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:36:\"field_outcome_of_adjudication_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_data_field_outcome_of_adjudication\";}s:44:\"field_revision_field_outcome_of_adjudication\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_outcome_of_adjudication_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:36:\"field_outcome_of_adjudication_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_outcome_of_adjudication_format\";a:1:{i:0;s:36:\"field_outcome_of_adjudication_format\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_outcome_of_adjudication_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:36:\"field_outcome_of_adjudication_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:44:\"field_revision_field_outcome_of_adjudication\";}s:43:\"field_data_field_was_the_dispute_taken_furt\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_was_the_dispute_taken_furt_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:39:\"field_was_the_dispute_taken_furt_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_was_the_dispute_taken_furt_format\";a:1:{i:0;s:39:\"field_was_the_dispute_taken_furt_format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_was_the_dispute_taken_furt_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_was_the_dispute_taken_furt_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:43:\"field_data_field_was_the_dispute_taken_furt\";}s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_was_the_dispute_taken_furt_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:39:\"field_was_the_dispute_taken_furt_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:39:\"field_was_the_dispute_taken_furt_format\";a:1:{i:0;s:39:\"field_was_the_dispute_taken_furt_format\";}}s:12:\"foreign keys\";a:1:{s:39:\"field_was_the_dispute_taken_furt_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:39:\"field_was_the_dispute_taken_furt_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";}s:24:\"field_data_field_ecc_ecs\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_ecc_ecs_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"field_ecc_ecs_value\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_data_field_ecc_ecs\";}s:28:\"field_revision_field_ecc_ecs\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_ecc_ecs_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"field_ecc_ecs_value\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_revision_field_ecc_ecs\";}s:26:\"field_data_field_ecsc_ecss\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_ecsc_ecss_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_ecsc_ecss_value\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_data_field_ecsc_ecss\";}s:30:\"field_revision_field_ecsc_ecss\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_ecsc_ecss_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_ecsc_ecss_value\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_revision_field_ecsc_ecss\";}s:25:\"field_data_field_psc_pssc\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_psc_pssc_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_psc_pssc_value\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_psc_pssc\";}s:29:\"field_revision_field_psc_pssc\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_psc_pssc_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_psc_pssc_value\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_psc_pssc\";}s:25:\"field_data_field_tsc_tssc\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tsc_tssc_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_tsc_tssc_value\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_tsc_tssc\";}s:29:\"field_revision_field_tsc_tssc\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_tsc_tssc_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_tsc_tssc_value\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_tsc_tssc\";}s:40:\"field_data_field_nec_supply_short_supply\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_nec_supply_short_supply_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:35:\"field_nec_supply_short_supply_value\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_data_field_nec_supply_short_supply\";}s:44:\"field_revision_field_nec_supply_short_supply\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_nec_supply_short_supply_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:35:\"field_nec_supply_short_supply_value\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:44:\"field_revision_field_nec_supply_short_supply\";}s:28:\"field_data_field_cidb_supply\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_cidb_supply_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_cidb_supply_value\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_cidb_supply\";}s:32:\"field_revision_field_cidb_supply\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_cidb_supply_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_cidb_supply_value\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_cidb_supply\";}s:26:\"field_data_field_presenter\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_presenter_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:22:\"field_presenter_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_presenter_format\";a:1:{i:0;s:22:\"field_presenter_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_presenter_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_presenter_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_data_field_presenter\";}s:30:\"field_revision_field_presenter\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_presenter_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:22:\"field_presenter_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_presenter_format\";a:1:{i:0;s:22:\"field_presenter_format\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_presenter_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:22:\"field_presenter_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_revision_field_presenter\";}s:36:\"field_data_field_target_participants\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_target_participants_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:32:\"field_target_participants_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_target_participants_format\";a:1:{i:0;s:32:\"field_target_participants_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_target_participants_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_target_participants_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_data_field_target_participants\";}s:40:\"field_revision_field_target_participants\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_target_participants_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:32:\"field_target_participants_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_target_participants_format\";a:1:{i:0;s:32:\"field_target_participants_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_target_participants_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_target_participants_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_revision_field_target_participants\";}s:28:\"field_data_field_quiz_master\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_quiz_master_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_quiz_master_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_quiz_master_format\";a:1:{i:0;s:24:\"field_quiz_master_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_quiz_master_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_quiz_master_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_quiz_master\";}s:32:\"field_revision_field_quiz_master\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_quiz_master_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_quiz_master_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_quiz_master_format\";a:1:{i:0;s:24:\"field_quiz_master_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_quiz_master_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_quiz_master_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_quiz_master\";}s:25:\"field_data_field_reviewer\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_reviewer_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_reviewer_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_reviewer_format\";a:1:{i:0;s:21:\"field_reviewer_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_reviewer_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_reviewer_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_reviewer\";}s:29:\"field_revision_field_reviewer\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_reviewer_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:21:\"field_reviewer_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_reviewer_format\";a:1:{i:0;s:21:\"field_reviewer_format\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_reviewer_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:21:\"field_reviewer_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_reviewer\";}s:37:\"field_data_field_duration_of_activity\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_duration_of_activity_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:33:\"field_duration_of_activity_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:33:\"field_duration_of_activity_format\";a:1:{i:0;s:33:\"field_duration_of_activity_format\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_duration_of_activity_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:33:\"field_duration_of_activity_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_data_field_duration_of_activity\";}s:41:\"field_revision_field_duration_of_activity\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_duration_of_activity_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:33:\"field_duration_of_activity_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:33:\"field_duration_of_activity_format\";a:1:{i:0;s:33:\"field_duration_of_activity_format\";}}s:12:\"foreign keys\";a:1:{s:33:\"field_duration_of_activity_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:33:\"field_duration_of_activity_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_revision_field_duration_of_activity\";}s:30:\"field_data_field_ice_sa_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_ice_sa_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:26:\"field_ice_sa_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"field_ice_sa_number_format\";a:1:{i:0;s:26:\"field_ice_sa_number_format\";}}s:12:\"foreign keys\";a:1:{s:26:\"field_ice_sa_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:26:\"field_ice_sa_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_field_ice_sa_number\";}s:34:\"field_revision_field_ice_sa_number\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_ice_sa_number_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:26:\"field_ice_sa_number_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"field_ice_sa_number_format\";a:1:{i:0;s:26:\"field_ice_sa_number_format\";}}s:12:\"foreign keys\";a:1:{s:26:\"field_ice_sa_number_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:26:\"field_ice_sa_number_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_field_ice_sa_number\";}s:41:\"field_data_field_cpd_validation_requested\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_cpd_validation_requested_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:37:\"field_cpd_validation_requested_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:37:\"field_cpd_validation_requested_format\";a:1:{i:0;s:37:\"field_cpd_validation_requested_format\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_cpd_validation_requested_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:37:\"field_cpd_validation_requested_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_data_field_cpd_validation_requested\";}s:45:\"field_revision_field_cpd_validation_requested\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_cpd_validation_requested_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:37:\"field_cpd_validation_requested_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:37:\"field_cpd_validation_requested_format\";a:1:{i:0;s:37:\"field_cpd_validation_requested_format\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_cpd_validation_requested_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:37:\"field_cpd_validation_requested_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:45:\"field_revision_field_cpd_validation_requested\";}s:27:\"field_data_field_embed_code\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_embed_code_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:24:\"field_embed_code_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:23:\"field_embed_code_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_embed_code_format\";a:1:{i:0;s:23:\"field_embed_code_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_embed_code_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_embed_code_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_embed_code\";}s:31:\"field_revision_field_embed_code\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_embed_code_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:24:\"field_embed_code_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:23:\"field_embed_code_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:23:\"field_embed_code_format\";a:1:{i:0;s:23:\"field_embed_code_format\";}}s:12:\"foreign keys\";a:1:{s:23:\"field_embed_code_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:23:\"field_embed_code_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_embed_code\";}s:31:\"field_data_pdf_security_options\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"pdf_security_options_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"pdf_security_options_value\";a:1:{i:0;s:26:\"pdf_security_options_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_data_pdf_security_options\";}s:35:\"field_revision_pdf_security_options\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"pdf_security_options_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"pdf_security_options_value\";a:1:{i:0;s:26:\"pdf_security_options_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_revision_pdf_security_options\";}s:20:\"field_data_field_age\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_age_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:16:\"field_age_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_age_format\";a:1:{i:0;s:16:\"field_age_format\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_age_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"field_age_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:20:\"field_data_field_age\";}s:24:\"field_revision_field_age\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_age_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:16:\"field_age_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_age_format\";a:1:{i:0;s:16:\"field_age_format\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_age_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"field_age_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:24:\"field_revision_field_age\";}s:36:\"field_data_field_professional_suffix\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_professional_suffix_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:32:\"field_professional_suffix_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_professional_suffix_format\";a:1:{i:0;s:32:\"field_professional_suffix_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_professional_suffix_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_professional_suffix_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_data_field_professional_suffix\";}s:40:\"field_revision_field_professional_suffix\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_professional_suffix_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:32:\"field_professional_suffix_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_professional_suffix_format\";a:1:{i:0;s:32:\"field_professional_suffix_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_professional_suffix_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_professional_suffix_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_revision_field_professional_suffix\";}s:32:\"field_data_filedepot_folder_file\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"filedepot_folder_file_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:29:\"filedepot_folder_file_display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:33:\"filedepot_folder_file_description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"filedepot_folder_file_fid\";a:1:{i:0;s:25:\"filedepot_folder_file_fid\";}}s:12:\"foreign keys\";a:1:{s:25:\"filedepot_folder_file_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"filedepot_folder_file_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_filedepot_folder_file\";}s:36:\"field_revision_filedepot_folder_file\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"filedepot_folder_file_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:29:\"filedepot_folder_file_display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:33:\"filedepot_folder_file_description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"filedepot_folder_file_fid\";a:1:{i:0;s:25:\"filedepot_folder_file_fid\";}}s:12:\"foreign keys\";a:1:{s:25:\"filedepot_folder_file_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"filedepot_folder_file_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_filedepot_folder_file\";}s:32:\"field_data_filedepot_folder_desc\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"filedepot_folder_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"filedepot_folder_desc_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"filedepot_folder_desc_format\";a:1:{i:0;s:28:\"filedepot_folder_desc_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"filedepot_folder_desc_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"filedepot_folder_desc_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_filedepot_folder_desc\";}s:36:\"field_revision_filedepot_folder_desc\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"filedepot_folder_desc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"filedepot_folder_desc_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"filedepot_folder_desc_format\";a:1:{i:0;s:28:\"filedepot_folder_desc_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"filedepot_folder_desc_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"filedepot_folder_desc_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_filedepot_folder_desc\";}s:36:\"field_data_field_file_image_alt_text\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_file_image_alt_text_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:32:\"field_file_image_alt_text_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_file_image_alt_text_format\";a:1:{i:0;s:32:\"field_file_image_alt_text_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_file_image_alt_text_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_file_image_alt_text_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_data_field_file_image_alt_text\";}s:40:\"field_revision_field_file_image_alt_text\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_file_image_alt_text_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:32:\"field_file_image_alt_text_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_file_image_alt_text_format\";a:1:{i:0;s:32:\"field_file_image_alt_text_format\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_file_image_alt_text_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:32:\"field_file_image_alt_text_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_revision_field_file_image_alt_text\";}s:38:\"field_data_field_file_image_title_text\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_file_image_title_text_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:34:\"field_file_image_title_text_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_file_image_title_text_format\";a:1:{i:0;s:34:\"field_file_image_title_text_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_file_image_title_text_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_file_image_title_text_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_data_field_file_image_title_text\";}s:42:\"field_revision_field_file_image_title_text\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"field_file_image_title_text_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:34:\"field_file_image_title_text_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"field_file_image_title_text_format\";a:1:{i:0;s:34:\"field_file_image_title_text_format\";}}s:12:\"foreign keys\";a:1:{s:34:\"field_file_image_title_text_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:34:\"field_file_image_title_text_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_revision_field_file_image_title_text\";}s:20:\"filedepot_categories\";a:5:{s:6:\"fields\";a:10:{s:3:\"cid\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"pid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"group_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"folderorder\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"last_modified_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"last_updated_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";}s:3:\"pid\";a:1:{i:0;s:3:\"pid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:20:\"filedepot_categories\";}s:15:\"filedepot_files\";a:5:{s:6:\"fields\";a:16:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"fname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"version\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:9:\"fileorder\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"drupal_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"size\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"mimetype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"extension\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:1:\"8\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"submitter\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"version_ctl\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"status_changedby_uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:15:\"filedepot_files\";}s:16:\"filedepot_access\";a:5:{s:6:\"fields\";a:10:{s:5:\"accid\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:5:\"catid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"permid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"permtype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:1:\"8\";s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"view\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"upload\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"upload_direct\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"upload_ver\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"approval\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"admin\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:5:\"accid\";}s:7:\"indexes\";a:3:{s:5:\"catid\";a:1:{i:0;s:5:\"catid\";}s:6:\"permid\";a:1:{i:0;s:6:\"permid\";}s:8:\"permtype\";a:1:{i:0;s:8:\"permtype\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:16:\"filedepot_access\";}s:22:\"filedepot_fileversions\";a:5:{s:6:\"fields\";a:10:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"fname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"version\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"drupal_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"size\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"notes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:22:\"filedepot_fileversions\";}s:19:\"filedepot_downloads\";a:4:{s:6:\"fields\";a:4:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"remote_ip\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"50\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:4:\"date\";a:1:{i:0;s:4:\"date\";}s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:19:\"filedepot_downloads\";}s:19:\"filedepot_favorites\";a:4:{s:6:\"fields\";a:2:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"fid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:8:\"topic_id\";a:1:{i:0;s:3:\"fid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:19:\"filedepot_favorites\";}s:23:\"filedepot_recentfolders\";a:5:{s:6:\"fields\";a:3:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"cid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:23:\"filedepot_recentfolders\";}s:21:\"filedepot_folderindex\";a:4:{s:6:\"fields\";a:3:{s:3:\"cid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:12:\"folderprefix\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:21:\"filedepot_folderindex\";}s:25:\"filedepot_filesubmissions\";a:5:{s:6:\"fields\";a:19:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"fname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tempname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:10:\"drupal_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tags\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"version\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"version_note\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:4:\"size\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"mimetype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"extension\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:1:\"8\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"submitter\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"version_ctl\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"notify\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:25:\"filedepot_filesubmissions\";}s:22:\"filedepot_usersettings\";a:4:{s:6:\"fields\";a:5:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:14:\"notify_newfile\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:18:\"notify_changedfile\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:16:\"allow_broadcasts\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:22:\"allowable_view_folders\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:22:\"filedepot_usersettings\";}s:22:\"filedepot_import_queue\";a:4:{s:6:\"fields\";a:10:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:13:\"orig_filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"150\";s:8:\"not null\";b:1;}s:14:\"queue_filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:10:\"drupal_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"mimetype\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:0;}s:4:\"size\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:12:\"version_note\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:22:\"filedepot_import_queue\";}s:22:\"filedepot_export_queue\";a:4:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:13:\"orig_filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"150\";s:8:\"not null\";b:1;}s:5:\"token\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"20\";s:8:\"not null\";b:1;}s:9:\"extension\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"10\";s:8:\"not null\";b:1;}s:9:\"timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:22:\"filedepot_export_queue\";}s:25:\"filedepot_notificationlog\";a:4:{s:6:\"fields\";a:6:{s:10:\"target_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:13:\"submitter_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:17:\"notification_type\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"datetime\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:10:\"target_uid\";a:1:{i:0;s:10:\"target_uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:25:\"filedepot_notificationlog\";}s:23:\"filedepot_notifications\";a:5:{s:6:\"fields\";a:8:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"ignore_filechanges\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"cid_newfiles\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"cid_changes\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:3:\"cid\";a:1:{i:0;s:3:\"cid\";}s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:23:\"filedepot_notifications\";}s:12:\"nextag_words\";a:5:{s:6:\"fields\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:7:\"tagword\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;}s:11:\"displayword\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:0;}s:6:\"metric\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"last_updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:7:\"tagword\";a:1:{i:0;s:7:\"tagword\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:12:\"nextag_words\";}s:12:\"nextag_items\";a:4:{s:6:\"fields\";a:3:{s:6:\"itemid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;}s:4:\"tags\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:6:\"itemid\";a:1:{i:0;s:6:\"itemid\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:12:\"nextag_items\";}s:14:\"nextag_metrics\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:5:\"tagid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;}s:7:\"groupid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}s:6:\"roleid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}s:6:\"metric\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;}s:12:\"last_updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:5:\"tagid\";a:1:{i:0;s:5:\"tagid\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:3:\"uid\";a:1:{i:0;s:6:\"roleid\";}}s:6:\"module\";s:9:\"filedepot\";s:4:\"name\";s:14:\"nextag_metrics\";}s:9:\"file_type\";a:5:{s:6:\"fields\";a:4:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"mimetypes\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"export\";a:9:{s:3:\"key\";s:4:\"type\";s:8:\"key name\";s:4:\"Type\";s:11:\"primary key\";s:4:\"type\";s:12:\"default hook\";s:18:\"file_default_types\";s:10:\"identifier\";s:9:\"file_type\";s:18:\"export type string\";s:11:\"ctools_type\";s:13:\"save callback\";s:14:\"file_type_save\";s:15:\"delete callback\";s:16:\"file_type_delete\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"file_entity\";s:3:\"api\";s:9:\"file_type\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:9:\"file_type\";}s:12:\"file_display\";a:5:{s:6:\"fields\";a:4:{s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"export\";a:7:{s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"primary key\";s:4:\"name\";s:11:\"can disable\";b:0;s:12:\"default hook\";s:21:\"file_default_displays\";s:10:\"identifier\";s:12:\"file_display\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"file_entity\";s:3:\"api\";s:21:\"file_default_displays\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:12:\"file_display\";}s:13:\"file_metadata\";a:5:{s:6:\"fields\";a:3:{s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:5:\"value\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"fid\";i:1;s:4:\"name\";}s:12:\"foreign keys\";a:1:{s:12:\"file_managed\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:13:\"file_metadata\";}s:6:\"filter\";a:5:{s:6:\"fields\";a:6:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"name\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:3:{i:0;s:6:\"weight\";i:1;s:6:\"module\";i:2;s:4:\"name\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:6:\"filter\";}s:13:\"filter_format\";a:6:{s:6:\"fields\";a:5:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:13:\"status_weight\";a:2:{i:0;s:6:\"status\";i:1;s:6:\"weight\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:13:\"filter_format\";}s:12:\"cache_filter\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"cache_filter\";}s:13:\"honeypot_user\";a:4:{s:6:\"fields\";a:3:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"hostname\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:6:\"module\";s:8:\"honeypot\";s:4:\"name\";s:13:\"honeypot_user\";}s:11:\"cache_image\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"cache_image\";}s:12:\"image_styles\";a:5:{s:6:\"fields\";a:3:{s:4:\"isid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"isid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_styles\";}s:13:\"image_effects\";a:6:{s:6:\"fields\";a:5:{s:4:\"ieid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"isid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"ieid\";}s:7:\"indexes\";a:2:{s:4:\"isid\";a:1:{i:0;s:4:\"isid\";}s:6:\"weight\";a:1:{i:0;s:6:\"weight\";}}s:12:\"foreign keys\";a:1:{s:11:\"image_style\";a:2:{s:5:\"table\";s:12:\"image_styles\";s:7:\"columns\";a:1:{s:4:\"isid\";s:4:\"isid\";}}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:13:\"image_effects\";}s:6:\"invite\";a:6:{s:6:\"fields\";a:11:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"reg_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:10;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:7:\"invitee\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"expiry\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"joined\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"canceled\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:7:\"indexes\";a:1:{s:7:\"invitee\";a:1:{i:0;s:7:\"invitee\";}}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:6:\"invite\";}s:11:\"invite_type\";a:5:{s:6:\"fields\";a:7:{s:4:\"itid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"itid\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:11:\"invite_type\";}s:25:\"invite_sending_controller\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:22:\"invite_type_controller\";a:2:{i:0;s:4:\"type\";i:1;s:4:\"name\";}}s:12:\"foreign keys\";a:1:{s:11:\"invite_type\";a:2:{s:5:\"table\";s:11:\"invite_type\";s:7:\"columns\";a:1:{s:4:\"type\";s:4:\"type\";}}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:25:\"invite_sending_controller\";}s:12:\"job_schedule\";a:5:{s:6:\"fields\";a:12:{s:7:\"item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:8:\"unsigned\";b:1;}s:6:\"period\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:7:\"crontab\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"last\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:8:\"periodic\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:4:\"next\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}s:9:\"scheduled\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:7:\"item_id\";}s:7:\"indexes\";a:4:{s:12:\"name_type_id\";a:3:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:2:\"id\";}s:9:\"name_type\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"type\";}s:4:\"next\";a:1:{i:0;s:4:\"next\";}s:9:\"scheduled\";a:1:{i:0;s:9:\"scheduled\";}}s:6:\"module\";s:13:\"job_scheduler\";s:4:\"name\";s:12:\"job_schedule\";}s:15:\"cache_libraries\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:9:\"libraries\";s:4:\"name\";s:15:\"cache_libraries\";}s:24:\"linkchecker_block_custom\";a:6:{s:6:\"fields\";a:2:{s:3:\"bid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"lid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"bid\";i:1;s:3:\"lid\";}s:12:\"foreign keys\";a:2:{s:3:\"bid\";a:2:{s:5:\"table\";s:12:\"block_custom\";s:7:\"columns\";a:1:{s:3:\"bid\";s:3:\"bid\";}}s:3:\"lid\";a:2:{s:5:\"table\";s:16:\"linkchecker_link\";s:7:\"columns\";a:1:{s:3:\"lid\";s:3:\"lid\";}}}s:7:\"indexes\";a:1:{s:3:\"lid\";a:1:{i:0;s:3:\"lid\";}}s:6:\"module\";s:11:\"linkchecker\";s:4:\"name\";s:24:\"linkchecker_block_custom\";}s:19:\"linkchecker_comment\";a:6:{s:6:\"fields\";a:2:{s:3:\"cid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"lid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"cid\";i:1;s:3:\"lid\";}s:12:\"foreign keys\";a:2:{s:3:\"cid\";a:2:{s:5:\"table\";s:7:\"comment\";s:7:\"columns\";a:1:{s:3:\"cid\";s:3:\"cid\";}}s:3:\"lid\";a:2:{s:5:\"table\";s:16:\"linkchecker_link\";s:7:\"columns\";a:1:{s:3:\"lid\";s:3:\"lid\";}}}s:7:\"indexes\";a:1:{s:3:\"lid\";a:1:{i:0;s:3:\"lid\";}}s:6:\"module\";s:11:\"linkchecker\";s:4:\"name\";s:19:\"linkchecker_comment\";}s:16:\"linkchecker_node\";a:6:{s:6:\"fields\";a:2:{s:3:\"nid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:3:\"lid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"lid\";}s:12:\"foreign keys\";a:2:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:3:\"lid\";a:2:{s:5:\"table\";s:16:\"linkchecker_link\";s:7:\"columns\";a:1:{s:3:\"lid\";s:3:\"lid\";}}}s:7:\"indexes\";a:1:{s:3:\"lid\";a:1:{i:0;s:3:\"lid\";}}s:6:\"module\";s:11:\"linkchecker\";s:4:\"name\";s:16:\"linkchecker_node\";}s:16:\"linkchecker_link\";a:6:{s:6:\"fields\";a:9:{s:3:\"lid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:7:\"urlhash\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:3:\"url\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:6:\"method\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:4;s:7:\"default\";s:4:\"HEAD\";s:8:\"not null\";b:1;}s:4:\"code\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:5:\"error\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"fail_count\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"last_checked\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"lid\";}s:11:\"unique keys\";a:1:{s:7:\"urlhash\";a:1:{i:0;s:7:\"urlhash\";}}s:7:\"indexes\";a:5:{s:6:\"method\";a:1:{i:0;s:6:\"method\";}s:4:\"code\";a:1:{i:0;s:4:\"code\";}s:10:\"fail_count\";a:1:{i:0;s:10:\"fail_count\";}s:12:\"last_checked\";a:1:{i:0;s:12:\"last_checked\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}}s:6:\"module\";s:11:\"linkchecker\";s:4:\"name\";s:16:\"linkchecker_link\";}s:15:\"cache_mailchimp\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:9:\"mailchimp\";s:4:\"name\";s:15:\"cache_mailchimp\";}s:19:\"mailchimp_campaigns\";a:4:{s:6:\"fields\";a:4:{s:14:\"mc_campaign_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:8:\"template\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:14:\"mc_campaign_id\";}s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:19:\"mailchimp_campaigns\";}s:22:\"media_restrict_wysiwyg\";a:3:{s:6:\"fields\";a:2:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"display\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:6:\"module\";s:13:\"media_wysiwyg\";s:4:\"name\";s:22:\"media_restrict_wysiwyg\";}s:23:\"media_view_mode_wysiwyg\";a:3:{s:6:\"fields\";a:2:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"view_mode\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:6:\"module\";s:13:\"media_wysiwyg\";s:4:\"name\";s:23:\"media_view_mode_wysiwyg\";}s:11:\"menu_custom\";a:4:{s:6:\"fields\";a:3:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:9:\"menu_name\";}s:6:\"module\";s:4:\"menu\";s:4:\"name\";s:11:\"menu_custom\";}s:10:\"multiblock\";a:4:{s:6:\"fields\";a:5:{s:5:\"delta\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"orig_delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:14:\"multi_settings\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:5:\"delta\";}s:6:\"module\";s:10:\"multiblock\";s:4:\"name\";s:10:\"multiblock\";}s:29:\"quiz_multichoice_user_answers\";a:5:{s:6:\"fields\";a:5:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"result_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"choice_order\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:9:\"answer_id\";a:3:{i:0;s:9:\"result_id\";i:1;s:12:\"question_nid\";i:2;s:12:\"question_vid\";}}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:29:\"quiz_multichoice_user_answers\";}s:34:\"quiz_multichoice_user_answer_multi\";a:5:{s:6:\"fields\";a:2:{s:14:\"user_answer_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"answer_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:14:\"user_answer_id\";i:1;s:9:\"answer_id\";}s:7:\"indexes\";a:1:{s:9:\"answer_id\";a:1:{i:0;s:14:\"user_answer_id\";}}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:34:\"quiz_multichoice_user_answer_multi\";}s:27:\"quiz_multichoice_properties\";a:4:{s:6:\"fields\";a:5:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"choice_multi\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"choice_random\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"choice_boolean\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:27:\"quiz_multichoice_properties\";}s:24:\"quiz_multichoice_answers\";a:5:{s:6:\"fields\";a:11:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"answer\";a:1:{s:4:\"type\";s:4:\"text\";}s:13:\"answer_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:18:\"feedback_if_chosen\";a:1:{s:4:\"type\";s:4:\"text\";}s:25:\"feedback_if_chosen_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:22:\"feedback_if_not_chosen\";a:1:{s:4:\"type\";s:4:\"text\";}s:29:\"feedback_if_not_chosen_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:15:\"score_if_chosen\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"score_if_not_chosen\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"question_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:7:\"quiz_id\";a:2:{i:0;s:12:\"question_nid\";i:1;s:12:\"question_vid\";}}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:24:\"quiz_multichoice_answers\";}s:30:\"quiz_multichoice_user_settings\";a:4:{s:6:\"fields\";a:4:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"choice_multi\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"choice_random\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"choice_boolean\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:6:\"module\";s:11:\"multichoice\";s:4:\"name\";s:30:\"quiz_multichoice_user_settings\";}s:4:\"node\";a:7:{s:6:\"fields\";a:15:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:11:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";a:5:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"realm\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"grant_view\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_update\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_delete\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"gid\";i:2;s:5:\"realm\";}s:12:\"foreign keys\";a:1:{s:13:\"affected_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:11:\"node_access\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:11:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"vuuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:3:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:5:\"vuuid\";a:1:{i:0;s:5:\"vuuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:9:\"node_type\";a:4:{s:6:\"fields\";a:13:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:4:\"base\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:4:\"help\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"has_title\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:11:\"title_label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"modified\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"disabled\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"orig_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:9:\"node_type\";}s:15:\"block_node_type\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:15:\"block_node_type\";}s:7:\"history\";a:5:{s:6:\"fields\";a:3:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:7:\"history\";}s:15:\"print_node_conf\";a:4:{s:6:\"fields\";a:4:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"link\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:8:\"comments\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:8:\"url_list\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:5:\"print\";s:4:\"name\";s:15:\"print_node_conf\";}s:18:\"print_page_counter\";a:4:{s:6:\"fields\";a:3:{s:4:\"path\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:10:\"totalcount\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:5:\"print\";s:4:\"name\";s:18:\"print_page_counter\";}s:7:\"profile\";a:7:{s:6:\"fields\";a:6:{s:3:\"pid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:3:\"uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"type\";a:2:{s:5:\"table\";s:12:\"profile_type\";s:7:\"columns\";a:1:{s:4:\"type\";s:4:\"type\";}}}s:11:\"unique keys\";a:1:{s:17:\"user_profile_type\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:7:\"profile\";}s:12:\"profile_type\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:12:\"profile_type\";}s:9:\"quicktabs\";a:5:{s:6:\"export\";a:5:{s:3:\"key\";s:12:\"machine_name\";s:10:\"identifier\";s:9:\"quicktabs\";s:12:\"default hook\";s:27:\"quicktabs_default_quicktabs\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"quicktabs\";s:3:\"api\";s:9:\"quicktabs\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}s:15:\"export callback\";s:16:\"quicktabs_export\";}s:6:\"fields\";a:9:{s:12:\"machine_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"ajax\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:15:\"hide_empty_tabs\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"default_tab\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"tabs\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"renderer\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"style\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:7:\"options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:12:\"machine_name\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"quicktabs\";}s:20:\"quiz_node_properties\";a:5:{s:6:\"fields\";a:32:{s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"aid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:26:\"number_of_random_questions\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"max_score_for_random\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:9:\"pass_rate\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"summary_pass\";a:1:{s:4:\"type\";s:4:\"text\";}s:19:\"summary_pass_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:15:\"summary_default\";a:1:{s:4:\"type\";s:4:\"text\";}s:22:\"summary_default_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:13:\"randomization\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"backwards_navigation\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"keep_results\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"repeat_until_correct\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"feedback_time\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"display_feedback\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:9:\"quiz_open\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"quiz_close\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"takes\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"show_attempt_stats\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:10:\"time_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"quiz_always\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"has_userpoints\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"userpoints_tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"time_left\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"max_score\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"allow_skipping\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"allow_resume\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"allow_jumping\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"show_passed\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"mark_doubtful\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:7:\"quiz_id\";a:2:{i:0;s:3:\"vid\";i:1;s:3:\"nid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:20:\"quiz_node_properties\";}s:22:\"quiz_node_relationship\";a:5:{s:6:\"fields\";a:8:{s:10:\"parent_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"parent_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"child_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"child_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"question_status\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"max_score\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:21:\"auto_update_max_score\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:4:{i:0;s:10:\"parent_nid\";i:1;s:10:\"parent_vid\";i:2;s:9:\"child_nid\";i:3;s:9:\"child_vid\";}s:7:\"indexes\";a:2:{s:9:\"parent_id\";a:1:{i:0;s:10:\"parent_vid\";}s:8:\"child_id\";a:1:{i:0;s:9:\"child_vid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:22:\"quiz_node_relationship\";}s:17:\"quiz_node_results\";a:5:{s:6:\"fields\";a:11:{s:9:\"result_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"normal\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"time_start\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}s:8:\"time_end\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}s:8:\"released\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:5:\"score\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"is_invalid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"is_evaluated\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"time_left\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:9:\"result_id\";}s:7:\"indexes\";a:3:{s:12:\"user_results\";a:3:{i:0;s:3:\"uid\";i:1;s:3:\"vid\";i:2;s:3:\"nid\";}s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:17:\"quiz_node_results\";}s:25:\"quiz_node_results_answers\";a:5:{s:6:\"fields\";a:10:{s:9:\"result_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"question_vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"tid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:10:\"is_correct\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"is_skipped\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"points_awarded\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:16:\"answer_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"number\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"is_doubtful\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:9:\"result_id\";i:1;s:12:\"question_nid\";i:2;s:12:\"question_vid\";}s:7:\"indexes\";a:1:{s:9:\"result_id\";a:1:{i:0;s:9:\"result_id\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:25:\"quiz_node_results_answers\";}s:24:\"quiz_node_result_options\";a:5:{s:6:\"fields\";a:8:{s:9:\"option_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"normal\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"option_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:14:\"option_summary\";a:1:{s:4:\"type\";s:4:\"text\";}s:21:\"option_summary_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:12:\"option_start\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:10:\"option_end\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:9:\"option_id\";}s:7:\"indexes\";a:1:{s:7:\"quiz_id\";a:2:{i:0;s:3:\"vid\";i:1;s:3:\"nid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:24:\"quiz_node_result_options\";}s:18:\"quiz_user_settings\";a:4:{s:6:\"fields\";a:24:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"aid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:9:\"pass_rate\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"summary_pass\";a:1:{s:4:\"type\";s:4:\"text\";}s:19:\"summary_pass_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:15:\"summary_default\";a:1:{s:4:\"type\";s:4:\"text\";}s:22:\"summary_default_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:13:\"randomization\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"backwards_navigation\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"keep_results\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"repeat_until_correct\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"feedback_time\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"display_feedback\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:5:\"takes\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"show_attempt_stats\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:10:\"time_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"quiz_always\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"has_userpoints\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"allow_skipping\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"allow_resume\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"allow_jumping\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"show_passed\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:18:\"quiz_user_settings\";}s:10:\"quiz_terms\";a:5:{s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"max_score\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"number\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:7:\"version\";a:1:{i:0;s:3:\"vid\";}}s:6:\"module\";s:4:\"quiz\";s:4:\"name\";s:10:\"quiz_terms\";}s:24:\"quiz_question_properties\";a:4:{s:6:\"fields\";a:3:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"max_score\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";}s:6:\"module\";s:13:\"quiz_question\";s:4:\"name\";s:24:\"quiz_question_properties\";}s:28:\"quiz_question_latest_quizzes\";a:4:{s:6:\"fields\";a:3:{s:8:\"quiz_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:13:\"quiz_question\";s:4:\"name\";s:28:\"quiz_question_latest_quizzes\";}s:11:\"rdf_mapping\";a:4:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:6:\"bundle\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:7:\"mapping\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:6:\"bundle\";}s:6:\"module\";s:3:\"rdf\";s:4:\"name\";s:11:\"rdf_mapping\";}s:12:\"registration\";a:6:{s:6:\"fields\";a:11:{s:15:\"registration_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"anon_mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}s:5:\"count\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"user_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:10:\"author_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:4:{s:20:\"registration_updated\";a:1:{i:0;s:7:\"updated\";}s:20:\"registration_created\";a:1:{i:0;s:7:\"created\";}s:17:\"registration_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:18:\"registration_state\";a:1:{i:0;s:5:\"state\";}}s:12:\"foreign keys\";a:3:{s:19:\"registration_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:10:\"author_uid\";s:3:\"uid\";}}s:17:\"registration_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:8:\"user_uid\";s:3:\"uid\";}}s:18:\"registration_state\";a:2:{s:5:\"table\";s:18:\"registration_state\";s:7:\"columns\";a:1:{s:5:\"state\";s:4:\"name\";}}}s:11:\"primary key\";a:1:{i:0;s:15:\"registration_id\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:12:\"registration\";}s:19:\"registration_entity\";a:4:{s:6:\"fields\";a:10:{s:9:\"entity_id\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"capacity\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"send_reminder\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"reminder_date\";a:6:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:9:\"timestamp\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;}s:17:\"reminder_template\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:4:\"open\";a:6:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:9:\"timestamp\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;}s:5:\"close\";a:6:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:9:\"timestamp\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:19:\"registration_entity\";}s:17:\"registration_type\";a:5:{s:6:\"fields\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:13:\"default_state\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:4:\"data\";a:5:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:5:\"merge\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:17:\"registration_type\";}s:18:\"registration_state\";a:6:{s:6:\"fields\";a:11:{s:21:\"registration_state_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:5:\"label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:13:\"default_state\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"held\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:23:\"registration_state_name\";a:1:{i:0;s:4:\"name\";}s:32:\"registration_state_default_state\";a:1:{i:0;s:13:\"default_state\";}}s:11:\"primary key\";a:1:{i:0;s:21:\"registration_state_id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:18:\"registration_state\";}s:25:\"cache_entity_registration\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:25:\"cache_entity_registration\";}s:30:\"cache_entity_registration_type\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:30:\"cache_entity_registration_type\";}s:31:\"cache_entity_registration_state\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:31:\"cache_entity_registration_state\";}s:14:\"search_dataset\";a:4:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:7:\"reindex\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:14:\"search_dataset\";}s:12:\"search_index\";a:6:{s:6:\"fields\";a:4:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:5:\"score\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}}s:12:\"foreign keys\";a:1:{s:14:\"search_dataset\";a:2:{s:5:\"table\";s:14:\"search_dataset\";s:7:\"columns\";a:2:{s:3:\"sid\";s:3:\"sid\";s:4:\"type\";s:4:\"type\";}}}s:11:\"primary key\";a:3:{i:0;s:4:\"word\";i:1;s:3:\"sid\";i:2;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_index\";}s:12:\"search_total\";a:4:{s:6:\"fields\";a:2:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"count\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"word\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_total\";}s:17:\"search_node_links\";a:5:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"caption\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:17:\"search_node_links\";}s:12:\"shortcut_set\";a:5:{s:6:\"fields\";a:2:{s:8:\"set_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"set_name\";}s:12:\"foreign keys\";a:1:{s:9:\"menu_name\";a:2:{s:5:\"table\";s:10:\"menu_links\";s:7:\"columns\";a:1:{s:8:\"set_name\";s:9:\"menu_name\";}}}s:6:\"module\";s:8:\"shortcut\";s:4:\"name\";s:12:\"shortcut_set\";}s:18:\"shortcut_set_users\";a:6:{s:6:\"fields\";a:2:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"set_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:7:\"indexes\";a:1:{s:8:\"set_name\";a:1:{i:0;s:8:\"set_name\";}}s:12:\"foreign keys\";a:2:{s:8:\"set_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:8:\"set_name\";a:2:{s:5:\"table\";s:12:\"shortcut_set\";s:7:\"columns\";a:1:{s:8:\"set_name\";s:8:\"set_name\";}}}s:6:\"module\";s:8:\"shortcut\";s:4:\"name\";s:18:\"shortcut_set_users\";}s:6:\"signup\";a:4:{s:6:\"fields\";a:11:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:16:\"forwarding_email\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"send_confirmation\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"confirmation_email\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:13:\"send_reminder\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"reminder_days_before\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"reminder_email\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:21:\"close_in_advance_time\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"close_signup_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"user_reg_form\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:6:\"signup\";s:4:\"name\";s:6:\"signup\";}s:10:\"signup_log\";a:5:{s:6:\"fields\";a:8:{s:3:\"sid\";a:4:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"normal\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"anon_mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"signup_time\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"form_data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:8:\"attended\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}s:19:\"count_towards_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"signup\";s:4:\"name\";s:10:\"signup_log\";}s:11:\"skinr_skins\";a:6:{s:6:\"fields\";a:8:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"uuid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"element\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"skin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:1:{s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:7:\"indexes\";a:4:{s:5:\"theme\";a:1:{i:0;s:5:\"theme\";}s:6:\"module\";a:2:{i:0;s:5:\"theme\";i:1;s:6:\"module\";}s:7:\"element\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:7:\"element\";}s:4:\"skin\";a:1:{i:0;s:4:\"skin\";}}s:6:\"module\";s:5:\"skinr\";s:4:\"name\";s:11:\"skinr_skins\";}s:12:\"skinr_groups\";a:5:{s:6:\"fields\";a:9:{s:3:\"gid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"element\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"gid\";}s:7:\"indexes\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"module\";}s:7:\"element\";a:2:{i:0;s:6:\"module\";i:1;s:7:\"element\";}}s:6:\"module\";s:13:\"skinr_context\";s:4:\"name\";s:12:\"skinr_groups\";}s:17:\"skinr_group_skins\";a:5:{s:6:\"fields\";a:2:{s:3:\"gid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;}s:3:\"sid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"gid\";i:1;s:3:\"sid\";}s:7:\"indexes\";a:1:{s:3:\"gid\";a:1:{i:0;s:3:\"gid\";}}s:6:\"module\";s:13:\"skinr_context\";s:4:\"name\";s:17:\"skinr_group_skins\";}s:8:\"variable\";a:5:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:5:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"variable\";s:6:\"export\";a:4:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:9:\"strongarm\";s:12:\"default hook\";s:9:\"strongarm\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"strongarm\";s:3:\"api\";s:9:\"strongarm\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}}s:7:\"actions\";a:4:{s:6:\"fields\";a:5:{s:3:\"aid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"parameters\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"actions\";}s:5:\"batch\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"token\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:5:\"batch\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:7:\"indexes\";a:1:{s:5:\"token\";a:1:{i:0;s:5:\"token\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"batch\";}s:11:\"blocked_ips\";a:5:{s:6:\"fields\";a:2:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:2:\"ip\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:40;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:10:\"blocked_ip\";a:1:{i:0;s:2:\"ip\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"blocked_ips\";}s:5:\"cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"cache\";}s:15:\"cache_bootstrap\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:15:\"cache_bootstrap\";}s:10:\"cache_form\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_form\";}s:10:\"cache_page\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_page\";}s:10:\"cache_menu\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_menu\";}s:10:\"cache_path\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_path\";}s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}s:18:\"date_format_locale\";a:4:{s:6:\"fields\";a:3:{s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:8:\"language\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:8:\"language\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:18:\"date_format_locale\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:10:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:3:\"big\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:22:\"The type of this file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:9:\"undefined\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:9:\"file_type\";a:1:{i:0;s:4:\"type\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:10:\"file_usage\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:4:{i:0;s:3:\"fid\";i:1;s:4:\"type\";i:2;s:2:\"id\";i:3;s:6:\"module\";}s:7:\"indexes\";a:3:{s:7:\"type_id\";a:2:{i:0;s:4:\"type\";i:1;s:2:\"id\";}s:9:\"fid_count\";a:2:{i:0;s:3:\"fid\";i:1;s:5:\"count\";}s:10:\"fid_module\";a:2:{i:0;s:3:\"fid\";i:1;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"file_usage\";}s:5:\"flood\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"event\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"identifier\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:2:{s:5:\"allow\";a:3:{i:0;s:5:\"event\";i:1;s:10:\"identifier\";i:2;s:9:\"timestamp\";}s:5:\"purge\";a:1:{i:0;s:10:\"expiration\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"flood\";}s:11:\"menu_router\";a:5:{s:6:\"fields\";a:23:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:17:\"delivery_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"fit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:7:\"context\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"tab_parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"theme_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"theme_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"include_file\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:3:{i:0;a:2:{i:0;s:10:\"tab_parent\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:5:{s:6:\"fields\";a:25:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:5:\"queue\";a:5:{s:6:\"fields\";a:5:{s:7:\"item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:7:\"item_id\";}s:7:\"indexes\";a:2:{s:12:\"name_created\";a:2:{i:0;s:4:\"name\";i:1;s:7:\"created\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"queue\";}s:8:\"registry\";a:5:{s:6:\"fields\";a:5:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:9;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"hook\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"weight\";i:2;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"registry\";}s:13:\"registry_file\";a:4:{s:6:\"fields\";a:2:{s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"hash\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:13:\"registry_file\";}s:9:\"semaphore\";a:5:{s:6:\"fields\";a:3:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"expire\";a:3:{s:4:\"type\";s:5:\"float\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"semaphore\";}s:9:\"sequences\";a:4:{s:6:\"fields\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:5:\"value\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"sequences\";}s:8:\"sessions\";a:6:{s:6:\"fields\";a:7:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:4:\"ssid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"cache\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"session\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"ssid\";}s:7:\"indexes\";a:3:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"ssid\";a:1:{i:0;s:4:\"ssid\";}}s:12:\"foreign keys\";a:1:{s:12:\"session_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"sessions\";}s:6:\"system\";a:5:{s:6:\"fields\";a:9:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"owner\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"bootstrap\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"schema_version\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:7:\"indexes\";a:2:{s:11:\"system_list\";a:5:{i:0;s:6:\"status\";i:1;s:9:\"bootstrap\";i:2;s:4:\"type\";i:3;s:6:\"weight\";i:4;s:4:\"name\";}s:9:\"type_name\";a:2:{i:0;s:4:\"type\";i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:6:\"system\";}s:9:\"url_alias\";a:5:{s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:2:{s:18:\"alias_language_pid\";a:3:{i:0;s:5:\"alias\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}s:19:\"source_language_pid\";a:3:{i:0;s:6:\"source\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:18:\"taxonomy_term_data\";a:6:{s:6:\"fields\";a:7:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:12:\"foreign keys\";a:1:{s:10:\"vocabulary\";a:2:{s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}}s:7:\"indexes\";a:4:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}s:4:\"name\";a:1:{i:0;s:4:\"name\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:18:\"taxonomy_term_data\";}s:23:\"taxonomy_term_hierarchy\";a:6:{s:6:\"fields\";a:2:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"parent\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"parent\";a:1:{i:0;s:6:\"parent\";}}s:12:\"foreign keys\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:6:\"parent\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:23:\"taxonomy_term_hierarchy\";}s:19:\"taxonomy_vocabulary\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:12:\"machine_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:9:\"hierarchy\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:11:\"unique keys\";a:1:{s:12:\"machine_name\";a:1:{i:0;s:12:\"machine_name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:19:\"taxonomy_vocabulary\";}s:14:\"taxonomy_index\";a:5:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:9:\"term_node\";a:3:{i:0;s:3:\"tid\";i:1;s:6:\"sticky\";i:2;s:7:\"created\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:12:\"foreign keys\";a:2:{s:12:\"tracked_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:4:\"term\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"taxonomy_index\";}s:11:\"cache_token\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"token\";s:4:\"name\";s:11:\"cache_token\";}s:19:\"trigger_assignments\";a:5:{s:6:\"fields\";a:3:{s:4:\"hook\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:78;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"aid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:4:\"hook\";i:1;s:3:\"aid\";}s:12:\"foreign keys\";a:1:{s:6:\"action\";a:2:{s:5:\"table\";s:7:\"actions\";s:7:\"columns\";a:1:{s:3:\"aid\";s:3:\"aid\";}}}s:6:\"module\";s:7:\"trigger\";s:4:\"name\";s:19:\"trigger_assignments\";}s:13:\"uc_attributes\";a:4:{s:6:\"fields\";a:7:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"required\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:13:\"uc_attributes\";}s:20:\"uc_attribute_options\";a:6:{s:6:\"fields\";a:7:{s:3:\"aid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"oid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"oid\";}s:7:\"indexes\";a:1:{s:3:\"aid\";a:1:{i:0;s:3:\"aid\";}}s:12:\"foreign keys\";a:1:{s:13:\"uc_attributes\";a:2:{s:5:\"table\";s:13:\"uc_attributes\";s:7:\"columns\";a:1:{s:3:\"aid\";s:3:\"aid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:20:\"uc_attribute_options\";}s:19:\"uc_class_attributes\";a:5:{s:6:\"fields\";a:7:{s:4:\"pcid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"aid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"default_option\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"required\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"pcid\";i:1;s:3:\"aid\";}s:12:\"foreign keys\";a:2:{s:18:\"uc_product_classes\";a:2:{s:5:\"table\";s:18:\"uc_product_classes\";s:7:\"columns\";a:1:{s:4:\"pcid\";s:4:\"pcid\";}}s:13:\"uc_attributes\";a:2:{s:5:\"table\";s:13:\"uc_attributes\";s:7:\"columns\";a:1:{s:3:\"aid\";s:3:\"aid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:19:\"uc_class_attributes\";}s:26:\"uc_class_attribute_options\";a:5:{s:6:\"fields\";a:6:{s:4:\"pcid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"oid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:4:\"pcid\";i:1;s:3:\"oid\";}s:12:\"foreign keys\";a:2:{s:18:\"uc_product_classes\";a:2:{s:5:\"table\";s:18:\"uc_product_classes\";s:7:\"columns\";a:1:{s:4:\"pcid\";s:4:\"pcid\";}}s:20:\"uc_attribute_options\";a:2:{s:5:\"table\";s:20:\"uc_attribute_options\";s:7:\"columns\";a:1:{s:3:\"oid\";s:3:\"oid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:26:\"uc_class_attribute_options\";}s:21:\"uc_product_attributes\";a:5:{s:6:\"fields\";a:7:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"aid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"default_option\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"required\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"aid\";}s:12:\"foreign keys\";a:2:{s:11:\"uc_products\";a:2:{s:5:\"table\";s:11:\"uc_products\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:13:\"uc_attributes\";a:2:{s:5:\"table\";s:13:\"uc_attributes\";s:7:\"columns\";a:1:{s:3:\"aid\";s:3:\"aid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:21:\"uc_product_attributes\";}s:18:\"uc_product_options\";a:5:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"oid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"oid\";}s:12:\"foreign keys\";a:2:{s:11:\"uc_products\";a:2:{s:5:\"table\";s:11:\"uc_products\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:20:\"uc_attribute_options\";a:2:{s:5:\"table\";s:20:\"uc_attribute_options\";s:7:\"columns\";a:1:{s:3:\"oid\";s:3:\"oid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:18:\"uc_product_options\";}s:22:\"uc_product_adjustments\";a:5:{s:6:\"fields\";a:3:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"combination\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:9:\"serialize\";b:1;}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:12:\"foreign keys\";a:1:{s:11:\"uc_products\";a:2:{s:5:\"table\";s:11:\"uc_products\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:12:\"uc_attribute\";s:4:\"name\";s:22:\"uc_product_adjustments\";}s:24:\"uc_payment_bank_transfer\";a:5:{s:6:\"fields\";a:3:{s:16:\"bank_transfer_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"clear_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:16:\"bank_transfer_id\";}s:6:\"module\";s:16:\"uc_bank_transfer\";s:4:\"name\";s:24:\"uc_payment_bank_transfer\";}s:16:\"uc_cart_products\";a:6:{s:6:\"fields\";a:6:{s:12:\"cart_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"cart_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:7:\"cart_id\";a:1:{i:0;s:7:\"cart_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_item_id\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:7:\"uc_cart\";s:4:\"name\";s:16:\"uc_cart_products\";}s:19:\"uc_cart_link_clicks\";a:4:{s:6:\"fields\";a:3:{s:12:\"cart_link_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:6:\"clicks\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"last_click\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_link_id\";}s:6:\"module\";s:13:\"uc_cart_links\";s:4:\"name\";s:19:\"uc_cart_link_clicks\";}s:10:\"uc_coupons\";a:4:{s:6:\"fields\";a:14:{s:3:\"cid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"12\";s:8:\"not null\";b:1;s:7:\"default\";s:5:\"price\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:10:\"valid_from\";a:1:{s:4:\"type\";s:3:\"int\";}s:11:\"valid_until\";a:1:{s:4:\"type\";s:3:\"int\";}s:8:\"max_uses\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"minimum_order\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:4:\"bulk\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"bulk_seed\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:9:\"uc_coupon\";s:4:\"name\";s:10:\"uc_coupons\";}s:17:\"uc_coupons_orders\";a:4:{s:6:\"fields\";a:5:{s:4:\"cuid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"oid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"value\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"cuid\";}s:6:\"module\";s:9:\"uc_coupon\";s:4:\"name\";s:17:\"uc_coupons_orders\";}s:8:\"uc_files\";a:5:{s:6:\"fields\";a:2:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:8:\"filename\";a:1:{i:0;s:8:\"filename\";}}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:8:\"uc_files\";}s:16:\"uc_file_products\";a:6:{s:6:\"fields\";a:10:{s:4:\"fpid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"pfid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:9:\"shippable\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"download_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:-1;}s:13:\"address_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:-1;}s:16:\"time_granularity\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"-1\";}s:13:\"time_quantity\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}}s:7:\"indexes\";a:2:{s:4:\"pfid\";a:1:{i:0;s:4:\"pfid\";}s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"fpid\";}s:12:\"foreign keys\";a:2:{s:19:\"uc_product_features\";a:2:{s:5:\"table\";s:19:\"uc_product_features\";s:7:\"columns\";a:1:{s:4:\"pfid\";s:4:\"pfid\";}}s:8:\"uc_files\";a:2:{s:5:\"table\";s:8:\"uc_files\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:16:\"uc_file_products\";}s:13:\"uc_file_users\";a:6:{s:6:\"fields\";a:11:{s:4:\"fuid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"pfid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"file_key\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"granted\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:8:\"accessed\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"addresses\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}s:14:\"download_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";N;}s:13:\"address_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";N;}}s:7:\"indexes\";a:2:{s:7:\"fid_uid\";a:2:{i:0;s:3:\"fid\";i:1;s:3:\"uid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"fuid\";}s:12:\"foreign keys\";a:3:{s:19:\"uc_product_features\";a:2:{s:5:\"table\";s:19:\"uc_product_features\";s:7:\"columns\";a:1:{s:4:\"pfid\";s:4:\"pfid\";}}s:8:\"uc_files\";a:2:{s:5:\"table\";s:8:\"uc_files\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:13:\"uc_file_users\";}s:9:\"uc_orders\";a:6:{s:6:\"fields\";a:32:{s:8:\"order_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"order_total\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:13:\"product_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"primary_email\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:19:\"delivery_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"delivery_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"delivery_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"delivery_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"billing_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"billing_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"billing_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"billing_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"payment_method\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"host\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"currency\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:12:\"order_status\";a:1:{i:0;s:12:\"order_status\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"order_id\";}s:12:\"foreign keys\";a:2:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:17:\"uc_order_statuses\";a:2:{s:5:\"table\";s:17:\"uc_order_statuses\";s:7:\"columns\";a:1:{s:12:\"order_status\";s:15:\"order_status_id\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:9:\"uc_orders\";}s:23:\"uc_order_admin_comments\";a:6:{s:6:\"fields\";a:5:{s:10:\"comment_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"message\";a:1:{s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"comment_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:23:\"uc_order_admin_comments\";}s:17:\"uc_order_comments\";a:6:{s:6:\"fields\";a:7:{s:10:\"comment_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"notified\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"message\";a:1:{s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"comment_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_comments\";}s:19:\"uc_order_line_items\";a:6:{s:6:\"fields\";a:7:{s:12:\"line_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"amount\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"line_item_id\";}s:12:\"foreign keys\";a:1:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:19:\"uc_order_line_items\";}s:12:\"uc_order_log\";a:6:{s:6:\"fields\";a:5:{s:12:\"order_log_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changes\";a:1:{s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"order_log_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:12:\"uc_order_log\";}s:17:\"uc_order_products\";a:6:{s:6:\"fields\";a:11:{s:16:\"order_product_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:3:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}s:3:\"qty\";a:1:{i:0;s:3:\"qty\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:16:\"order_product_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_products\";}s:17:\"uc_order_statuses\";a:4:{s:6:\"fields\";a:5:{s:15:\"order_status_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:48;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:15:\"order_status_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_statuses\";}s:19:\"uc_payment_receipts\";a:6:{s:6:\"fields\";a:8:{s:10:\"receipt_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"method\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"amount\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"comment\";a:1:{s:4:\"type\";s:4:\"text\";}s:8:\"received\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"receipt_id\";}s:12:\"foreign keys\";a:1:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}}s:6:\"module\";s:10:\"uc_payment\";s:4:\"name\";s:19:\"uc_payment_receipts\";}s:16:\"uc_pfpayfast_itn\";a:6:{s:6:\"fields\";a:12:{s:6:\"itn_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:13:\"pf_payment_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"merchant_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"email_address\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"transaction_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"amount_gross\";a:6:{s:4:\"type\";s:7:\"numeric\";s:4:\"size\";s:6:\"normal\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"amount_fee\";a:6:{s:4:\"type\";s:7:\"numeric\";s:4:\"size\";s:6:\"normal\";s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"payment_status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"server\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:6:\"itn_id\";}s:12:\"foreign keys\";a:1:{s:8:\"order_id\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}}s:7:\"indexes\";a:1:{s:13:\"pf_payment_id\";a:1:{i:0;s:13:\"pf_payment_id\";}}s:6:\"module\";s:12:\"uc_pfpayfast\";s:4:\"name\";s:16:\"uc_pfpayfast_itn\";}s:24:\"uc_price_per_role_prices\";a:4:{s:6:\"fields\";a:5:{s:4:\"rpid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"rpid\";}s:6:\"module\";s:17:\"uc_price_per_role\";s:4:\"name\";s:24:\"uc_price_per_role_prices\";}s:31:\"uc_price_per_role_option_prices\";a:4:{s:6:\"fields\";a:5:{s:4:\"opid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"oid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"opid\";}s:6:\"module\";s:17:\"uc_price_per_role\";s:4:\"name\";s:31:\"uc_price_per_role_option_prices\";}s:18:\"uc_product_classes\";a:4:{s:6:\"fields\";a:3:{s:4:\"pcid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:1:{s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"pcid\";}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:18:\"uc_product_classes\";}s:19:\"uc_product_features\";a:6:{s:6:\"fields\";a:4:{s:4:\"pfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:1:{s:4:\"type\";s:4:\"text\";}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"pfid\";}s:12:\"foreign keys\";a:1:{s:10:\"uc_product\";a:2:{s:5:\"table\";s:10:\"uc_product\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:19:\"uc_product_features\";}s:11:\"uc_products\";a:6:{s:6:\"fields\";a:16:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"list_price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:10:\"sell_price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:6:\"length\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"width\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"height\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"length_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"in\";}s:7:\"pkg_qty\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"default_qty\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"shippable\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";}}}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:11:\"uc_products\";}s:12:\"uc_countries\";a:5:{s:6:\"fields\";a:5:{s:10:\"country_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"country_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"country_iso_code_2\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:2;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"country_iso_code_3\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"version\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:12:\"country_name\";a:1:{i:0;s:12:\"country_name\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"country_id\";}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:12:\"uc_countries\";}s:8:\"uc_zones\";a:6:{s:6:\"fields\";a:4:{s:7:\"zone_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"zone_country_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"zone_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"zone_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:9:\"zone_code\";a:1:{i:0;s:9:\"zone_code\";}s:15:\"zone_country_id\";a:1:{i:0;s:15:\"zone_country_id\";}}s:11:\"primary key\";a:1:{i:0;s:7:\"zone_id\";}s:12:\"foreign keys\";a:1:{s:12:\"uc_countries\";a:2:{s:5:\"table\";s:12:\"uc_countries\";s:7:\"columns\";a:1:{s:15:\"zone_country_id\";s:10:\"country_id\";}}}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:8:\"uc_zones\";}s:12:\"cache_update\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"update\";s:4:\"name\";s:12:\"cache_update\";}s:7:\"authmap\";a:7:{s:6:\"fields\";a:4:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"authname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"unique keys\";a:1:{s:8:\"authname\";a:1:{i:0;s:8:\"authname\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:10:\"uid_module\";a:2:{i:0;s:3:\"uid\";i:1;s:6:\"module\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:7:\"authmap\";}s:15:\"role_permission\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"permission\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"rid\";i:1;s:10:\"permission\";}s:7:\"indexes\";a:1:{s:10:\"permission\";a:1:{i:0;s:10:\"permission\";}}s:12:\"foreign keys\";a:1:{s:4:\"role\";a:2:{s:5:\"table\";s:4:\"role\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:15:\"role_permission\";}s:4:\"role\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:11:\"name_weight\";a:2:{i:0;s:4:\"name\";i:1;s:6:\"weight\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:4:\"role\";}s:5:\"users\";a:7:{s:6:\"fields\";a:17:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:11:\"users_roles\";a:6:{s:6:\"fields\";a:2:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:12:\"foreign keys\";a:2:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"role\";a:2:{s:5:\"table\";s:4:\"role\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:11:\"users_roles\";}s:17:\"views_data_export\";a:4:{s:6:\"fields\";a:7:{s:3:\"eid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"view_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:15:\"view_display_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"time_stamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"batch_state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:4:\"init\";s:8:\"not null\";b:1;}s:7:\"sandbox\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"eid\";}s:6:\"module\";s:17:\"views_data_export\";s:4:\"name\";s:17:\"views_data_export\";}s:30:\"views_data_export_object_cache\";a:4:{s:6:\"fields\";a:3:{s:3:\"eid\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:2:{s:3:\"eid\";a:1:{i:0;s:3:\"eid\";}s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:17:\"views_data_export\";s:4:\"name\";s:30:\"views_data_export_object_cache\";}s:7:\"wysiwyg\";a:5:{s:6:\"fields\";a:3:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"editor\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:6:\"module\";s:7:\"wysiwyg\";s:4:\"name\";s:7:\"wysiwyg\";}s:12:\"wysiwyg_user\";a:6:{s:6:\"fields\";a:3:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:6:\"format\";}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:3:\"uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:6:\"module\";s:7:\"wysiwyg\";s:4:\"name\";s:12:\"wysiwyg_user\";}s:14:\"pathauto_state\";a:4:{s:6:\"fields\";a:3:{s:11:\"entity_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"pathauto\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";}s:6:\"module\";s:8:\"pathauto\";s:4:\"name\";s:14:\"pathauto_state\";}s:10:\"xmlsitemap\";a:5:{s:6:\"fields\";a:13:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"subtype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"loc\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"access\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:15:\"status_override\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"lastmod\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"priority\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"default\";N;}s:17:\"priority_override\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"changefreq\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"changecount\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:4:\"type\";}s:7:\"indexes\";a:4:{s:3:\"loc\";a:1:{i:0;s:3:\"loc\";}s:17:\"access_status_loc\";a:3:{i:0;s:6:\"access\";i:1;s:6:\"status\";i:2;s:3:\"loc\";}s:12:\"type_subtype\";a:2:{i:0;s:4:\"type\";i:1;s:7:\"subtype\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:10:\"xmlsitemap\";s:4:\"name\";s:10:\"xmlsitemap\";}s:18:\"xmlsitemap_sitemap\";a:4:{s:6:\"fields\";a:6:{s:4:\"smid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:7:\"context\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"links\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"chunks\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"max_filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"smid\";}s:6:\"module\";s:10:\"xmlsitemap\";s:4:\"name\";s:18:\"xmlsitemap_sitemap\";}s:19:\"print_pdf_node_conf\";a:4:{s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"link\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:8:\"comments\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:8:\"url_list\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:9;}s:11:\"orientation\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:9;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:9:\"print_pdf\";s:4:\"name\";s:19:\"print_pdf_node_conf\";}s:22:\"print_pdf_page_counter\";a:4:{s:6:\"fields\";a:3:{s:4:\"path\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:10:\"totalcount\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:9:\"print_pdf\";s:4:\"name\";s:22:\"print_pdf_page_counter\";}s:21:\"field_validation_rule\";a:6:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"primary key\";s:6:\"ruleid\";s:10:\"identifier\";s:4:\"rule\";s:12:\"default hook\";s:29:\"default_field_validation_rule\";s:3:\"api\";a:4:{s:5:\"owner\";s:16:\"field_validation\";s:3:\"api\";s:30:\"default_field_validation_rules\";s:15:\"minimum_version\";i:2;s:15:\"current_version\";i:2;}}s:6:\"fields\";a:10:{s:6:\"ruleid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:8:\"rulename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:32;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"col\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"value\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"validator\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"error_message\";a:3:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:0;s:6:\"length\";i:255;}}s:11:\"primary key\";a:1:{i:0;s:6:\"ruleid\";}s:7:\"indexes\";a:1:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}}s:6:\"module\";s:16:\"field_validation\";s:4:\"name\";s:21:\"field_validation_rule\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"cache_views\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:11:\"cache_views\";}s:16:\"cache_views_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:16:\"cache_views_data\";}s:14:\"cache_features\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:8:\"features\";s:4:\"name\";s:14:\"cache_features\";}s:18:\"features_signature\";a:5:{s:6:\"fields\";a:5:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"component\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:9:\"signature\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"message\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:2:{i:0;s:6:\"module\";i:1;s:9:\"component\";}s:7:\"indexes\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"module\";}s:9:\"component\";a:1:{i:0;s:9:\"component\";}}s:6:\"module\";s:8:\"features\";s:4:\"name\";s:18:\"features_signature\";}s:12:\"rules_config\";a:6:{s:6:\"fields\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:9:\"unlabeled\";}s:6:\"plugin\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;}s:6:\"active\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:5:\"dirty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:5:\"owner\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"rules\";}s:14:\"access_exposed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:6:\"plugin\";a:2:{i:0;s:6:\"plugin\";i:1;s:6:\"active\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:12:\"rules_config\";}s:13:\"rules_trigger\";a:5:{s:6:\"fields\";a:2:{s:2:\"id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"event\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"127\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"event\";}s:12:\"foreign keys\";a:2:{s:5:\"table\";s:12:\"rules_config\";s:7:\"columns\";a:1:{s:2:\"id\";s:2:\"id\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:13:\"rules_trigger\";}s:10:\"rules_tags\";a:5:{s:6:\"fields\";a:2:{s:2:\"id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:3:\"tag\";}s:12:\"foreign keys\";a:2:{s:5:\"table\";s:12:\"rules_config\";s:7:\"columns\";a:1:{s:2:\"id\";s:2:\"id\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:10:\"rules_tags\";}s:18:\"rules_dependencies\";a:6:{s:6:\"fields\";a:2:{s:2:\"id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:6:\"module\";}s:7:\"indexes\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"module\";}}s:12:\"foreign keys\";a:2:{s:5:\"table\";s:12:\"rules_config\";s:7:\"columns\";a:1:{s:2:\"id\";s:2:\"id\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:18:\"rules_dependencies\";}s:11:\"cache_rules\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:11:\"cache_rules\";}s:16:\"cache_admin_menu\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:10:\"admin_menu\";s:4:\"name\";s:16:\"cache_admin_menu\";}}',0,1627985240,1),('schema:runtime:',_binary 'a:33:{s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:16:\"uc_cart_products\";a:6:{s:6:\"fields\";a:6:{s:12:\"cart_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"cart_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:7:\"cart_id\";a:1:{i:0;s:7:\"cart_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_item_id\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:7:\"uc_cart\";s:4:\"name\";s:16:\"uc_cart_products\";}s:9:\"file_type\";a:5:{s:6:\"fields\";a:4:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"mimetypes\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"export\";a:9:{s:3:\"key\";s:4:\"type\";s:8:\"key name\";s:4:\"Type\";s:11:\"primary key\";s:4:\"type\";s:12:\"default hook\";s:18:\"file_default_types\";s:10:\"identifier\";s:9:\"file_type\";s:18:\"export type string\";s:11:\"ctools_type\";s:13:\"save callback\";s:14:\"file_type_save\";s:15:\"delete callback\";s:16:\"file_type_delete\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"file_entity\";s:3:\"api\";s:9:\"file_type\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:9:\"file_type\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:10:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:3:\"big\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:22:\"The type of this file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:9:\"undefined\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:9:\"file_type\";a:1:{i:0;s:4:\"type\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:9:\"url_alias\";a:5:{s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:2:{s:18:\"alias_language_pid\";a:3:{i:0;s:5:\"alias\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}s:19:\"source_language_pid\";a:3:{i:0;s:6:\"source\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:19:\"webform_submissions\";a:6:{s:6:\"fields\";a:10:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"serial\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"is_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"highest_valid_page\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"submitted\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"completed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"remote_addr\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:2:{s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}s:10:\"nid_serial\";a:2:{i:0;s:3:\"nid\";i:1;s:6:\"serial\";}}s:7:\"indexes\";a:2:{s:11:\"nid_uid_sid\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";i:2;s:3:\"sid\";}s:7:\"nid_sid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:19:\"webform_submissions\";}s:22:\"webform_submitted_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"no\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";i:2;s:3:\"cid\";i:3;s:2:\"no\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:22:\"webform_submitted_data\";}s:6:\"invite\";a:6:{s:6:\"fields\";a:11:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"reg_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:10;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:7:\"invitee\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"expiry\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"joined\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"canceled\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:7:\"indexes\";a:1:{s:7:\"invitee\";a:1:{i:0;s:7:\"invitee\";}}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:6:\"invite\";}s:18:\"registration_state\";a:6:{s:6:\"fields\";a:11:{s:21:\"registration_state_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:5:\"label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:13:\"default_state\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"held\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:23:\"registration_state_name\";a:1:{i:0;s:4:\"name\";}s:32:\"registration_state_default_state\";a:1:{i:0;s:13:\"default_state\";}}s:11:\"primary key\";a:1:{i:0;s:21:\"registration_state_id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:18:\"registration_state\";}s:14:\"feeds_importer\";a:5:{s:6:\"export\";a:4:{s:3:\"key\";s:2:\"id\";s:10:\"identifier\";s:14:\"feeds_importer\";s:12:\"default hook\";s:22:\"feeds_importer_default\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"feeds\";s:3:\"api\";s:22:\"feeds_importer_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:2:{s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"config\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:14:\"feeds_importer\";}s:12:\"profile_type\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:12:\"profile_type\";}s:7:\"profile\";a:7:{s:6:\"fields\";a:6:{s:3:\"pid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:3:\"uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"type\";a:2:{s:5:\"table\";s:12:\"profile_type\";s:7:\"columns\";a:1:{s:4:\"type\";s:4:\"type\";}}}s:11:\"unique keys\";a:1:{s:17:\"user_profile_type\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:7:\"profile\";}s:5:\"users\";a:7:{s:6:\"fields\";a:17:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:21:\"field_validation_rule\";a:6:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"primary key\";s:6:\"ruleid\";s:10:\"identifier\";s:4:\"rule\";s:12:\"default hook\";s:29:\"default_field_validation_rule\";s:3:\"api\";a:4:{s:5:\"owner\";s:16:\"field_validation\";s:3:\"api\";s:30:\"default_field_validation_rules\";s:15:\"minimum_version\";i:2;s:15:\"current_version\";i:2;}}s:6:\"fields\";a:10:{s:6:\"ruleid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:8:\"rulename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:32;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"col\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"value\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"validator\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"error_message\";a:3:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:0;s:6:\"length\";i:255;}}s:11:\"primary key\";a:1:{i:0;s:6:\"ruleid\";}s:7:\"indexes\";a:1:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}}s:6:\"module\";s:16:\"field_validation\";s:4:\"name\";s:21:\"field_validation_rule\";}s:11:\"course_node\";a:4:{s:6:\"fields\";a:8:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"outline\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"credits\";a:3:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:6;s:5:\"scale\";i:2;}s:4:\"open\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:5:\"close\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"external_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;s:7:\"default\";N;}s:15:\"enrollment_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:11:\"course_node\";}s:14:\"course_outline\";a:6:{s:6:\"fields\";a:14:{s:4:\"coid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"object_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"enabled\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}s:6:\"hidden\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"coid\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:11:\"unique keys\";a:1:{s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:14:\"course_outline\";}s:4:\"node\";a:7:{s:6:\"fields\";a:15:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:11:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:11:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"vuuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:3:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:5:\"vuuid\";a:1:{i:0;s:5:\"vuuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:10:\"xmlsitemap\";a:5:{s:6:\"fields\";a:13:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"subtype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"loc\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"access\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:15:\"status_override\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"lastmod\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"priority\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"default\";N;}s:17:\"priority_override\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"changefreq\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"changecount\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:4:\"type\";}s:7:\"indexes\";a:4:{s:3:\"loc\";a:1:{i:0;s:3:\"loc\";}s:17:\"access_status_loc\";a:3:{i:0;s:6:\"access\";i:1;s:6:\"status\";i:2;s:3:\"loc\";}s:12:\"type_subtype\";a:2:{i:0;s:4:\"type\";i:1;s:7:\"subtype\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:10:\"xmlsitemap\";s:4:\"name\";s:10:\"xmlsitemap\";}s:7:\"comment\";a:6:{s:6:\"fields\";a:15:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:6:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:17:\"registration_type\";a:5:{s:6:\"fields\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:13:\"default_state\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:4:\"data\";a:5:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:5:\"merge\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:17:\"registration_type\";}s:12:\"registration\";a:6:{s:6:\"fields\";a:11:{s:15:\"registration_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"anon_mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}s:5:\"count\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"user_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:10:\"author_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:4:{s:20:\"registration_updated\";a:1:{i:0;s:7:\"updated\";}s:20:\"registration_created\";a:1:{i:0;s:7:\"created\";}s:17:\"registration_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:18:\"registration_state\";a:1:{i:0;s:5:\"state\";}}s:12:\"foreign keys\";a:3:{s:19:\"registration_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:10:\"author_uid\";s:3:\"uid\";}}s:17:\"registration_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:8:\"user_uid\";s:3:\"uid\";}}s:18:\"registration_state\";a:2:{s:5:\"table\";s:18:\"registration_state\";s:7:\"columns\";a:1:{s:5:\"state\";s:4:\"name\";}}}s:11:\"primary key\";a:1:{i:0;s:15:\"registration_id\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:12:\"registration\";}s:7:\"context\";a:5:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:7:\"context\";s:12:\"default hook\";s:24:\"context_default_contexts\";s:6:\"status\";s:14:\"context_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"context\";s:3:\"api\";s:7:\"context\";s:15:\"minimum_version\";i:3;s:15:\"current_version\";i:3;}s:15:\"export callback\";s:14:\"context_export\";}s:6:\"fields\";a:6:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:9:\"reactions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:7:\"webform\";a:4:{s:6:\"fields\";a:30:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"next_serial\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"confirmation\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:19:\"confirmation_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:12:\"redirect_url\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:7:\"default\";s:14:\"<confirmation>\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:5:\"block\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"allow_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"auto_save\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"submit_notice\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:12:\"confidential\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"submit_text\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:12:\"submit_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:15:\"submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:18:\"total_submit_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:21:\"total_submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:15:\"progressbar_bar\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:23:\"progressbar_page_number\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"progressbar_percent\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:28:\"progressbar_pagebreak_labels\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:32:\"progressbar_include_confirmation\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:23:\"progressbar_label_first\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:30:\"progressbar_label_confirmation\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"preview\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:25:\"preview_next_button_label\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:25:\"preview_prev_button_label\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:13:\"preview_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:15:\"preview_message\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:22:\"preview_message_format\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:27:\"preview_excluded_components\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:7:\"webform\";}s:17:\"uc_order_products\";a:6:{s:6:\"fields\";a:11:{s:16:\"order_product_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:3:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}s:3:\"qty\";a:1:{i:0;s:3:\"qty\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:16:\"order_product_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_products\";}s:9:\"uc_orders\";a:6:{s:6:\"fields\";a:32:{s:8:\"order_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"order_total\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:13:\"product_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"primary_email\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:19:\"delivery_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"delivery_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"delivery_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"delivery_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"billing_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"billing_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"billing_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"billing_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"payment_method\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"host\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"currency\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:12:\"order_status\";a:1:{i:0;s:12:\"order_status\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"order_id\";}s:12:\"foreign keys\";a:2:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:17:\"uc_order_statuses\";a:2:{s:5:\"table\";s:17:\"uc_order_statuses\";s:7:\"columns\";a:1:{s:12:\"order_status\";s:15:\"order_status_id\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:9:\"uc_orders\";}s:13:\"uc_file_users\";a:6:{s:6:\"fields\";a:11:{s:4:\"fuid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"pfid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"file_key\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"granted\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:8:\"accessed\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"addresses\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}s:14:\"download_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";N;}s:13:\"address_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";N;}}s:7:\"indexes\";a:2:{s:7:\"fid_uid\";a:2:{i:0;s:3:\"fid\";i:1;s:3:\"uid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"fuid\";}s:12:\"foreign keys\";a:3:{s:19:\"uc_product_features\";a:2:{s:5:\"table\";s:19:\"uc_product_features\";s:7:\"columns\";a:1:{s:4:\"pfid\";s:4:\"pfid\";}}s:8:\"uc_files\";a:2:{s:5:\"table\";s:8:\"uc_files\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"uc_file\";s:4:\"name\";s:13:\"uc_file_users\";}s:11:\"uc_products\";a:6:{s:6:\"fields\";a:16:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"list_price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:10:\"sell_price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:6:\"length\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"width\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"height\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"length_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"in\";}s:7:\"pkg_qty\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"default_qty\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"ordering\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"shippable\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";}}}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:11:\"uc_products\";}s:17:\"users_roles_apply\";a:5:{s:6:\"fields\";a:7:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"approved\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:10:\"apply_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"approve_date\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"unique keys\";a:1:{s:7:\"uid_rid\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:14:\"apply_for_role\";s:4:\"name\";s:17:\"users_roles_apply\";}s:17:\"course_enrollment\";a:5:{s:6:\"fields\";a:12:{s:3:\"eid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"enrollmenttype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"enroll_end\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"user_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"eid\";}s:11:\"unique keys\";a:1:{s:7:\"nid_uid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:17:\"course_enrollment\";}s:13:\"course_report\";a:6:{s:6:\"fields\";a:11:{s:4:\"crid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:7:\"section\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"section_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"complete\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"crid\";}s:11:\"unique keys\";a:1:{s:2:\"uk\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:7:\"indexes\";a:1:{s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:13:\"course_report\";}s:26:\"course_outline_fulfillment\";a:6:{s:6:\"fields\";a:10:{s:5:\"cofid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"complete\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:12:\"date_started\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:5:\"cofid\";}s:11:\"unique keys\";a:2:{s:8:\"coid_uid\";a:2:{i:0;s:4:\"coid\";i:1;s:3:\"uid\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:7:\"indexes\";a:3:{s:4:\"coid\";a:1:{i:0;s:4:\"coid\";}s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:26:\"course_outline_fulfillment\";}}',0,1665044860,1),('schema:runtime:1',_binary 'a:40:{s:7:\"context\";a:5:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:7:\"context\";s:12:\"default hook\";s:24:\"context_default_contexts\";s:6:\"status\";s:14:\"context_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"context\";s:3:\"api\";s:7:\"context\";s:15:\"minimum_version\";i:3;s:15:\"current_version\";i:3;}s:15:\"export callback\";s:14:\"context_export\";}s:6:\"fields\";a:6:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:9:\"reactions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:7:\"comment\";a:6:{s:6:\"fields\";a:15:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:6:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:17:\"course_enrollment\";a:5:{s:6:\"fields\";a:12:{s:3:\"eid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"enrollmenttype\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"enroll_end\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"user_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"eid\";}s:11:\"unique keys\";a:1:{s:7:\"nid_uid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:17:\"course_enrollment\";}s:22:\"course_enrollment_type\";a:5:{s:6:\"fields\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:22:\"course_enrollment_type\";}s:13:\"course_report\";a:6:{s:6:\"fields\";a:11:{s:4:\"crid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:7:\"section\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"section_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"complete\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:9:\"serialize\";b:1;s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"crid\";}s:11:\"unique keys\";a:1:{s:2:\"uk\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}}s:7:\"indexes\";a:1:{s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:13:\"course_report\";}s:14:\"course_outline\";a:6:{s:6:\"fields\";a:14:{s:4:\"coid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"object_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"enabled\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:0;s:7:\"default\";i:0;}s:6:\"hidden\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"coid\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:11:\"unique keys\";a:1:{s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:14:\"course_outline\";}s:26:\"course_outline_fulfillment\";a:6:{s:6:\"fields\";a:10:{s:5:\"cofid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:4:\"coid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:8:\"complete\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;s:7:\"default\";i:0;}s:12:\"grade_result\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:0;}s:12:\"date_started\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:14:\"date_completed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;s:7:\"default\";N;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"instance\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:5:\"cofid\";}s:11:\"unique keys\";a:2:{s:8:\"coid_uid\";a:2:{i:0;s:4:\"coid\";i:1;s:3:\"uid\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:7:\"indexes\";a:3:{s:4:\"coid\";a:1:{i:0;s:4:\"coid\";}s:14:\"date_completed\";a:1:{i:0;s:14:\"date_completed\";}s:8:\"instance\";a:1:{i:0;s:8:\"instance\";}}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:26:\"course_outline_fulfillment\";}s:11:\"course_node\";a:4:{s:6:\"fields\";a:8:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"outline\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"credits\";a:3:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:6;s:5:\"scale\";i:2;}s:4:\"open\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:5:\"close\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:8:\"duration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"external_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;s:7:\"default\";N;}s:15:\"enrollment_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:6:\"course\";s:4:\"name\";s:11:\"course_node\";}s:6:\"invite\";a:6:{s:6:\"fields\";a:11:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"reg_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:10;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:7:\"invitee\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"expiry\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"joined\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"canceled\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:7:\"indexes\";a:1:{s:7:\"invitee\";a:1:{i:0;s:7:\"invitee\";}}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:6:\"invite\";}s:11:\"invite_type\";a:5:{s:6:\"fields\";a:7:{s:4:\"itid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"itid\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:6:\"invite\";s:4:\"name\";s:11:\"invite_type\";}s:19:\"mailchimp_campaigns\";a:4:{s:6:\"fields\";a:4:{s:14:\"mc_campaign_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:8:\"template\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:14:\"mc_campaign_id\";}s:6:\"module\";s:18:\"mailchimp_campaign\";s:4:\"name\";s:19:\"mailchimp_campaigns\";}s:4:\"node\";a:7:{s:6:\"fields\";a:15:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:11:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:11:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"vuuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:3:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:5:\"vuuid\";a:1:{i:0;s:5:\"vuuid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:7:\"profile\";a:7:{s:6:\"fields\";a:6:{s:3:\"pid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:3:\"uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"type\";a:2:{s:5:\"table\";s:12:\"profile_type\";s:7:\"columns\";a:1:{s:4:\"type\";s:4:\"type\";}}}s:11:\"unique keys\";a:1:{s:17:\"user_profile_type\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:7:\"profile\";}s:12:\"profile_type\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:8:\"profile2\";s:4:\"name\";s:12:\"profile_type\";}s:12:\"registration\";a:6:{s:6:\"fields\";a:11:{s:15:\"registration_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"anon_mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}s:5:\"count\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"user_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:10:\"author_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:4:{s:20:\"registration_updated\";a:1:{i:0;s:7:\"updated\";}s:20:\"registration_created\";a:1:{i:0;s:7:\"created\";}s:17:\"registration_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:18:\"registration_state\";a:1:{i:0;s:5:\"state\";}}s:12:\"foreign keys\";a:3:{s:19:\"registration_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:10:\"author_uid\";s:3:\"uid\";}}s:17:\"registration_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:8:\"user_uid\";s:3:\"uid\";}}s:18:\"registration_state\";a:2:{s:5:\"table\";s:18:\"registration_state\";s:7:\"columns\";a:1:{s:5:\"state\";s:4:\"name\";}}}s:11:\"primary key\";a:1:{i:0;s:15:\"registration_id\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:12:\"registration\";}s:17:\"registration_type\";a:5:{s:6:\"fields\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:13:\"default_state\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;}s:4:\"data\";a:5:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:5:\"merge\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:17:\"registration_type\";}s:18:\"registration_state\";a:6:{s:6:\"fields\";a:11:{s:21:\"registration_state_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:5:\"label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:13:\"default_state\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"held\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:23:\"registration_state_name\";a:1:{i:0;s:4:\"name\";}s:32:\"registration_state_default_state\";a:1:{i:0;s:13:\"default_state\";}}s:11:\"primary key\";a:1:{i:0;s:21:\"registration_state_id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:18:\"registration_state\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:10:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:3:\"big\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:22:\"The type of this file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:9:\"undefined\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:9:\"file_type\";a:1:{i:0;s:4:\"type\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:18:\"taxonomy_term_data\";a:6:{s:6:\"fields\";a:7:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:12:\"foreign keys\";a:1:{s:10:\"vocabulary\";a:2:{s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}}s:7:\"indexes\";a:4:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}s:4:\"name\";a:1:{i:0;s:4:\"name\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:18:\"taxonomy_term_data\";}s:19:\"taxonomy_vocabulary\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:12:\"machine_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:9:\"hierarchy\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:11:\"unique keys\";a:1:{s:12:\"machine_name\";a:1:{i:0;s:12:\"machine_name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:19:\"taxonomy_vocabulary\";}s:16:\"uc_cart_products\";a:6:{s:6:\"fields\";a:6:{s:12:\"cart_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"cart_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:7:\"cart_id\";a:1:{i:0;s:7:\"cart_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_item_id\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:7:\"uc_cart\";s:4:\"name\";s:16:\"uc_cart_products\";}s:9:\"uc_orders\";a:6:{s:6:\"fields\";a:32:{s:8:\"order_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"order_total\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:13:\"product_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"primary_email\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:19:\"delivery_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"delivery_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"delivery_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"delivery_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"billing_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"billing_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"billing_phone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_company\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street1\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_city\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_zone\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"billing_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_country\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"payment_method\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"host\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"currency\";a:4:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:12:\"order_status\";a:1:{i:0;s:12:\"order_status\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"order_id\";}s:12:\"foreign keys\";a:2:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:17:\"uc_order_statuses\";a:2:{s:5:\"table\";s:17:\"uc_order_statuses\";s:7:\"columns\";a:1:{s:12:\"order_status\";s:15:\"order_status_id\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:9:\"uc_orders\";}s:17:\"uc_order_products\";a:6:{s:6:\"fields\";a:11:{s:16:\"order_product_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"model\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"qty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"price\";a:5:{s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:4:\"data\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:3:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}s:3:\"qty\";a:1:{i:0;s:3:\"qty\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:16:\"order_product_id\";}s:12:\"foreign keys\";a:2:{s:9:\"uc_orders\";a:2:{s:5:\"table\";s:9:\"uc_orders\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_products\";}s:5:\"users\";a:7:{s:6:\"fields\";a:17:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:7:\"indexes\";a:5:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}s:4:\"uuid\";a:1:{i:0;s:4:\"uuid\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:7:\"wysiwyg\";a:5:{s:6:\"fields\";a:3:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"editor\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:6:\"module\";s:7:\"wysiwyg\";s:4:\"name\";s:7:\"wysiwyg\";}s:12:\"rules_config\";a:6:{s:6:\"fields\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:9:\"unlabeled\";}s:6:\"plugin\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;}s:6:\"active\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:5:\"dirty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:5:\"owner\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"rules\";}s:14:\"access_exposed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:6:\"plugin\";a:2:{i:0;s:6:\"plugin\";i:1;s:6:\"active\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:12:\"rules_config\";}s:9:\"file_type\";a:5:{s:6:\"fields\";a:4:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"mimetypes\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"export\";a:9:{s:3:\"key\";s:4:\"type\";s:8:\"key name\";s:4:\"Type\";s:11:\"primary key\";s:4:\"type\";s:12:\"default hook\";s:18:\"file_default_types\";s:10:\"identifier\";s:9:\"file_type\";s:18:\"export type string\";s:11:\"ctools_type\";s:13:\"save callback\";s:14:\"file_type_save\";s:15:\"delete callback\";s:16:\"file_type_delete\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"file_entity\";s:3:\"api\";s:9:\"file_type\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:9:\"file_type\";}s:10:\"menu_links\";a:5:{s:6:\"fields\";a:25:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:14:\"feeds_importer\";a:5:{s:6:\"export\";a:4:{s:3:\"key\";s:2:\"id\";s:10:\"identifier\";s:14:\"feeds_importer\";s:12:\"default hook\";s:22:\"feeds_importer_default\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"feeds\";s:3:\"api\";s:22:\"feeds_importer_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:2:{s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"config\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:5:\"feeds\";s:4:\"name\";s:14:\"feeds_importer\";}s:9:\"quicktabs\";a:5:{s:6:\"export\";a:5:{s:3:\"key\";s:12:\"machine_name\";s:10:\"identifier\";s:9:\"quicktabs\";s:12:\"default hook\";s:27:\"quicktabs_default_quicktabs\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"quicktabs\";s:3:\"api\";s:9:\"quicktabs\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}s:15:\"export callback\";s:16:\"quicktabs_export\";}s:6:\"fields\";a:9:{s:12:\"machine_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"ajax\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:15:\"hide_empty_tabs\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"default_tab\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"tabs\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"renderer\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"style\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:7:\"options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:12:\"machine_name\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"quicktabs\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"menu_router\";a:5:{s:6:\"fields\";a:23:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:17:\"delivery_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"fit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:7:\"context\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"tab_parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"theme_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"theme_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"include_file\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:3:{i:0;a:2:{i:0;s:10:\"tab_parent\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:21:\"field_validation_rule\";a:6:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"primary key\";s:6:\"ruleid\";s:10:\"identifier\";s:4:\"rule\";s:12:\"default hook\";s:29:\"default_field_validation_rule\";s:3:\"api\";a:4:{s:5:\"owner\";s:16:\"field_validation\";s:3:\"api\";s:30:\"default_field_validation_rules\";s:15:\"minimum_version\";i:2;s:15:\"current_version\";i:2;}}s:6:\"fields\";a:10:{s:6:\"ruleid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:8:\"rulename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:32;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"col\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:5:\"value\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"validator\";a:4:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"length\";i:255;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"error_message\";a:3:{s:4:\"type\";s:7:\"varchar\";s:8:\"not null\";b:0;s:6:\"length\";i:255;}}s:11:\"primary key\";a:1:{i:0;s:6:\"ruleid\";}s:7:\"indexes\";a:1:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}}s:6:\"module\";s:16:\"field_validation\";s:4:\"name\";s:21:\"field_validation_rule\";}s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}s:14:\"taxonomy_index\";a:5:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:9:\"term_node\";a:3:{i:0;s:3:\"tid\";i:1;s:6:\"sticky\";i:2;s:7:\"created\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:12:\"foreign keys\";a:2:{s:12:\"tracked_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:4:\"term\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"taxonomy_index\";}s:9:\"url_alias\";a:5:{s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:2:{s:18:\"alias_language_pid\";a:3:{i:0;s:5:\"alias\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}s:19:\"source_language_pid\";a:3:{i:0;s:6:\"source\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:12:\"file_display\";a:5:{s:6:\"fields\";a:4:{s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"export\";a:7:{s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"primary key\";s:4:\"name\";s:11:\"can disable\";b:0;s:12:\"default hook\";s:21:\"file_default_displays\";s:10:\"identifier\";s:12:\"file_display\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"file_entity\";s:3:\"api\";s:21:\"file_default_displays\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"module\";s:11:\"file_entity\";s:4:\"name\";s:12:\"file_display\";}}',0,1689685082,1),('skinr_implements_api',_binary 'a:6:{s:5:\"block\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"block\";s:7:\"version\";s:4:\"7.82\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:47:\"sites/all/modules/skinr/modules/block.skinr.inc\";s:9:\"directory\";N;}s:7:\"comment\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"comment\";s:7:\"version\";s:4:\"7.15\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:49:\"sites/all/modules/skinr/modules/comment.skinr.inc\";s:9:\"directory\";N;}s:4:\"node\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"node\";s:7:\"version\";s:4:\"7.82\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:46:\"sites/all/modules/skinr/modules/node.skinr.inc\";s:9:\"directory\";N;}s:5:\"skinr\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"skinr\";s:7:\"version\";s:7:\"7.x-2.0\";s:12:\"include file\";s:39:\"sites/all/modules/skinr/skinr.skinr.inc\";s:4:\"path\";s:23:\"sites/all/modules/skinr\";s:9:\"directory\";N;}s:6:\"system\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"system\";s:7:\"version\";s:4:\"7.82\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:48:\"sites/all/modules/skinr/modules/system.skinr.inc\";s:9:\"directory\";N;}s:5:\"views\";a:6:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"views\";s:7:\"version\";s:8:\"7.x-3.24\";s:4:\"path\";s:31:\"sites/all/modules/skinr/modules\";s:12:\"include file\";s:47:\"sites/all/modules/skinr/modules/views.skinr.inc\";s:9:\"directory\";N;}}',0,1627985240,1),('skinr_skinable_hooks',_binary 'a:2:{s:5:\"seven\";a:0:{}s:6:\"zufolo\";a:0:{}}',0,1627985248,1),('skinr_skin_info',_binary 'a:0:{}',0,1627985240,1),('system_cache_tables',_binary 'a:18:{i:0;s:11:\"cache_block\";i:1;s:16:\"cache_ctools_css\";i:2;s:16:\"cache_feeds_http\";i:3;s:11:\"cache_field\";i:4;s:11:\"cache_image\";i:5;s:15:\"cache_libraries\";i:6;s:15:\"cache_mailchimp\";i:7;s:11:\"cache_token\";i:8;s:11:\"cache_views\";i:9;s:16:\"cache_views_data\";i:10;s:14:\"cache_features\";i:11;s:11:\"cache_rules\";i:12;s:5:\"cache\";i:13;s:10:\"cache_path\";i:14;s:12:\"cache_filter\";i:15;s:10:\"cache_page\";i:16;s:10:\"cache_form\";i:17;s:10:\"cache_menu\";}',0,1655468225,1),('theme_registry:build:modules',_binary 'a:690:{s:16:\"admin_menu_links\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"admin_menu_icon\";a:8:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}s:17:\"process functions\";a:0:{}}s:36:\"enterprise_base_apps_structures_list\";a:6:{s:9:\"variables\";a:1:{s:15:\"apps_structures\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/enterprise_base\";s:8:\"function\";s:42:\"theme_enterprise_base_apps_structures_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"rules_elements\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:20:\"theme_rules_elements\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_content_group\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_content_group\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"rules_parameter_configuration\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:35:\"theme_rules_parameter_configuration\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_variable_view\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_variable_view\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"rules_data_selector_help\";a:8:{s:9:\"variables\";a:2:{s:9:\"parameter\";N;s:9:\"variables\";N;}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:30:\"theme_rules_data_selector_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"rules_ui_variable_form\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:28:\"theme_rules_ui_variable_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"rules_log\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:15:\"theme_rules_log\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"rules_autocomplete\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:24:\"theme_rules_autocomplete\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_debug_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_debug_element\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_settings_help\";a:8:{s:9:\"variables\";a:2:{s:4:\"text\";s:0:\"\";s:7:\"heading\";s:0:\"\";}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_settings_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"features_module_status\";a:9:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"features_components\";a:9:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"features_component_key\";a:8:{s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"features_component_list\";a:9:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_storage_link\";a:9:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"features_lock_link\";a:9:{s:9:\"variables\";a:3:{s:7:\"feature\";N;s:9:\"component\";N;s:6:\"locked\";b:0;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:24:\"theme_features_lock_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_form_package\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"features_form_export\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"features_form_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_form_buttons\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_mini_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"views_view_field\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}s:17:\"process functions\";a:0:{}}s:19:\"views_view_grouping\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}s:17:\"process functions\";a:0:{}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:23:\"eva_display_entity_view\";a:10:{s:7:\"pattern\";s:25:\"eva_display_entity_view__\";s:4:\"file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:23:\"eva-display-entity-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:35:\"sites/all/modules/eva/eva.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_eva_display_entity_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:40:\"template_process_eva_display_entity_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:14:\"calendar_style\";a:10:{s:7:\"pattern\";s:16:\"calendar_style__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-style\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_style\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_mini\";a:10:{s:7:\"pattern\";s:15:\"calendar_mini__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-mini\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_mini\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"calendar_day\";a:10:{s:7:\"pattern\";s:14:\"calendar_day__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:12:\"calendar-day\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_calendar_day\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_week\";a:10:{s:7:\"pattern\";s:15:\"calendar_week__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-week\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_week\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"calendar_month\";a:10:{s:7:\"pattern\";s:16:\"calendar_month__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-month\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_month\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_year\";a:10:{s:7:\"pattern\";s:15:\"calendar_year__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-year\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_year\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"calendar_day_overlap\";a:10:{s:7:\"pattern\";s:22:\"calendar_day_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"calendar-day-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_calendar_day_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"calendar_week_overlap\";a:10:{s:7:\"pattern\";s:23:\"calendar_week_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:21:\"calendar-week-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_calendar_week_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"date_navigation\";a:10:{s:7:\"pattern\";s:17:\"date_navigation__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"date-navigation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"geofield_map_map\";a:10:{s:7:\"pattern\";s:18:\"geofield_map_map__\";s:4:\"file\";s:22:\"geofield_map.views.inc\";s:4:\"path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"geofield-map-map\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:79:\"sites/all/modules/geofield/modules/geofield_map/includes/geofield_map.views.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"jcarousel_view\";a:10:{s:7:\"pattern\";s:16:\"jcarousel_view__\";s:4:\"file\";s:19:\"jcarousel.views.inc\";s:4:\"path\";s:36:\"sites/all/modules/jcarousel/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"jcarousel-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/jcarousel/includes/jcarousel.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_jcarousel_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"media_views_view_media_browser\";a:10:{s:7:\"pattern\";s:32:\"media_views_view_media_browser__\";s:4:\"file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"media-views-view-media-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/media/media.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_media_views_view_media_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"quicktabs_view\";a:10:{s:7:\"pattern\";s:16:\"quicktabs_view__\";s:4:\"file\";s:19:\"quicktabs.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/quicktabs\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"quicktabs-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.views.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_data_export\";a:10:{s:7:\"pattern\";s:19:\"views_data_export__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:17:\"views-data-export\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_data_export\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_csv_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_csv_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_csv_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_csv_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-csv-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_csv_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_csv_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_doc_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_doc_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_doc_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_doc_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-doc-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_doc_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_doc_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_data_export_doc_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_txt_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_txt_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_txt_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-txt-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_txt_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_txt_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xls_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xls_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_xls_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xls_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xls-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xls_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_xls_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_data_export_xls_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xml_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_xml_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xml_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xml-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xml_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xml_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_footer\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_slideshow\";a:10:{s:7:\"pattern\";s:17:\"views_slideshow__\";s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/views_slideshow/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_slideshow\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"uc_order_view_row_invoice\";a:10:{s:7:\"pattern\";s:27:\"uc_order_view_row_invoice__\";s:4:\"file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:41:\"sites/all/modules/ubercart/uc_order/views\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:25:\"uc-order-view-row-invoice\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_order/views/uc_order.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_uc_order_view_row_invoice\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_form_views_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"htmlmail__htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:18:\"htmlmail--htmlmail\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"htmlmail__simplenews\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:20:\"htmlmail--simplenews\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"htmlmail__user__password_reset\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:30:\"htmlmail--user--password_reset\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:8:\"htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:8:\"htmlmail\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_htmlmail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"print_ui_format_link\";a:6:{s:9:\"variables\";a:2:{s:6:\"format\";s:0:\"\";s:8:\"location\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:26:\"theme_print_ui_format_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"print_ui_settings\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"print_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:23:\"theme_print_ui_settings\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/print/print_ui/print_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"wysiwyg_profile_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:30:\"theme_wysiwyg_profile_overview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"wysiwyg_admin_button_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:32:\"theme_wysiwyg_admin_button_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"wysiwyg_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:4:\"file\";s:18:\"wysiwyg.dialog.inc\";s:8:\"template\";s:45:\"sites/all/modules/wysiwyg/wysiwyg-dialog-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"includes\";a:1:{i:0;s:44:\"sites/all/modules/wysiwyg/wysiwyg.dialog.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_wysiwyg_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:36:\"template_process_wysiwyg_dialog_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"views_tabset\";a:6:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"views_tab\";a:6:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"views_ui_reorder_displays_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_ui_style_plugin_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"views_ui_view_preview_section\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}s:17:\"process functions\";a:0:{}}s:15:\"views_container\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"views_slideshow_cycle\";a:9:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:91:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:23:\"views_slideshow_cycle__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_slideshow_cycle_main_frame\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:102:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_cycle_main_frame__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:38:\"views_slideshow_cycle_main_frame_row__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:9:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:111:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:43:\"views_slideshow_cycle_main_frame_row_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_slideshow_main_section\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_main_section__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:34:\"theme_views_slideshow_main_section\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:35:\"views_slideshow_pager_widget_render\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_pager_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:41:\"theme_views_slideshow_pager_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"views_slideshow_pager_fields\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:8:\"template\";s:68:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-fields\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_pager_fields__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"views_slideshow_pager_field_field\";a:9:{s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:5:\"count\";N;}s:8:\"template\";s:73:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-field\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:35:\"views_slideshow_pager_field_field__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:53:\"template_preprocess_views_slideshow_pager_field_field\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_slideshow_pager_field_item\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:8:\"template\";s:72:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-item\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_pager_field_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"views_slideshow_controls_widget_render\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:44:\"theme_views_slideshow_controls_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"views_slideshow_controls_text\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_controls_text__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"views_slideshow_controls_text_previous\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:78:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-previous\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_text_previous__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:35:\"views_slideshow_controls_text_pause\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:75:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-pause\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_controls_text_pause__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:34:\"views_slideshow_controls_text_next\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:74:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-next\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:36:\"views_slideshow_controls_text_next__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:43:\"views_slideshow_slide_counter_widget_render\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:39:\"views_slideshow_counter_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:49:\"theme_views_slideshow_slide_counter_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"views_slideshow_slide_counter\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-slide-counter\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_slide_counter__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_pdf_plugin_style_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"views_pdf.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:34:\"theme_views_pdf_plugin_style_table\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/views_pdf/views_pdf.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"views_pdf_icon\";a:7:{s:14:\"render element\";s:4:\"form\";s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:20:\"theme_views_pdf_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_data_export_feed_icon\";a:9:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"views_data_export_complete_page\";a:8:{s:9:\"variables\";a:3:{s:4:\"file\";s:0:\"\";s:6:\"errors\";a:0:{}s:10:\"return_url\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:37:\"theme_views_data_export_complete_page\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"views_data_export_message\";a:8:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:4:\"info\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:31:\"theme_views_data_export_message\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"views_bulk_operations_select_all\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"views_bulk_operations_confirmation\";a:6:{s:9:\"variables\";a:4:{s:4:\"rows\";N;s:3:\"vbo\";N;s:9:\"operation\";N;s:16:\"select_all_pages\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:27:\"rdf_preprocess_user_profile\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"user_list\";a:6:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"user_admin_permissions\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"user_admin_roles\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"user_permission_description\";a:8:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"user_signature\";a:6:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"update_manager_update_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"update_status_label\";a:8:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"uc_store_footer\";a:8:{s:9:\"variables\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:21:\"theme_uc_store_footer\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"uc_store_address_fields_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:34:\"theme_uc_store_address_fields_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"uc_pane_sort_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_pane_sort_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"tapir_table\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"uc_price\";a:8:{s:9:\"variables\";a:2:{s:5:\"price\";i:0;s:8:\"suffixes\";a:0:{}}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"uc_qty_label\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:18:\"theme_uc_qty_label\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"uc_qty\";a:8:{s:9:\"variables\";a:1:{s:3:\"qty\";i:1;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_qty\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"uc_uid\";a:8:{s:9:\"variables\";a:1:{s:3:\"uid\";i:0;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_uid\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_reports_product_table\";a:8:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"file\";s:20:\"uc_reports.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_reports\";s:8:\"function\";s:30:\"theme_uc_reports_product_table\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"uc_product_model\";a:8:{s:9:\"variables\";a:3:{s:5:\"model\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"uc_product_add_to_cart\";a:8:{s:9:\"variables\";a:2:{s:4:\"form\";N;s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"uc_product_price\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"uc_product_weight\";a:8:{s:9:\"variables\";a:4:{s:6:\"amount\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_product_dimensions\";a:8:{s:9:\"variables\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"uc_product_image\";a:8:{s:9:\"variables\";a:2:{s:6:\"images\";a:0:{}s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_image\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"uc_product_feature_add_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:33:\"theme_uc_product_feature_add_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"uc_price_per_role_settings_form\";a:8:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:37:\"theme_uc_price_per_role_settings_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"uc_price_per_role_product_prices\";a:8:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:6:\"prices\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:38:\"theme_uc_price_per_role_product_prices\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:36:\"uc_price_per_role_option_prices_form\";a:8:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:42:\"theme_uc_price_per_role_option_prices_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"uc_payment_totals\";a:8:{s:9:\"variables\";a:1:{s:5:\"order\";N;}s:4:\"file\";s:20:\"uc_payment.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:23:\"theme_uc_payment_totals\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"uc_payment_method_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:29:\"theme_uc_payment_method_table\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"uc_order\";a:7:{s:8:\"template\";s:8:\"uc-order\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_uc_order\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"uc_order_invoice_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:57:\"sites/all/modules/ubercart/uc_order/uc_order-invoice-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_order_invoice_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"uc_order_state_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:26:\"theme_uc_order_state_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_order_status_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:27:\"theme_uc_order_status_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"uc_order_edit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:24:\"theme_uc_order_edit_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_order_pane_line_items\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"uc_order.order_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:30:\"theme_uc_order_pane_line_items\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/ubercart/uc_order/uc_order.order_pane.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"uc_order__customer\";a:7:{s:8:\"template\";s:18:\"uc-order--customer\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"uc_order__admin\";a:7:{s:8:\"template\";s:15:\"uc-order--admin\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"uc_file_downloads_token\";a:8:{s:9:\"variables\";a:1:{s:14:\"file_downloads\";N;}s:4:\"file\";s:18:\"uc_file.tokens.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:29:\"theme_uc_file_downloads_token\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/ubercart/uc_file/uc_file.tokens.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"uc_file_admin_files_form_show\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:35:\"theme_uc_file_admin_files_form_show\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"uc_file_hook_user_file_downloads\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:38:\"theme_uc_file_hook_user_file_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"uc_file_user_downloads\";a:8:{s:9:\"variables\";a:2:{s:6:\"header\";N;s:5:\"files\";N;}s:4:\"file\";s:17:\"uc_file.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:28:\"theme_uc_file_user_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"uc_coupon_automatic_discounts\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:35:\"theme_uc_coupon_automatic_discounts\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"uc_coupon_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"uc_coupon_actions\";a:8:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:23:\"theme_uc_coupon_actions\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"uc_coupon_code\";a:8:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_code\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"uc_coupon_discount\";a:6:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:8:\"currency\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:24:\"theme_uc_coupon_discount\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_coupon_certificate\";a:7:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:4:\"code\";N;}s:8:\"template\";s:21:\"uc-coupon-certificate\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_coupon_certificate\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"uc_coupon_page\";a:7:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:14:\"uc-coupon-page\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_uc_coupon_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"uc_cart_block_title\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:10:\"icon_class\";s:10:\"cart-empty\";s:11:\"collapsible\";b:1;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_title\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_cart_block_title_icon\";a:8:{s:9:\"variables\";a:1:{s:10:\"icon_class\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_block_title_icon\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_cart_block_content\";a:8:{s:9:\"variables\";a:7:{s:9:\"help_text\";N;s:5:\"items\";N;s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"uc_cart_block_items\";a:8:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_items\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_cart_block_summary\";a:8:{s:9:\"variables\";a:4:{s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_summary\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"uc_cart_view_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_uc_cart_view_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_cart_checkout_buttons\";a:8:{s:14:\"render element\";s:7:\"buttons\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_checkout_buttons\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"uc_empty_cart\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_cart_checkout_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_checkout_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"uc_cart_review_table\";a:8:{s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:13:\"show_subtotal\";b:1;}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:26:\"theme_uc_cart_review_table\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"uc_cart_checkout_review\";a:8:{s:9:\"variables\";a:2:{s:5:\"panes\";N;s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:29:\"theme_uc_cart_checkout_review\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"uc_checkout_pane_cart_review\";a:8:{s:9:\"variables\";a:1:{s:5:\"items\";a:0:{}}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:34:\"theme_uc_checkout_pane_cart_review\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_cart_complete_sale\";a:8:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:5:\"order\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_complete_sale\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:43:\"uc_bank_transfer_receive_bank_transfer_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"uc_bank_transfer.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:49:\"theme_uc_bank_transfer_receive_bank_transfer_form\";s:8:\"includes\";a:1:{i:0;s:61:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"uc_bank_transfer_bank_details\";a:6:{s:9:\"variables\";a:1:{s:3:\"oid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:35:\"theme_uc_bank_transfer_bank_details\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"uc_attribute_option\";a:8:{s:9:\"variables\";a:2:{s:6:\"option\";s:0:\"\";s:5:\"price\";s:0:\"\";}s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:25:\"theme_uc_attribute_option\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"uc_attribute_add_to_cart\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:30:\"theme_uc_attribute_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"uc_object_attributes_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_object_attributes_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"uc_object_options_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:28:\"theme_uc_object_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"uc_attribute_options_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_attribute_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"uc_product_attributes\";a:8:{s:14:\"render element\";s:10:\"attributes\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:27:\"theme_uc_product_attributes\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"trigger_display\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:17:\"trigger.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/trigger\";s:8:\"function\";s:21:\"theme_trigger_display\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/trigger/trigger.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"tree_table\";a:8:{s:9:\"variables\";a:7:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"token_tree\";a:8:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:4:\"text\";N;s:7:\"options\";a:0:{}s:6:\"dialog\";b:1;s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:21:\"theme_token_tree_link\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"taxonomy_overview_vocabularies\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"taxonomy_overview_terms\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:28:\"rdf_preprocess_taxonomy_term\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_page\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"link\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"links\";a:6:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"image\";a:6:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}s:17:\"process functions\";a:0:{}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"help\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"table\";a:6:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"more_help_link\";a:6:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"more_link\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"html_tag\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"maintenance_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:8:\"template\";s:31:\"modules/system/maintenance-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:11:\"update_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"install_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"task_list\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"authorize_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"authorize_report\";a:6:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"pager\";a:6:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"pager_first\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"pager_previous\";a:6:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_next\";a:6:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_last\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_link\";a:6:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"menu_link\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}s:17:\"process functions\";a:0:{}}s:9:\"menu_tree\";a:6:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}s:17:\"process functions\";a:0:{}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"radio\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"date\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"exposed_filters\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"checkbox\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"button\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_button\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"password\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"tableselect\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"form_required_marker\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"system_settings_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"system_modules_fieldset\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"system_modules_incompatible\";a:8:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"status_report\";a:8:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"system_powered_by\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"system_compact_link\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"system_date_time_settings\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"superfish\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:15:\"theme_superfish\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"superfish_build\";a:6:{s:9:\"variables\";a:5:{s:2:\"id\";N;s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:21:\"theme_superfish_build\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"superfish_menu_item\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:10:\"properties\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:25:\"theme_superfish_menu_item\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"superfish_menu_item_link\";a:6:{s:9:\"variables\";a:2:{s:9:\"menu_item\";N;s:12:\"link_options\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:30:\"theme_superfish_menu_item_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"skinr_context_ui_group_list_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:38:\"theme_skinr_context_ui_group_list_form\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"skinr_context_ui_group_summary\";a:8:{s:9:\"variables\";a:2:{s:5:\"title\";N;s:11:\"description\";N;}s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:36:\"theme_skinr_context_ui_group_summary\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"signup_admin_page\";a:9:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:18:\"filter_status_form\";N;s:17:\"signup_admin_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_admin_page\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"signup_filter_status_form\";a:9:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_filter_status_form\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"signup_email_token_custom_data\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:11:\"signup_data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_email_token_custom_data\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"signup_custom_data_email\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:30:\"theme_signup_custom_data_email\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"signup_custom_data_field_text\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:3:\"key\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:35:\"theme_signup_custom_data_field_text\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"signup_broadcast_sender_copy\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:11:\"raw_message\";N;s:14:\"cooked_message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:34:\"theme_signup_broadcast_sender_copy\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"signup_node_admin_page\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:4:{s:4:\"node\";N;s:30:\"signup_node_admin_summary_form\";N;s:30:\"signup_node_admin_details_form\";N;s:11:\"signup_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:28:\"theme_signup_node_admin_page\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"signup_node_admin_summary_form\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_node_admin_summary_form\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"signup_custom_data\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:24:\"theme_signup_custom_data\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"signup_attended_text\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:8:\"attended\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:26:\"theme_signup_attended_text\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"signup_signups_closed\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:14:\"current_signup\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:27:\"theme_signup_signups_closed\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"signup_anonymous_user_login_text\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:15:\"anon_login_text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:38:\"theme_signup_anonymous_user_login_text\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"signup_node_output_header\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_node_output_header\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"signup_node_title\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_node_title\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"signup_user_form\";a:9:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:22:\"theme_signup_user_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"signup_anonymous_username\";a:9:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:9:\"form_data\";N;s:5:\"email\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_anonymous_username\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"signup_settings_view_label\";a:9:{s:4:\"file\";s:18:\"admin.settings.inc\";s:4:\"path\";s:33:\"sites/all/modules/signup/includes\";s:9:\"variables\";a:2:{s:4:\"view\";N;s:10:\"display_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:32:\"theme_signup_settings_view_label\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/signup/includes/admin.settings.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"shortcut_set_customize\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:41:\"googleanalytics_preprocess_search_results\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"registration_link\";a:6:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:4:\"path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:23:\"theme_registration_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"registration_state_overview_form\";a:8:{s:4:\"file\";s:31:\"includes/registration.forms.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:38:\"theme_registration_state_overview_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/registration/includes/registration.forms.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"registration_property_field\";a:6:{s:9:\"variables\";a:8:{s:12:\"label_hidden\";b:0;s:16:\"title_attributes\";N;s:5:\"label\";s:0:\"\";s:18:\"content_attributes\";N;s:5:\"items\";a:0:{}s:15:\"item_attributes\";a:1:{i:0;s:0:\"\";}s:7:\"classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:33:\"theme_registration_property_field\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"rdf_template_variable_wrapper\";a:6:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"quiz_question_creation_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:33:\"theme_quiz_question_creation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"quiz_question_navigation_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:35:\"theme_quiz_question_navigation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"quiz_view_stats\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:21:\"theme_quiz_view_stats\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"quiz_categorized_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_categorized_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"quiz_get_user_results\";a:8:{s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_get_user_results\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"quiz_take_summary\";a:8:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";i:0;s:7:\"summary\";s:0:\"\";s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_take_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"quiz_admin_summary\";a:8:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"quiz_user_summary\";a:8:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_user_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"quiz_progress\";a:8:{s:9:\"variables\";a:4:{s:15:\"question_number\";N;s:13:\"num_questions\";N;s:13:\"allow_jumping\";N;s:10:\"time_limit\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:19:\"theme_quiz_progress\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"quiz_no_feedback\";a:8:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:22:\"theme_quiz_no_feedback\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"quiz_admin_quizzes\";a:8:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_quizzes\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"quiz_single_question_node\";a:8:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:1:{s:13:\"question_node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:31:\"theme_quiz_single_question_node\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"question_selection_table\";a:8:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_question_selection_table\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"quiz_score_correct\";a:8:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_score_correct\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"quiz_score_incorrect\";a:8:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:26:\"theme_quiz_score_incorrect\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"quiz_question_browser\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:21:\"quiz-question-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"quiz_results_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:25:\"quiz-results-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"quiz_results_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-results-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"quiz_questions_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-questions-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"quiz_questions_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:29:\"quiz-questions-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"quiz_report_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:16:\"quiz-report-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"quiz_node_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:20:\"theme_quiz_node_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"quiz_browser\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:18:\"theme_quiz_browser\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"quiz_jumper\";a:8:{s:9:\"variables\";a:2:{s:7:\"current\";i:0;s:13:\"num_questions\";i:0;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:17:\"theme_quiz_jumper\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"quiz_my_results_for_quiz\";a:8:{s:9:\"variables\";a:1:{s:4:\"rows\";a:0:{}}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_quiz_my_results_for_quiz\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"quicktabs_admin_form_tabs\";a:8:{s:14:\"render element\";s:4:\"tabs\";s:4:\"file\";s:19:\"quicktabs.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:31:\"theme_quicktabs_admin_form_tabs\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"qt_ui_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:16:\"theme_qt_ui_tabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"qt_ui_tabs_tabset\";a:6:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:23:\"theme_qt_ui_tabs_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"qt_quicktabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"qt_quicktabs_tabset\";a:6:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"qt_accordion\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_accordion\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"quicktabs_tab_access_denied\";a:6:{s:9:\"variables\";a:1:{i:0;s:3:\"tab\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:33:\"theme_quicktabs_tab_access_denied\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"profile2\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:35:\"sites/all/modules/profile2/profile2\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/profile2\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"print_pdf_tcpdf_header\";a:8:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_header\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"print_pdf_tcpdf_page\";a:8:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:26:\"theme_print_pdf_tcpdf_page\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"print_pdf_tcpdf_content\";a:8:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_content\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"print_pdf_tcpdf_footer\";a:8:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_footer\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"print_pdf_tcpdf_footer2\";a:8:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_footer2\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"print\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:5:\"query\";N;s:6:\"format\";s:0:\"\";s:10:\"expand_css\";b:0;s:7:\"message\";s:0:\"\";}s:8:\"template\";s:29:\"sites/all/modules/print/print\";s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"print_preprocess_print\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"print_published\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_published\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"print_breadcrumb\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:22:\"theme_print_breadcrumb\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"print_footer\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:18:\"theme_print_footer\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"print_sourceurl\";a:8:{s:9:\"variables\";a:3:{s:3:\"url\";s:0:\"\";s:4:\"node\";N;s:3:\"cid\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_sourceurl\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"print_url_list\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:20:\"theme_print_url_list\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:7:\"options\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"options_element.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/options_element\";s:8:\"function\";s:13:\"theme_options\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/options_element/options_element.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"options_none\";a:6:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"nodereference_url\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/nodereference_url\";s:8:\"function\";s:23:\"theme_nodereference_url\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:17:\"modules/node/node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"ctools_preprocess_node\";i:5;s:25:\"date_ical_preprocess_node\";i:6;s:30:\"node_reference_preprocess_node\";i:7;s:21:\"print_preprocess_node\";i:8;s:19:\"rdf_preprocess_node\";i:9;s:16:\"skinr_preprocess\";i:10;s:26:\"uc_product_preprocess_node\";i:11;s:21:\"views_preprocess_node\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"node_search_admin\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"node_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"node_preview\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"node_admin_overview\";a:8:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"node_recent_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"node_recent_content\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"nice_menus_tree\";a:6:{s:9:\"variables\";a:5:{s:9:\"menu_name\";N;s:4:\"mlid\";N;s:5:\"depth\";i:-1;s:4:\"menu\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:21:\"theme_nice_menus_tree\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"nice_menus_build\";a:6:{s:9:\"variables\";a:4:{s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:22:\"theme_nice_menus_build\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"nice_menus\";a:6:{s:9:\"variables\";a:7:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:9:\"direction\";s:5:\"right\";s:5:\"depth\";i:-1;s:16:\"respect_expanded\";i:0;s:4:\"menu\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:16:\"theme_nice_menus\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"nice_menus_main_menu\";a:6:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:26:\"theme_nice_menus_main_menu\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"nice_menus_secondary_menu\";a:6:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:31:\"theme_nice_menus_secondary_menu\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"multichoice_creation_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:31:\"theme_multichoice_creation_form\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"multichoice_answer_node_view\";a:9:{s:9:\"variables\";a:2:{s:12:\"alternatives\";N;s:12:\"show_correct\";N;}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:34:\"theme_multichoice_answer_node_view\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"multichoice_response\";a:9:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:26:\"theme_multichoice_response\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"multichoice_alternative_creation\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:32:\"multichoice-alternative-creation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"multichoice_answering_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:26:\"multichoice-answering-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"multichoice_alternative\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:23:\"multichoice-alternative\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"multiblock_general\";a:6:{s:9:\"arguments\";a:3:{s:14:\"add_block_form\";N;s:11:\"multiblocks\";N;s:4:\"edit\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/multiblock\";s:8:\"function\";s:24:\"theme_multiblock_general\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"module_filter\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:19:\"theme_module_filter\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"module_filter_system_modules_tabs\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:39:\"theme_module_filter_system_modules_tabs\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"module_filter_operations\";a:8:{s:9:\"variables\";a:2:{s:5:\"links\";a:0:{}s:10:\"dropbutton\";b:0;}s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:30:\"theme_module_filter_operations\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"mimemail_message\";a:11:{s:9:\"variables\";a:6:{s:6:\"module\";N;s:3:\"key\";N;s:9:\"recipient\";N;s:7:\"subject\";N;s:4:\"body\";N;s:7:\"message\";a:0:{}}s:8:\"template\";s:16:\"mimemail-message\";s:7:\"pattern\";s:18:\"mimemail_message__\";s:4:\"file\";s:18:\"mimemail.theme.inc\";s:10:\"mail theme\";b:1;s:4:\"path\";s:32:\"sites/all/modules/mimemail/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/mimemail\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/mimemail/theme/mimemail.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_mimemail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"menu_clone_clone_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:29:\"includes/menu_clone.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/menu_clone\";s:8:\"function\";s:27:\"theme_menu_clone_clone_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/menu_clone/includes/menu_clone.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"menu_overview_form\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"menu_admin_overview\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"media_youtube_video\";a:9:{s:9:\"variables\";a:2:{s:3:\"uri\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:23:\"media_youtube.theme.inc\";s:4:\"path\";s:38:\"sites/all/modules/media_youtube/themes\";s:8:\"template\";s:19:\"media-youtube-video\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/media_youtube\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/media_youtube/themes/media_youtube.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:44:\"media_youtube_preprocess_media_youtube_video\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"media_internet_embed_help\";a:6:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:19:\"supported_providers\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"sites/all/modules/media/modules/media_internet\";s:8:\"function\";s:31:\"theme_media_internet_embed_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"media_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:19:\"theme_media_element\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"media_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:18:\"theme_media_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"media_widget_multiple\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:27:\"theme_media_widget_multiple\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"media_upload_help\";a:6:{s:9:\"variables\";a:1:{s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:23:\"theme_media_upload_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"media_thumbnail\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:21:\"theme_media_thumbnail\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_media_thumbnail\";}s:17:\"process functions\";a:0:{}}s:26:\"media_formatter_large_icon\";a:8:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:10:\"attributes\";a:0:{}s:10:\"style_name\";s:15:\"media_thumbnail\";}s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:32:\"theme_media_formatter_large_icon\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"media_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:51:\"sites/all/modules/media/templates/media-dialog-page\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_media_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"mailchimp_campaign_node_campaigns_list\";a:6:{s:9:\"variables\";a:1:{s:14:\"node_campaigns\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:44:\"theme_mailchimp_campaign_node_campaigns_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"mailchimp_campaign_mclinks\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_mclinks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"mailchimp_campaign_actions\";a:6:{s:9:\"variables\";a:1:{s:8:\"campaign\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_actions\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"lt_username_title\";a:6:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_username_title\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"lt_username_description\";a:6:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_username_description\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"lt_password_title\";a:6:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_password_title\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"lt_password_description\";a:6:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_password_description\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"lt_access_denied\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_access_denied\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"lt_loggedinblock\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_loggedinblock\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"lt_login_link\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:19:\"theme_lt_login_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"lt_login_successful_message\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:33:\"theme_lt_login_successful_message\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"lt_unified_login_page\";a:6:{s:9:\"variables\";a:3:{s:10:\"login_form\";N;s:13:\"register_form\";N;s:11:\"active_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:27:\"theme_lt_unified_login_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"link_formatter_link_default\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"link_formatter_link_plain\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_plain\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"link_formatter_link_host\";a:6:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:30:\"theme_link_formatter_link_host\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"link_formatter_link_absolute\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_absolute\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"link_formatter_link_domain\";a:6:{s:9:\"variables\";a:3:{s:7:\"element\";N;s:7:\"display\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:32:\"theme_link_formatter_link_domain\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"link_formatter_link_no_protocol\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_no_protocol\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"link_formatter_link_title_plain\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_title_plain\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"link_formatter_link_url\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:29:\"theme_link_formatter_link_url\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"link_formatter_link_short\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_short\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"link_formatter_link_label\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_separate\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"link_field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:16:\"theme_link_field\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"lightbox2_image\";a:8:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:4:\"path\";N;s:13:\"lightbox_type\";N;s:11:\"image_style\";N;s:14:\"lightbox_style\";N;s:7:\"node_id\";N;s:10:\"field_name\";N;s:7:\"caption\";N;}s:4:\"file\";s:23:\"lightbox2.formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/lightbox2\";s:8:\"function\";s:21:\"theme_lightbox2_image\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/lightbox2/lightbox2.formatter.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"libraries_table_with_title\";a:8:{s:9:\"variables\";a:10:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:4:\"file\";s:19:\"libraries.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/libraries\";s:8:\"function\";s:32:\"theme_libraries_table_with_title\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/libraries/libraries.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_libraries_table_with_title\";}s:17:\"process functions\";a:0:{}}s:9:\"jcarousel\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:7:\"options\";N;s:10:\"identifier\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/jcarousel\";s:8:\"function\";s:15:\"theme_jcarousel\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"imce_admin\";a:6:{s:8:\"function\";s:16:\"imce_admin_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"imce_directories\";a:6:{s:8:\"function\";s:22:\"imce_directories_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"imce_thumbnails\";a:6:{s:8:\"function\";s:21:\"imce_thumbnails_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"imce_root_text\";a:6:{s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_root_text\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"imce_user_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_user_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"imce_file_list\";a:7:{s:8:\"template\";s:14:\"imce-file-list\";s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"imce_content\";a:7:{s:8:\"template\";s:12:\"imce-content\";s:9:\"variables\";a:3:{s:4:\"tree\";N;s:5:\"forms\";N;s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"imce_page\";a:7:{s:8:\"template\";s:9:\"imce-page\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"image_style_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_style_effects\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_style_preview\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_anchor\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"image_formatter\";a:6:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:38:\"googleanalytics_admin_custom_var_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/google_analytics\";s:8:\"function\";s:44:\"theme_googleanalytics_admin_custom_var_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"galleryformatter\";a:6:{s:9:\"variables\";a:4:{s:6:\"slides\";N;s:6:\"thumbs\";N;s:8:\"settings\";N;s:10:\"dimensions\";N;}s:8:\"template\";s:57:\"sites/all/modules/galleryformatter/theme/galleryformatter\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/galleryformatter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"form_builder_element_wrapper\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:34:\"theme_form_builder_element_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"form_builder_wrapper\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:26:\"theme_form_builder_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"form_builder_empty_form\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:29:\"theme_form_builder_empty_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"form_builder_empty_fieldset\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:33:\"theme_form_builder_empty_fieldset\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"form_builder_no_field_selected\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:36:\"theme_form_builder_no_field_selected\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"form_builder_field_loading\";a:8:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_loading\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"form_builder_field_palette\";a:8:{s:9:\"variables\";a:4:{s:6:\"fields\";N;s:6:\"groups\";N;s:9:\"form_type\";N;s:7:\"form_id\";N;}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_palette\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"filter_admin_overview\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"filter_admin_format_filter_order\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"filter_tips\";a:8:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"text_format_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"filter_tips_more_info\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"file_entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:41:\"sites/all/modules/file_entity/file_entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_file_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"file_entity_search_admin\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:30:\"theme_file_entity_search_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"file_entity_file_type_overview\";a:8:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:11:\"description\";N;}s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_type_overview\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"file_entity_file_display_order\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_display_order\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"file_entity_file_link\";a:8:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:27:\"theme_file_entity_file_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"file_entity_download_link\";a:8:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:4:\"text\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:31:\"theme_file_entity_download_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"file_entity_file_audio\";a:8:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:2:{s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_audio\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"file_entity_file_video\";a:8:{s:9:\"variables\";a:10:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:3:{s:10:\"fullscreen\";s:10:\"fullscreen\";s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:11:\"playsinline\";b:0;s:4:\"loop\";b:0;s:5:\"muted\";b:0;s:5:\"width\";N;s:6:\"height\";N;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_video\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"filedepot_main_page\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedepot-mainpage\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_main_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"filedepot_header\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/filelistingheader\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_filedepot_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_activefolder\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/activefolder\";s:9:\"variables\";a:2:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_activefolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_activefolder_admin\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/activefolder_admin\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_activefolder_admin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_activefolder_nonadmin\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/activefolder_nonadmin\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_activefolder_nonadmin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_toolbar_form\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/toolbar_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_toolbar_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_ajaxstatus\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/ajaxstatus\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_ajaxactivity\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/ajaxactivity\";s:9:\"variables\";a:1:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_filelisting\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filelisting_record\";s:9:\"variables\";a:5:{s:10:\"listingrec\";N;s:12:\"foldernumber\";i:1;s:5:\"level\";i:1;s:11:\"morerecords\";s:0:\"\";s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_filelisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"filedepot_folderlisting\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/filelisting_subfolder\";s:9:\"variables\";a:6:{s:9:\"folderrec\";N;s:12:\"folderprefix\";i:1;s:5:\"level\";i:1;s:16:\"subfoldercontent\";N;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_folderlisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"filedepot_filelisting_emptyfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_emptyfolder\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"filedepot_filelisting_moredata\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/filelisting_loading_moredata\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_filelisting_moredata\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"filedepot_filelisting_loadfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_load_folder\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_filedepot_filelisting_loadfolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_folder_moveoptions\";a:6:{s:8:\"template\";s:53:\"sites/all/modules/filedepot/theme/folder_onhover_move\";s:9:\"variables\";a:4:{s:8:\"folderid\";i:0;s:5:\"order\";i:0;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_folder_moveoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:37:\"filedepot_newfiledialog_folderoptions\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/newfile_folderoptions\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:57:\"template_preprocess_filedepot_newfiledialog_folderoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"filedepot_newfolderdialog\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/newfolder_form\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_newfolderdialog\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"filedepot_movefiles_form\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/move_batch_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_movefiles_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_moveincoming_form\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/move_incoming_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_moveincoming_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_folder_breadcrumb\";a:6:{s:8:\"template\";s:56:\"sites/all/modules/filedepot/theme/folder_breadcrumb_link\";s:9:\"variables\";a:2:{s:3:\"cid\";i:0;s:7:\"padding\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_folder_breadcrumb\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_filedetail\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/filedetail\";s:9:\"variables\";a:3:{s:3:\"fid\";N;s:10:\"reportmode\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_filedepot_filedetail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_fileversion\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedetail_version\";s:9:\"variables\";a:2:{s:10:\"versionRec\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_fileversion\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_folderperms\";a:6:{s:8:\"template\";s:45:\"sites/all/modules/filedepot/theme/folderperms\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_folderperms\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_folderperms_ogenabled\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/folderperms_ogenabled\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_folderperms_ogenabled\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"filedepot_folderperm_rec\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/folderperm_record\";s:9:\"variables\";a:3:{s:7:\"permRec\";N;s:4:\"mode\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_folderperm_rec\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"filedepot_notifications\";a:6:{s:8:\"template\";s:54:\"sites/all/modules/filedepot/theme/notifications_report\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_notifications\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_notifications_file\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/notifications_file_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_notifications_file\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"filedepot_notifications_folder\";a:6:{s:8:\"template\";s:61:\"sites/all/modules/filedepot/theme/notifications_folder_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_notifications_folder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_notifications_history\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/notifications_history_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_notifications_history\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"filedepot_files\";a:6:{s:9:\"variables\";a:1:{i:0;s:4:\"node\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:8:\"function\";s:21:\"theme_filedepot_files\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"filedepot_tagcloud\";a:6:{s:8:\"template\";s:42:\"sites/all/modules/filedepot/theme/tagcloud\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_filedepot_tagcloud\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"filedepot_tagcloud_record\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/tagcloud_record\";s:9:\"variables\";a:2:{s:3:\"rec\";N;s:4:\"maxm\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_tagcloud_record\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"filedepot_taglinkon\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/taglink_record\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_taglinkon\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_taglinkoff\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/tagdesc_record\";s:9:\"variables\";a:1:{s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"filedepot_searchtag\";a:6:{s:8:\"template\";s:47:\"sites/all/modules/filedepot/theme/tagsearchlink\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_searchtag\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_native_filerecord\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_record\";s:9:\"variables\";a:2:{s:4:\"icon\";s:0:\"\";s:8:\"filelink\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:35:\"filedepot_native_filelisting_header\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_header\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_view_field__filedepot__pid\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:32:\"views-view-field--filedepot--pid\";s:13:\"original hook\";s:16:\"views_view_field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_view__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:21:\"views-view--filedepot\";s:13:\"original hook\";s:10:\"views_view\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_fields__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:28:\"views-view-fields--filedepot\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:42:\"views_view_fields__filedepot_folderlisting\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:42:\"views-view-fields--filedepot-folderlisting\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"file_icon\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:3:\"alt\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"file_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"file_widget_multiple\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"file_formatter_table\";a:6:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"file_upload_help\";a:6:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:35:\"field_validation_ui_manage_add_rule\";a:6:{s:9:\"variables\";a:1:{s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_add_rule\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:35:\"field_validation_ui_manage_overview\";a:6:{s:9:\"variables\";a:2:{s:5:\"rules\";N;s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_overview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"field_ui_table\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"feeds_ui_overview_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:28:\"theme_feeds_ui_overview_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"feeds_ui_mapping_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:27:\"theme_feeds_ui_mapping_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"feeds_ui_edit_page\";a:8:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:6:\"active\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_edit_page\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"feeds_ui_plugin_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:26:\"theme_feeds_ui_plugin_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"feeds_ui_container\";a:8:{s:9:\"variables\";a:1:{s:9:\"container\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_container\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"feeds_upload\";a:8:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:18:\"theme_feeds_upload\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"feeds_source_status\";a:8:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:9:\"variables\";a:4:{s:18:\"progress_importing\";N;s:17:\"progress_clearing\";N;s:8:\"imported\";N;s:5:\"count\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:25:\"theme_feeds_source_status\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"entity_status\";a:8:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:264:\"(course_enrollment|course_enrollment_type|course_report|course_object|course_object_fulfillment|course|invite|invite_type|mailchimp_campaign|profile2|profile2_type|registration|registration_type|registration_state|uc_cart_item|uc_order_product|rules_config)(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"entity_property\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:21:\"theme_entity_property\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_entity_property\";}s:17:\"process functions\";a:1:{i:0;s:32:\"template_process_entity_property\";}}s:23:\"entity_ui_overview_item\";a:8:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"dblog_message\";a:8:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"date_nav_title\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_date_views_filter_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:19:\"template_preprocess\";i:6;s:42:\"template_preprocess_date_views_filter_form\";i:7;s:19:\"skinr_ui_preprocess\";i:8;s:21:\"contextual_preprocess\";i:9;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:6:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:16:\"template_process\";i:4;s:14:\"ctools_process\";i:5;s:11:\"rdf_process\";}}s:17:\"date_calendar_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"date_views_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:2:{s:6:\"plugin\";N;s:5:\"input\";N;}s:7:\"pattern\";s:18:\"date_views_pager__\";s:8:\"template\";s:16:\"date-views-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_date_views_pager\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:36:\"calendar_preprocess_date_views_pager\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"date_popup\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"date_ical_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:7:\"tooltip\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:8:\"function\";s:20:\"theme_date_ical_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"date_timezone\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"date_select\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"date_text\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:15:\"theme_date_text\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"date_select_element\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_textfield_element\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"date_part_hour_prefix\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_hour_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"date_part_minsec_prefix\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_year\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"date_part_label_month\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"date_part_label_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_hour\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_part_label_minute\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_part_label_second\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_ampm\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"date_part_label_timezone\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_date\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_time\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"date_time_ago\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"date_combo\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"date_form_element\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:23:\"theme_date_form_element\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"date_text_parts\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"date_display_single\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:8:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}s:17:\"process functions\";a:0:{}}s:18:\"date_display_range\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:11:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}s:17:\"process functions\";a:0:{}}s:22:\"date_display_remaining\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:1:{s:14:\"remaining_days\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:28:\"theme_date_display_remaining\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"date_display_combination\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:14:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"date_display_interval\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:27:\"theme_date_display_interval\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"dashboard\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"dashboard_admin\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"dashboard_region\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"dashboard_disabled_blocks\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"dashboard_disabled_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"ctools_context_list\";a:8:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"ctools_context_list_no_table\";a:8:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"ctools_context_item_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:44:\"profile2_preprocess_ctools_context_item_form\";}s:17:\"process functions\";a:0:{}}s:23:\"ctools_context_item_row\";a:8:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"ctools_access_admin_add\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"ctools_menu_local_actions_wrapper\";a:8:{s:14:\"render element\";s:5:\"links\";s:4:\"file\";s:31:\"includes/action-links.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_menu_local_actions_wrapper\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/ctools/includes/action-links.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"links__ctools_dropbutton\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"ctools_stylizer_color_scheme_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"ctools_stylizer_preview_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"ctools_style_icon\";a:8:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"ctools_dropdown\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"ctools_collapsible\";a:8:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"ctools_collapsible_remembered\";a:8:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"ctools_wizard_trail\";a:8:{s:9:\"variables\";a:3:{s:5:\"trail\";N;s:9:\"form_info\";N;s:7:\"divider\";s:4:\" » \";}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"course_outline_overview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:34:\"theme_course_outline_overview_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"course_report\";a:8:{s:4:\"file\";s:27:\"includes/course.reports.inc\";s:9:\"variables\";a:3:{s:3:\"nav\";N;s:6:\"header\";N;s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_report\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/course/includes/course.reports.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"course_outline\";a:8:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:20:\"theme_course_outline\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"course_object\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_object\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"course_take_course_button\";a:8:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:31:\"theme_course_take_course_button\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"context_ui_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"context_ui_plugins\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"context_ui_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"context_block_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"context_block_regions_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"context_block_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"context_block_browser\";a:9:{s:9:\"variables\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"context_block_script_placeholder\";a:9:{s:9:\"variables\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"context_block_edit_wrap\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:29:\"theme_context_block_edit_wrap\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"comment_block\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"comment_preview\";a:6:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:7:\"comment\";a:6:{s:8:\"template\";s:33:\"sites/all/modules/comment/comment\";s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"rdf_preprocess_comment\";i:5;s:16:\"skinr_preprocess\";i:6;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"comment_post_forbidden\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:41:\"sites/all/modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"colorbox_imagefield\";a:8:{s:9:\"variables\";a:4:{s:5:\"image\";a:0:{}s:4:\"path\";N;s:5:\"title\";N;s:3:\"gid\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:25:\"theme_colorbox_imagefield\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"colorbox_insert_image\";a:9:{s:9:\"variables\";a:2:{s:4:\"item\";N;s:6:\"widget\";N;}s:8:\"template\";s:48:\"sites/all/modules/colorbox/colorbox-insert-image\";s:7:\"pattern\";s:33:\"colorbox_insert_image__[a-z0-9_]+\";s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_colorbox_insert_image\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"colorbox_image_formatter\";a:8:{s:9:\"variables\";a:7:{s:4:\"item\";N;s:11:\"entity_type\";N;s:6:\"entity\";N;s:4:\"node\";N;s:5:\"field\";a:0:{}s:16:\"display_settings\";a:0:{}s:5:\"delta\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:30:\"theme_colorbox_image_formatter\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"certificate_certificate\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:7:\"account\";N;s:8:\"template\";N;}s:4:\"file\";s:21:\"certificate.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:29:\"theme_certificate_certificate\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"certificate_admin_clear_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"certificate.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:34:\"theme_certificate_admin_clear_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"calendar_item\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:13:\"calendar-item\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:15:\"rendered_fields\";N;s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"calendar_datebox\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:16:\"calendar-datebox\";s:9:\"variables\";a:4:{s:4:\"date\";N;s:4:\"view\";N;s:5:\"items\";N;s:8:\"selected\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_calendar_datebox\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"calendar_empty_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:2:{s:6:\"curday\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:24:\"theme_calendar_empty_day\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"calendar_stripe_legend\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_legend\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"calendar_stripe_stripe\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_stripe\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"calendar_time_row_heading\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:3:{s:10:\"start_time\";N;s:15:\"next_start_time\";N;s:11:\"curday_date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:31:\"theme_calendar_time_row_heading\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"calendar_month_col\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-col\";s:9:\"variables\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"calendar_month_row\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-row\";s:9:\"variables\";a:3:{s:5:\"inner\";N;s:5:\"class\";N;s:6:\"iehint\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"calendar_month_multiple_entity\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:30:\"calendar-month-multiple-entity\";s:9:\"variables\";a:4:{s:16:\"\n         curday\";N;s:5:\"count\";N;s:4:\"view\";N;s:3:\"ids\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_calendar_month_multiple_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"select_as_checkboxes\";a:8:{s:8:\"function\";s:26:\"theme_select_as_checkboxes\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"select_as_checkboxes_fieldset\";a:8:{s:8:\"function\";s:35:\"theme_select_as_checkboxes_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"select_as_radios\";a:8:{s:8:\"function\";s:22:\"theme_select_as_radios\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"select_as_radios_fieldset\";a:8:{s:8:\"function\";s:31:\"theme_select_as_radios_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"select_as_hidden\";a:8:{s:8:\"function\";s:22:\"theme_select_as_hidden\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"select_as_tree\";a:8:{s:8:\"function\";s:20:\"theme_select_as_tree\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"select_as_links\";a:8:{s:8:\"function\";s:21:\"theme_select_as_links\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"secondary_exposed_elements\";a:8:{s:8:\"function\";s:32:\"theme_secondary_exposed_elements\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"bef_checkbox\";a:8:{s:8:\"function\";s:18:\"theme_bef_checkbox\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"apply_for_role_admin_form\";a:9:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:24:\"apply_for_role.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:31:\"theme_apply_for_role_admin_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/apply_for_role/apply_for_role.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"apply_for_role_status\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:27:\"theme_apply_for_role_status\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:38:\"views_view_table__apply_for_role_admin\";a:8:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:60:\"views-view-table--apply-for-role-admin--apply-for-role-admin\";s:9:\"base hook\";s:16:\"views_view_table\";s:4:\"path\";s:42:\"sites/all/modules/apply_for_role/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"antibot_no_js\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:8:\"template\";s:49:\"sites/all/modules/antibot/templates/antibot-no-js\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/antibot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"advanced_help_topic\";a:6:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"advanced_help_popup\";a:6:{s:14:\"render element\";s:7:\"content\";s:8:\"template\";s:51:\"sites/all/modules/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"webform_view\";a:6:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_view\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_view_messages\";a:6:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:56:\"sites/all/modules/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"webform_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}s:17:\"process functions\";a:0:{}}s:20:\"webform_element_text\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_element_text\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_inline_radio\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"webform_inline_radio_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_inline_radio_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"webform_progressbar\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:8:\"page_num\";N;s:10:\"page_count\";N;s:11:\"page_labels\";a:0:{}}s:8:\"template\";s:55:\"sites/all/modules/webform/templates/webform-progressbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_webform_progressbar\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_mail_headers\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:7:\"pattern\";s:27:\"webform_mail_headers_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_mail_headers\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"webform_token_help\";a:6:{s:9:\"variables\";a:1:{s:6:\"groups\";a:1:{i:0;s:4:\"node\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_admin_settings\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_admin_content\";a:8:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_admin_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"webform_emails_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"webform_email_component_mapping\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:37:\"theme_webform_email_component_mapping\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_email_add_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"webform_email_edit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"webform_components_page\";a:8:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"webform_components_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_webform_components_form\";}s:17:\"process functions\";a:0:{}}s:24:\"webform_component_select\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"webform_conditional_groups\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_conditional_groups\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"webform_conditional_group_row\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:35:\"theme_webform_conditional_group_row\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"webform_conditional\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_conditional\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"webform_advanced_redirection_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"webform_advanced_submit_limit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:40:\"webform_advanced_total_submit_limit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"webform_results_per_page\";a:8:{s:9:\"variables\";a:2:{s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_results_per_page\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"webform_results_submissions_header\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_results_submissions_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"webform_results_submissions\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:63:\"sites/all/modules/webform/templates/webform-results-submissions\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_webform_results_submissions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"webform_results_table_header\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_results_table_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_results_table\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:10:\"components\";N;s:11:\"submissions\";N;s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_results_table\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"webform_results_download_range\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:38:\"webform_results_download_select_format\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"webform_analysis\";a:8:{s:14:\"render element\";s:8:\"analysis\";s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-analysis\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_webform_analysis\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"webform_analysis_component\";a:8:{s:14:\"render element\";s:18:\"component_analysis\";s:8:\"template\";s:62:\"sites/all/modules/webform/templates/webform-analysis-component\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_webform_analysis_component\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"webform_analysis_component_basic\";a:8:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:4:\"data\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:38:\"theme_webform_analysis_component_basic\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"webform_submission_resend\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_submission_resend\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_date\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_date\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"webform_email\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_display_email\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"webform_edit_file_extensions\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_edit_file_extensions\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_file\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_managed_file\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_grid\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_grid\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_hidden\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/hidden.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_hidden\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/hidden.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_markup\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/markup.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_markup\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/markup.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"webform_number\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:20:\"theme_webform_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_number\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"webform_display_pagebreak\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/pagebreak.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_pagebreak\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/pagebreak.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_select\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"webform_display_textarea\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"webform_display_textfield\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_time\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_time\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"skinr_ui_admin_library_fieldset\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"skinr_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/skinr\";s:8:\"function\";s:37:\"theme_skinr_ui_admin_library_fieldset\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/skinr/skinr_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"strongarm_admin_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/strongarm/strongarm.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}}',0,1627985240,1);
INSERT INTO `cache` VALUES ('theme_registry:runtime:seven',_binary 'a:691:{s:19:\"tablesort_indicator\";a:4:{s:8:\"function\";s:25:\"seven_tablesort_indicator\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:1:{s:5:\"style\";N;}}s:19:\"admin_block_content\";a:5:{s:8:\"function\";s:25:\"seven_admin_block_content\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:13:\"node_add_list\";N;s:16:\"maintenance_page\";N;s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:14:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:19:\"skinr_ui_preprocess\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";i:13;s:21:\"seven_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:36:\"enterprise_base_apps_structures_list\";N;s:14:\"rules_elements\";N;s:19:\"rules_content_group\";N;s:29:\"rules_parameter_configuration\";N;s:19:\"rules_variable_view\";N;s:24:\"rules_data_selector_help\";N;s:22:\"rules_ui_variable_form\";N;s:9:\"rules_log\";N;s:18:\"rules_autocomplete\";N;s:19:\"rules_debug_element\";N;s:19:\"rules_settings_help\";N;s:22:\"features_module_status\";N;s:19:\"features_components\";N;s:22:\"features_component_key\";N;s:23:\"features_component_list\";N;s:21:\"features_storage_link\";N;s:18:\"features_lock_link\";N;s:21:\"features_form_package\";N;s:20:\"features_form_export\";N;s:24:\"features_form_components\";N;s:21:\"features_form_buttons\";N;s:25:\"features_admin_components\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:23:\"eva_display_entity_view\";N;s:14:\"calendar_style\";N;s:13:\"calendar_mini\";N;s:12:\"calendar_day\";N;s:13:\"calendar_week\";N;s:14:\"calendar_month\";N;s:13:\"calendar_year\";N;s:20:\"calendar_day_overlap\";N;s:21:\"calendar_week_overlap\";N;s:15:\"date_navigation\";N;s:16:\"geofield_map_map\";N;s:14:\"jcarousel_view\";N;s:30:\"media_views_view_media_browser\";N;s:14:\"quicktabs_view\";N;s:22:\"views_view_unformatted\";N;s:17:\"views_data_export\";N;s:28:\"views_data_export_csv_header\";N;s:26:\"views_data_export_csv_body\";N;s:28:\"views_data_export_csv_footer\";N;s:28:\"views_data_export_doc_header\";N;s:26:\"views_data_export_doc_body\";N;s:28:\"views_data_export_doc_footer\";N;s:28:\"views_data_export_txt_header\";N;s:26:\"views_data_export_txt_body\";N;s:28:\"views_data_export_txt_footer\";N;s:28:\"views_data_export_xls_header\";N;s:26:\"views_data_export_xls_body\";N;s:28:\"views_data_export_xls_footer\";N;s:28:\"views_data_export_xml_header\";N;s:26:\"views_data_export_xml_body\";N;s:28:\"views_data_export_xml_footer\";N;s:15:\"views_slideshow\";N;s:15:\"views_view_list\";N;s:15:\"views_view_grid\";N;s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:14:\"views_view_rss\";N;s:28:\"views_view_summary_jump_menu\";N;s:20:\"views_view_jump_menu\";N;s:17:\"views_view_fields\";N;s:22:\"views_view_row_comment\";N;s:18:\"views_view_row_rss\";N;s:25:\"uc_order_view_row_invoice\";N;s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"views_more\";N;s:18:\"htmlmail__htmlmail\";N;s:20:\"htmlmail__simplenews\";N;s:30:\"htmlmail__user__password_reset\";N;s:8:\"htmlmail\";N;s:20:\"print_ui_format_link\";a:4:{s:9:\"variables\";a:2:{s:6:\"format\";s:0:\"\";s:8:\"location\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:26:\"theme_print_ui_format_link\";}s:17:\"print_ui_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"print_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:23:\"theme_print_ui_settings\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/print/print_ui/print_ui.admin.inc\";}}s:24:\"wysiwyg_profile_overview\";N;s:26:\"wysiwyg_admin_button_table\";N;s:19:\"wysiwyg_dialog_page\";N;s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:32:\"views_ui_build_group_filter_form\";N;s:12:\"views_tabset\";N;s:9:\"views_tab\";N;s:30:\"views_ui_reorder_displays_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:21:\"views_slideshow_cycle\";N;s:32:\"views_slideshow_cycle_main_frame\";N;s:36:\"views_slideshow_cycle_main_frame_row\";N;s:41:\"views_slideshow_cycle_main_frame_row_item\";N;s:28:\"views_slideshow_main_section\";N;s:35:\"views_slideshow_pager_widget_render\";N;s:28:\"views_slideshow_pager_fields\";N;s:33:\"views_slideshow_pager_field_field\";N;s:32:\"views_slideshow_pager_field_item\";N;s:38:\"views_slideshow_controls_widget_render\";N;s:29:\"views_slideshow_controls_text\";N;s:38:\"views_slideshow_controls_text_previous\";N;s:35:\"views_slideshow_controls_text_pause\";N;s:34:\"views_slideshow_controls_text_next\";N;s:43:\"views_slideshow_slide_counter_widget_render\";N;s:29:\"views_slideshow_slide_counter\";N;s:28:\"views_pdf_plugin_style_table\";N;s:14:\"views_pdf_icon\";N;s:27:\"views_data_export_feed_icon\";a:7:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:31:\"views_data_export_complete_page\";N;s:25:\"views_data_export_message\";N;s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";N;s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";N;s:21:\"user_profile_category\";N;s:17:\"user_profile_item\";N;s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";N;s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:14:\"update_version\";a:6:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:19:\"update_status_label\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:15:\"uc_store_footer\";N;s:28:\"uc_store_address_fields_form\";N;s:18:\"uc_pane_sort_table\";N;s:11:\"tapir_table\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";}s:8:\"uc_price\";a:6:{s:9:\"variables\";a:2:{s:5:\"price\";i:0;s:8:\"suffixes\";a:0:{}}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:12:\"uc_qty_label\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:18:\"theme_uc_qty_label\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_qty\";a:6:{s:9:\"variables\";a:1:{s:3:\"qty\";i:1;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_qty\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_uid\";a:6:{s:9:\"variables\";a:1:{s:3:\"uid\";i:0;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_uid\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:24:\"uc_reports_product_table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"file\";s:20:\"uc_reports.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_reports\";s:8:\"function\";s:30:\"theme_uc_reports_product_table\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}}s:16:\"uc_product_model\";a:6:{s:9:\"variables\";a:3:{s:5:\"model\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:22:\"uc_product_add_to_cart\";a:6:{s:9:\"variables\";a:2:{s:4:\"form\";N;s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_price\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:17:\"uc_product_weight\";N;s:21:\"uc_product_dimensions\";N;s:16:\"uc_product_image\";N;s:27:\"uc_product_feature_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:33:\"theme_uc_product_feature_add_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}}s:31:\"uc_price_per_role_settings_form\";N;s:32:\"uc_price_per_role_product_prices\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:6:\"prices\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:38:\"theme_uc_price_per_role_product_prices\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:36:\"uc_price_per_role_option_prices_form\";N;s:17:\"uc_payment_totals\";N;s:23:\"uc_payment_method_table\";N;s:8:\"uc_order\";N;s:21:\"uc_order_invoice_page\";N;s:20:\"uc_order_state_table\";N;s:21:\"uc_order_status_table\";N;s:18:\"uc_order_edit_form\";N;s:24:\"uc_order_pane_line_items\";N;s:18:\"uc_order__customer\";N;s:15:\"uc_order__admin\";N;s:23:\"uc_file_downloads_token\";N;s:29:\"uc_file_admin_files_form_show\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:35:\"theme_uc_file_admin_files_form_show\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.admin.inc\";}}s:32:\"uc_file_hook_user_file_downloads\";N;s:22:\"uc_file_user_downloads\";N;s:29:\"uc_coupon_automatic_discounts\";N;s:14:\"uc_coupon_form\";N;s:17:\"uc_coupon_actions\";N;s:14:\"uc_coupon_code\";N;s:18:\"uc_coupon_discount\";N;s:21:\"uc_coupon_certificate\";N;s:14:\"uc_coupon_page\";N;s:19:\"uc_cart_block_title\";N;s:24:\"uc_cart_block_title_icon\";N;s:21:\"uc_cart_block_content\";N;s:19:\"uc_cart_block_items\";N;s:21:\"uc_cart_block_summary\";N;s:17:\"uc_cart_view_form\";N;s:24:\"uc_cart_checkout_buttons\";N;s:13:\"uc_empty_cart\";N;s:21:\"uc_cart_checkout_form\";N;s:20:\"uc_cart_review_table\";N;s:23:\"uc_cart_checkout_review\";N;s:28:\"uc_checkout_pane_cart_review\";N;s:21:\"uc_cart_complete_sale\";N;s:43:\"uc_bank_transfer_receive_bank_transfer_form\";N;s:29:\"uc_bank_transfer_bank_details\";N;s:19:\"uc_attribute_option\";a:6:{s:9:\"variables\";a:2:{s:6:\"option\";s:0:\"\";s:5:\"price\";s:0:\"\";}s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:25:\"theme_uc_attribute_option\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:24:\"uc_attribute_add_to_cart\";N;s:25:\"uc_object_attributes_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_object_attributes_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:22:\"uc_object_options_form\";N;s:25:\"uc_attribute_options_form\";N;s:21:\"uc_product_attributes\";a:6:{s:14:\"render element\";s:10:\"attributes\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:27:\"theme_uc_product_attributes\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:15:\"trigger_display\";N;s:10:\"tree_table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:10:\"token_tree\";a:6:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:15:\"token_tree_link\";N;s:30:\"taxonomy_overview_vocabularies\";N;s:23:\"taxonomy_overview_terms\";N;s:13:\"taxonomy_term\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"themes/seven\";s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";i:8;s:21:\"seven_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"special_menu_items_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";N;s:5:\"table\";a:4:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";N;s:9:\"feed_icon\";N;s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";N;s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";N;s:12:\"install_page\";N;s:9:\"task_list\";N;s:17:\"authorize_message\";N;s:16:\"authorize_report\";N;s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";N;s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";N;s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";N;s:27:\"system_modules_incompatible\";N;s:24:\"system_modules_uninstall\";N;s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";N;s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";N;s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";N;s:9:\"superfish\";N;s:15:\"superfish_build\";N;s:19:\"superfish_menu_item\";N;s:24:\"superfish_menu_item_link\";N;s:32:\"skinr_context_ui_group_list_form\";N;s:30:\"skinr_context_ui_group_summary\";N;s:17:\"signup_admin_page\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:18:\"filter_status_form\";N;s:17:\"signup_admin_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_admin_page\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:25:\"signup_filter_status_form\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_filter_status_form\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:30:\"signup_email_token_custom_data\";N;s:24:\"signup_custom_data_email\";N;s:29:\"signup_custom_data_field_text\";N;s:28:\"signup_broadcast_sender_copy\";N;s:22:\"signup_node_admin_page\";N;s:30:\"signup_node_admin_summary_form\";N;s:18:\"signup_custom_data\";N;s:20:\"signup_attended_text\";N;s:21:\"signup_signups_closed\";N;s:32:\"signup_anonymous_user_login_text\";N;s:25:\"signup_node_output_header\";N;s:17:\"signup_node_title\";N;s:16:\"signup_user_form\";N;s:25:\"signup_anonymous_username\";N;s:26:\"signup_settings_view_label\";a:7:{s:4:\"file\";s:18:\"admin.settings.inc\";s:4:\"path\";s:33:\"sites/all/modules/signup/includes\";s:9:\"variables\";a:2:{s:4:\"view\";N;s:10:\"display_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:32:\"theme_signup_settings_view_label\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/signup/includes/admin.settings.inc\";}}s:22:\"shortcut_set_customize\";N;s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"search_result\";N;s:14:\"search_results\";N;s:17:\"registration_link\";N;s:32:\"registration_state_overview_form\";N;s:27:\"registration_property_field\";N;s:29:\"rdf_template_variable_wrapper\";N;s:12:\"rdf_metadata\";N;s:27:\"quiz_question_creation_form\";N;s:29:\"quiz_question_navigation_form\";N;s:15:\"quiz_view_stats\";N;s:21:\"quiz_categorized_form\";N;s:21:\"quiz_get_user_results\";N;s:17:\"quiz_take_summary\";N;s:18:\"quiz_admin_summary\";N;s:17:\"quiz_user_summary\";N;s:13:\"quiz_progress\";N;s:16:\"quiz_no_feedback\";N;s:18:\"quiz_admin_quizzes\";a:6:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_quizzes\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:25:\"quiz_single_question_node\";N;s:24:\"question_selection_table\";N;s:18:\"quiz_score_correct\";N;s:20:\"quiz_score_incorrect\";N;s:21:\"quiz_question_browser\";N;s:25:\"quiz_results_browser_body\";N;s:27:\"quiz_results_browser_header\";N;s:27:\"quiz_questions_browser_body\";N;s:29:\"quiz_questions_browser_header\";N;s:16:\"quiz_report_form\";N;s:14:\"quiz_node_form\";N;s:12:\"quiz_browser\";N;s:11:\"quiz_jumper\";N;s:24:\"quiz_my_results_for_quiz\";N;s:25:\"quicktabs_admin_form_tabs\";N;s:10:\"qt_ui_tabs\";N;s:17:\"qt_ui_tabs_tabset\";N;s:12:\"qt_quicktabs\";N;s:19:\"qt_quicktabs_tabset\";N;s:12:\"qt_accordion\";N;s:27:\"quicktabs_tab_access_denied\";N;s:8:\"profile2\";N;s:22:\"print_pdf_tcpdf_header\";N;s:20:\"print_pdf_tcpdf_page\";N;s:23:\"print_pdf_tcpdf_content\";N;s:22:\"print_pdf_tcpdf_footer\";N;s:23:\"print_pdf_tcpdf_footer2\";N;s:5:\"print\";N;s:15:\"print_published\";N;s:16:\"print_breadcrumb\";N;s:12:\"print_footer\";N;s:15:\"print_sourceurl\";N;s:14:\"print_url_list\";N;s:7:\"options\";N;s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:17:\"nodereference_url\";N;s:4:\"node\";N;s:17:\"node_search_admin\";N;s:12:\"node_preview\";N;s:19:\"node_admin_overview\";a:6:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:15:\"nice_menus_tree\";N;s:16:\"nice_menus_build\";N;s:10:\"nice_menus\";N;s:20:\"nice_menus_main_menu\";N;s:25:\"nice_menus_secondary_menu\";N;s:25:\"multichoice_creation_form\";N;s:28:\"multichoice_answer_node_view\";N;s:20:\"multichoice_response\";N;s:32:\"multichoice_alternative_creation\";N;s:26:\"multichoice_answering_form\";N;s:23:\"multichoice_alternative\";N;s:18:\"multiblock_general\";a:4:{s:9:\"arguments\";a:3:{s:14:\"add_block_form\";N;s:11:\"multiblocks\";N;s:4:\"edit\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/multiblock\";s:8:\"function\";s:24:\"theme_multiblock_general\";}s:13:\"module_filter\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:19:\"theme_module_filter\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:33:\"module_filter_system_modules_tabs\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:39:\"theme_module_filter_system_modules_tabs\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:24:\"module_filter_operations\";a:6:{s:9:\"variables\";a:2:{s:5:\"links\";a:0:{}s:10:\"dropbutton\";b:0;}s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:30:\"theme_module_filter_operations\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:16:\"mimemail_message\";N;s:21:\"menu_clone_clone_form\";N;s:18:\"menu_overview_form\";N;s:19:\"menu_admin_overview\";N;s:19:\"media_youtube_video\";N;s:25:\"media_internet_embed_help\";N;s:13:\"media_element\";N;s:12:\"media_widget\";N;s:21:\"media_widget_multiple\";N;s:17:\"media_upload_help\";N;s:15:\"media_thumbnail\";N;s:26:\"media_formatter_large_icon\";N;s:17:\"media_dialog_page\";N;s:38:\"mailchimp_campaign_node_campaigns_list\";N;s:26:\"mailchimp_campaign_mclinks\";N;s:26:\"mailchimp_campaign_actions\";N;s:17:\"lt_username_title\";N;s:23:\"lt_username_description\";N;s:17:\"lt_password_title\";N;s:23:\"lt_password_description\";N;s:16:\"lt_access_denied\";N;s:16:\"lt_loggedinblock\";N;s:13:\"lt_login_link\";N;s:27:\"lt_login_successful_message\";N;s:21:\"lt_unified_login_page\";N;s:27:\"link_formatter_link_default\";N;s:25:\"link_formatter_link_plain\";N;s:24:\"link_formatter_link_host\";N;s:28:\"link_formatter_link_absolute\";N;s:26:\"link_formatter_link_domain\";N;s:31:\"link_formatter_link_no_protocol\";N;s:31:\"link_formatter_link_title_plain\";N;s:23:\"link_formatter_link_url\";N;s:25:\"link_formatter_link_short\";N;s:25:\"link_formatter_link_label\";N;s:28:\"link_formatter_link_separate\";N;s:10:\"link_field\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:16:\"theme_link_field\";}s:15:\"lightbox2_image\";N;s:26:\"libraries_table_with_title\";a:7:{s:9:\"variables\";a:10:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:4:\"file\";s:19:\"libraries.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/libraries\";s:8:\"function\";s:32:\"theme_libraries_table_with_title\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/libraries/libraries.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_libraries_table_with_title\";}}s:9:\"jcarousel\";a:4:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:7:\"options\";N;s:10:\"identifier\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/jcarousel\";s:8:\"function\";s:15:\"theme_jcarousel\";}s:10:\"imce_admin\";a:4:{s:8:\"function\";s:16:\"imce_admin_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:16:\"imce_directories\";N;s:15:\"imce_thumbnails\";N;s:14:\"imce_root_text\";N;s:14:\"imce_user_page\";N;s:14:\"imce_file_list\";N;s:12:\"imce_content\";N;s:9:\"imce_page\";N;s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";N;s:19:\"image_style_effects\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:38:\"googleanalytics_admin_custom_var_table\";N;s:16:\"galleryformatter\";N;s:28:\"form_builder_element_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:34:\"theme_form_builder_element_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:20:\"form_builder_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:26:\"theme_form_builder_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:23:\"form_builder_empty_form\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:29:\"theme_form_builder_empty_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:27:\"form_builder_empty_fieldset\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:33:\"theme_form_builder_empty_fieldset\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:30:\"form_builder_no_field_selected\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:36:\"theme_form_builder_no_field_selected\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_loading\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_loading\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_palette\";a:6:{s:9:\"variables\";a:4:{s:6:\"fields\";N;s:6:\"groups\";N;s:9:\"form_type\";N;s:7:\"form_id\";N;}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_palette\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:21:\"filter_admin_overview\";N;s:32:\"filter_admin_format_filter_order\";N;s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:11:\"file_entity\";N;s:24:\"file_entity_search_admin\";N;s:30:\"file_entity_file_type_overview\";N;s:30:\"file_entity_file_display_order\";N;s:21:\"file_entity_file_link\";N;s:25:\"file_entity_download_link\";N;s:22:\"file_entity_file_audio\";N;s:22:\"file_entity_file_video\";N;s:19:\"filedepot_main_page\";N;s:16:\"filedepot_header\";N;s:22:\"filedepot_activefolder\";N;s:28:\"filedepot_activefolder_admin\";N;s:31:\"filedepot_activefolder_nonadmin\";N;s:22:\"filedepot_toolbar_form\";N;s:20:\"filedepot_ajaxstatus\";N;s:22:\"filedepot_ajaxactivity\";N;s:21:\"filedepot_filelisting\";N;s:23:\"filedepot_folderlisting\";N;s:33:\"filedepot_filelisting_emptyfolder\";N;s:30:\"filedepot_filelisting_moredata\";N;s:32:\"filedepot_filelisting_loadfolder\";N;s:28:\"filedepot_folder_moveoptions\";N;s:37:\"filedepot_newfiledialog_folderoptions\";N;s:25:\"filedepot_newfolderdialog\";N;s:24:\"filedepot_movefiles_form\";N;s:27:\"filedepot_moveincoming_form\";N;s:27:\"filedepot_folder_breadcrumb\";N;s:20:\"filedepot_filedetail\";N;s:21:\"filedepot_fileversion\";N;s:21:\"filedepot_folderperms\";N;s:31:\"filedepot_folderperms_ogenabled\";N;s:24:\"filedepot_folderperm_rec\";N;s:23:\"filedepot_notifications\";N;s:28:\"filedepot_notifications_file\";N;s:30:\"filedepot_notifications_folder\";N;s:31:\"filedepot_notifications_history\";N;s:15:\"filedepot_files\";N;s:18:\"filedepot_tagcloud\";N;s:25:\"filedepot_tagcloud_record\";N;s:19:\"filedepot_taglinkon\";N;s:20:\"filedepot_taglinkoff\";N;s:19:\"filedepot_searchtag\";N;s:27:\"filedepot_native_filerecord\";N;s:35:\"filedepot_native_filelisting_header\";N;s:32:\"views_view_field__filedepot__pid\";N;s:21:\"views_view__filedepot\";N;s:28:\"views_view_fields__filedepot\";N;s:42:\"views_view_fields__filedepot_folderlisting\";N;s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:3:\"alt\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";N;s:11:\"file_widget\";N;s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";N;s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:35:\"field_validation_ui_manage_add_rule\";N;s:35:\"field_validation_ui_manage_overview\";N;s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:22:\"feeds_ui_overview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:28:\"theme_feeds_ui_overview_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:21:\"feeds_ui_mapping_form\";N;s:18:\"feeds_ui_edit_page\";N;s:20:\"feeds_ui_plugin_form\";N;s:18:\"feeds_ui_container\";N;s:12:\"feeds_upload\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:18:\"theme_feeds_upload\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:19:\"feeds_source_status\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:9:\"variables\";a:4:{s:18:\"progress_importing\";N;s:17:\"progress_clearing\";N;s:8:\"imported\";N;s:5:\"count\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:25:\"theme_feeds_source_status\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:13:\"entity_status\";N;s:6:\"entity\";N;s:15:\"entity_property\";N;s:23:\"entity_ui_overview_item\";N;s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:14:\"date_nav_title\";N;s:22:\"date_views_filter_form\";N;s:17:\"date_calendar_day\";N;s:16:\"date_views_pager\";N;s:10:\"date_popup\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";}s:14:\"date_ical_icon\";N;s:13:\"date_timezone\";N;s:11:\"date_select\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:9:\"date_text\";N;s:19:\"date_select_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_textfield_element\";N;s:21:\"date_part_hour_prefix\";N;s:23:\"date_part_minsec_prefix\";N;s:20:\"date_part_label_year\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:21:\"date_part_label_month\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:19:\"date_part_label_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_hour\";N;s:22:\"date_part_label_minute\";N;s:22:\"date_part_label_second\";N;s:20:\"date_part_label_ampm\";N;s:24:\"date_part_label_timezone\";N;s:20:\"date_part_label_date\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_time\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:13:\"date_time_ago\";N;s:10:\"date_combo\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:17:\"date_form_element\";N;s:15:\"date_text_parts\";N;s:19:\"date_display_single\";N;s:18:\"date_display_range\";N;s:22:\"date_display_remaining\";N;s:24:\"date_display_combination\";N;s:21:\"date_display_interval\";N;s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";N;s:24:\"dashboard_disabled_block\";N;s:28:\"dashboard_admin_display_form\";N;s:19:\"ctools_context_list\";N;s:28:\"ctools_context_list_no_table\";N;s:24:\"ctools_context_item_form\";N;s:23:\"ctools_context_item_row\";N;s:23:\"ctools_access_admin_add\";N;s:33:\"ctools_menu_local_actions_wrapper\";N;s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";N;s:28:\"ctools_stylizer_preview_form\";N;s:17:\"ctools_style_icon\";N;s:15:\"ctools_dropdown\";N;s:18:\"ctools_collapsible\";N;s:29:\"ctools_collapsible_remembered\";N;s:19:\"ctools_wizard_trail\";N;s:28:\"course_outline_overview_form\";N;s:13:\"course_report\";N;s:14:\"course_outline\";N;s:13:\"course_object\";N;s:25:\"course_take_course_button\";N;s:15:\"context_ui_form\";N;s:18:\"context_ui_plugins\";N;s:17:\"context_ui_editor\";N;s:18:\"context_block_form\";N;s:26:\"context_block_regions_form\";N;s:20:\"context_block_editor\";N;s:21:\"context_block_browser\";N;s:26:\"context_block_browser_item\";N;s:32:\"context_block_script_placeholder\";N;s:23:\"context_block_edit_wrap\";N;s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";N;s:7:\"comment\";N;s:22:\"comment_post_forbidden\";N;s:15:\"comment_wrapper\";N;s:19:\"colorbox_imagefield\";N;s:21:\"colorbox_insert_image\";N;s:24:\"colorbox_image_formatter\";N;s:17:\"color_scheme_form\";N;s:23:\"certificate_certificate\";N;s:28:\"certificate_admin_clear_form\";N;s:13:\"calendar_item\";N;s:16:\"calendar_datebox\";N;s:18:\"calendar_empty_day\";N;s:22:\"calendar_stripe_legend\";N;s:22:\"calendar_stripe_stripe\";N;s:25:\"calendar_time_row_heading\";N;s:18:\"calendar_month_col\";N;s:18:\"calendar_month_row\";N;s:30:\"calendar_month_multiple_entity\";N;s:20:\"select_as_checkboxes\";N;s:29:\"select_as_checkboxes_fieldset\";N;s:16:\"select_as_radios\";N;s:25:\"select_as_radios_fieldset\";N;s:16:\"select_as_hidden\";N;s:14:\"select_as_tree\";N;s:15:\"select_as_links\";N;s:26:\"secondary_exposed_elements\";N;s:12:\"bef_checkbox\";N;s:25:\"apply_for_role_admin_form\";N;s:21:\"apply_for_role_status\";a:5:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:27:\"theme_apply_for_role_status\";}s:38:\"views_view_table__apply_for_role_admin\";a:8:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:60:\"views-view-table--apply-for-role-admin--apply-for-role-admin\";s:9:\"base hook\";s:16:\"views_view_table\";s:4:\"path\";s:42:\"sites/all/modules/apply_for_role/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"antibot_no_js\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:8:\"template\";s:49:\"sites/all/modules/antibot/templates/antibot-no-js\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/antibot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"advanced_help_topic\";a:4:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";}s:19:\"advanced_help_popup\";N;s:12:\"webform_view\";N;s:21:\"webform_view_messages\";N;s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_confirmation\";N;s:15:\"webform_element\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}}s:20:\"webform_element_text\";N;s:20:\"webform_inline_radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";}s:26:\"webform_inline_radio_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_inline_radio_label\";}s:19:\"webform_progressbar\";N;s:20:\"webform_mail_message\";N;s:20:\"webform_mail_headers\";N;s:18:\"webform_token_help\";a:4:{s:9:\"variables\";a:1:{s:6:\"groups\";a:1:{i:0;s:4:\"node\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";}s:22:\"webform_admin_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}s:21:\"webform_admin_content\";N;s:19:\"webform_emails_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:31:\"webform_email_component_mapping\";N;s:22:\"webform_email_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_email_edit_form\";N;s:23:\"webform_components_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:23:\"webform_components_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_webform_components_form\";}}s:24:\"webform_component_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:26:\"webform_conditional_groups\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_conditional_groups\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:29:\"webform_conditional_group_row\";N;s:19:\"webform_conditional\";N;s:33:\"webform_advanced_redirection_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:34:\"webform_advanced_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:40:\"webform_advanced_total_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:24:\"webform_results_per_page\";N;s:34:\"webform_results_submissions_header\";N;s:27:\"webform_results_submissions\";N;s:28:\"webform_results_table_header\";N;s:21:\"webform_results_table\";N;s:30:\"webform_results_download_range\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:38:\"webform_results_download_select_format\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:16:\"webform_analysis\";a:8:{s:14:\"render element\";s:8:\"analysis\";s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-analysis\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_webform_analysis\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"webform_analysis_component\";a:8:{s:14:\"render element\";s:18:\"component_analysis\";s:8:\"template\";s:62:\"sites/all/modules/webform/templates/webform-analysis-component\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_webform_analysis_component\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"webform_analysis_component_basic\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:4:\"data\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:38:\"theme_webform_analysis_component_basic\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"webform_submission_resend\";N;s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";N;s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}}s:22:\"webform_display_hidden\";N;s:22:\"webform_display_markup\";N;s:14:\"webform_number\";N;s:22:\"webform_display_number\";N;s:25:\"webform_display_pagebreak\";N;s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}}s:12:\"webform_time\";N;s:20:\"webform_display_time\";N;s:31:\"skinr_ui_admin_library_fieldset\";N;s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"strongarm_admin_form\";N;s:31:\"special_menu_items_link_default\";N;}',0,1693311037,1),('theme_registry:runtime:zufolo',_binary 'a:703:{s:4:\"html\";a:7:{s:8:\"template\";s:4:\"html\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";i:8;s:16:\"alpha_preprocess\";i:9;s:22:\"zufolo_preprocess_html\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:15:\"section__header\";a:6:{s:8:\"template\";s:15:\"section--header\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:7:\"section\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:21:\"user_profile_category\";a:8:{s:8:\"template\";s:21:\"user-profile-category\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:14:\"render element\";s:7:\"element\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"uc_order__customer\";a:8:{s:8:\"template\";s:18:\"uc-order--customer\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:9:\"base hook\";s:8:\"uc_order\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"htmlmail__htmlmail\";N;s:12:\"user_profile\";a:8:{s:8:\"template\";s:12:\"user-profile\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:27:\"rdf_preprocess_user_profile\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"region__content\";a:6:{s:8:\"template\";s:15:\"region--content\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:9:\"node__218\";a:6:{s:8:\"template\";s:9:\"node--218\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:4:\"node\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:19:\"page__annual_return\";N;s:16:\"views_mini_pager\";N;s:5:\"links\";a:4:{s:8:\"function\";s:11:\"omega_links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}}s:9:\"item_list\";a:4:{s:8:\"function\";s:15:\"omega_item_list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}}s:5:\"pager\";a:4:{s:8:\"function\";s:11:\"omega_pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}}s:15:\"menu_local_task\";a:4:{s:8:\"function\";s:21:\"omega_menu_local_task\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:7:\"element\";}s:16:\"menu_local_tasks\";a:4:{s:8:\"function\";s:22:\"omega_menu_local_tasks\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}}s:5:\"block\";a:7:{s:8:\"template\";s:5:\"block\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";i:10;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:7:\"comment\";N;s:7:\"section\";a:8:{s:8:\"template\";s:7:\"section\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:7:\"pattern\";s:9:\"section__\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_section\";i:2;s:16:\"alpha_preprocess\";i:3;s:24:\"alpha_preprocess_section\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:24:\"template_process_section\";i:2;s:13:\"alpha_process\";i:3;s:21:\"alpha_process_section\";}}s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:14:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"ctools_preprocess_node\";i:5;s:25:\"date_ical_preprocess_node\";i:6;s:30:\"node_reference_preprocess_node\";i:7;s:21:\"print_preprocess_node\";i:8;s:19:\"rdf_preprocess_node\";i:9;s:16:\"skinr_preprocess\";i:10;s:26:\"uc_product_preprocess_node\";i:11;s:21:\"views_preprocess_node\";i:12;s:16:\"alpha_preprocess\";i:13;s:21:\"omega_preprocess_node\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:6:\"region\";a:7:{s:8:\"template\";s:6:\"region\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"section__footer\";a:6:{s:8:\"template\";s:15:\"section--footer\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:7:\"section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:13:\"zone__content\";a:6:{s:8:\"template\";s:13:\"zone--content\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:4:\"zone\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:12:\"region__menu\";a:6:{s:8:\"template\";s:12:\"region--menu\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:22:\"region__sidebar_second\";a:6:{s:8:\"template\";s:22:\"region--sidebar_second\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:21:\"region__sidebar_first\";a:6:{s:8:\"template\";s:21:\"region--sidebar_first\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:16:\"region__branding\";a:6:{s:8:\"template\";s:16:\"region--branding\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:4:\"zone\";a:8:{s:8:\"template\";s:4:\"zone\";s:4:\"path\";s:38:\"sites/all/themes/omega/alpha/templates\";s:14:\"render element\";s:8:\"elements\";s:7:\"pattern\";s:6:\"zone__\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_zone\";i:2;s:16:\"alpha_preprocess\";i:3;s:21:\"alpha_preprocess_zone\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_zone\";i:2;s:13:\"alpha_process\";i:3;s:18:\"alpha_process_zone\";}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/alpha\";}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:38:\"sites/all/themes/omega/alpha/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:15:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:19:\"skinr_ui_preprocess\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";i:13;s:16:\"alpha_preprocess\";i:14;s:22:\"zufolo_preprocess_page\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:36:\"enterprise_base_apps_structures_list\";N;s:14:\"rules_elements\";N;s:19:\"rules_content_group\";N;s:29:\"rules_parameter_configuration\";N;s:19:\"rules_variable_view\";N;s:24:\"rules_data_selector_help\";N;s:22:\"rules_ui_variable_form\";N;s:9:\"rules_log\";N;s:18:\"rules_autocomplete\";N;s:19:\"rules_debug_element\";N;s:19:\"rules_settings_help\";N;s:22:\"features_module_status\";N;s:19:\"features_components\";N;s:22:\"features_component_key\";N;s:23:\"features_component_list\";N;s:21:\"features_storage_link\";N;s:18:\"features_lock_link\";N;s:21:\"features_form_package\";N;s:20:\"features_form_export\";N;s:24:\"features_form_components\";N;s:21:\"features_form_buttons\";N;s:25:\"features_admin_components\";N;s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";i:9;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:23:\"eva_display_entity_view\";a:10:{s:7:\"pattern\";s:25:\"eva_display_entity_view__\";s:4:\"file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:23:\"eva-display-entity-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:35:\"sites/all/modules/eva/eva.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_eva_display_entity_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:40:\"template_process_eva_display_entity_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:14:\"calendar_style\";N;s:13:\"calendar_mini\";a:10:{s:7:\"pattern\";s:15:\"calendar_mini__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-mini\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_mini\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"calendar_day\";N;s:13:\"calendar_week\";N;s:14:\"calendar_month\";a:10:{s:7:\"pattern\";s:16:\"calendar_month__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-month\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_month\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"calendar_year\";a:10:{s:7:\"pattern\";s:15:\"calendar_year__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-year\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_year\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"calendar_day_overlap\";a:10:{s:7:\"pattern\";s:22:\"calendar_day_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"calendar-day-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_calendar_day_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"calendar_week_overlap\";a:10:{s:7:\"pattern\";s:23:\"calendar_week_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:21:\"calendar-week-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_calendar_week_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"date_navigation\";N;s:16:\"geofield_map_map\";N;s:14:\"jcarousel_view\";N;s:30:\"media_views_view_media_browser\";N;s:14:\"quicktabs_view\";N;s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"views_data_export\";N;s:28:\"views_data_export_csv_header\";N;s:26:\"views_data_export_csv_body\";N;s:28:\"views_data_export_csv_footer\";N;s:28:\"views_data_export_doc_header\";N;s:26:\"views_data_export_doc_body\";N;s:28:\"views_data_export_doc_footer\";N;s:28:\"views_data_export_txt_header\";N;s:26:\"views_data_export_txt_body\";N;s:28:\"views_data_export_txt_footer\";N;s:28:\"views_data_export_xls_header\";N;s:26:\"views_data_export_xls_body\";N;s:28:\"views_data_export_xls_footer\";N;s:28:\"views_data_export_xml_header\";N;s:26:\"views_data_export_xml_body\";N;s:28:\"views_data_export_xml_footer\";N;s:15:\"views_slideshow\";N;s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_view_summary_jump_menu\";N;s:20:\"views_view_jump_menu\";N;s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"views_view_row_comment\";N;s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"uc_order_view_row_invoice\";N;s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:10:\"views_more\";N;s:20:\"htmlmail__simplenews\";N;s:30:\"htmlmail__user__password_reset\";N;s:8:\"htmlmail\";N;s:20:\"print_ui_format_link\";a:4:{s:9:\"variables\";a:2:{s:6:\"format\";s:0:\"\";s:8:\"location\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:26:\"theme_print_ui_format_link\";}s:17:\"print_ui_settings\";N;s:24:\"wysiwyg_profile_overview\";N;s:26:\"wysiwyg_admin_button_table\";N;s:19:\"wysiwyg_dialog_page\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:23:\"views_ui_rearrange_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:32:\"views_ui_build_group_filter_form\";N;s:12:\"views_tabset\";N;s:9:\"views_tab\";N;s:30:\"views_ui_reorder_displays_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:15:\"views_container\";N;s:21:\"views_slideshow_cycle\";N;s:32:\"views_slideshow_cycle_main_frame\";N;s:36:\"views_slideshow_cycle_main_frame_row\";N;s:41:\"views_slideshow_cycle_main_frame_row_item\";N;s:28:\"views_slideshow_main_section\";N;s:35:\"views_slideshow_pager_widget_render\";N;s:28:\"views_slideshow_pager_fields\";N;s:33:\"views_slideshow_pager_field_field\";N;s:32:\"views_slideshow_pager_field_item\";N;s:38:\"views_slideshow_controls_widget_render\";N;s:29:\"views_slideshow_controls_text\";N;s:38:\"views_slideshow_controls_text_previous\";N;s:35:\"views_slideshow_controls_text_pause\";N;s:34:\"views_slideshow_controls_text_next\";N;s:43:\"views_slideshow_slide_counter_widget_render\";N;s:29:\"views_slideshow_slide_counter\";N;s:28:\"views_pdf_plugin_style_table\";N;s:14:\"views_pdf_icon\";N;s:27:\"views_data_export_feed_icon\";N;s:31:\"views_data_export_complete_page\";N;s:25:\"views_data_export_message\";N;s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";N;s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"user_profile_item\";N;s:9:\"user_list\";N;s:22:\"user_admin_permissions\";N;s:16:\"user_admin_roles\";N;s:27:\"user_permission_description\";N;s:14:\"user_signature\";N;s:26:\"update_manager_update_form\";N;s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:14:\"update_version\";N;s:19:\"update_status_label\";N;s:15:\"uc_store_footer\";N;s:28:\"uc_store_address_fields_form\";N;s:18:\"uc_pane_sort_table\";N;s:11:\"tapir_table\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";}s:8:\"uc_price\";a:6:{s:9:\"variables\";a:2:{s:5:\"price\";i:0;s:8:\"suffixes\";a:0:{}}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:12:\"uc_qty_label\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:18:\"theme_uc_qty_label\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_qty\";a:6:{s:9:\"variables\";a:1:{s:3:\"qty\";i:1;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_qty\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_uid\";N;s:24:\"uc_reports_product_table\";N;s:16:\"uc_product_model\";a:6:{s:9:\"variables\";a:3:{s:5:\"model\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:22:\"uc_product_add_to_cart\";a:6:{s:9:\"variables\";a:2:{s:4:\"form\";N;s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_price\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:17:\"uc_product_weight\";a:6:{s:9:\"variables\";a:4:{s:6:\"amount\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:21:\"uc_product_dimensions\";a:6:{s:9:\"variables\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_image\";a:6:{s:9:\"variables\";a:2:{s:6:\"images\";a:0:{}s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_image\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:27:\"uc_product_feature_add_form\";N;s:31:\"uc_price_per_role_settings_form\";N;s:32:\"uc_price_per_role_product_prices\";N;s:36:\"uc_price_per_role_option_prices_form\";N;s:17:\"uc_payment_totals\";a:6:{s:9:\"variables\";a:1:{s:5:\"order\";N;}s:4:\"file\";s:20:\"uc_payment.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:23:\"theme_uc_payment_totals\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.theme.inc\";}}s:23:\"uc_payment_method_table\";N;s:8:\"uc_order\";a:7:{s:8:\"template\";s:8:\"uc-order\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_uc_order\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"uc_order_invoice_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:57:\"sites/all/modules/ubercart/uc_order/uc_order-invoice-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_order_invoice_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"uc_order_state_table\";N;s:21:\"uc_order_status_table\";N;s:18:\"uc_order_edit_form\";N;s:24:\"uc_order_pane_line_items\";N;s:15:\"uc_order__admin\";N;s:23:\"uc_file_downloads_token\";N;s:29:\"uc_file_admin_files_form_show\";N;s:32:\"uc_file_hook_user_file_downloads\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:38:\"theme_uc_file_hook_user_file_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.theme.inc\";}}s:22:\"uc_file_user_downloads\";a:6:{s:9:\"variables\";a:2:{s:6:\"header\";N;s:5:\"files\";N;}s:4:\"file\";s:17:\"uc_file.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:28:\"theme_uc_file_user_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}}s:29:\"uc_coupon_automatic_discounts\";N;s:14:\"uc_coupon_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_form\";}s:17:\"uc_coupon_actions\";N;s:14:\"uc_coupon_code\";N;s:18:\"uc_coupon_discount\";N;s:21:\"uc_coupon_certificate\";N;s:14:\"uc_coupon_page\";N;s:19:\"uc_cart_block_title\";N;s:24:\"uc_cart_block_title_icon\";N;s:21:\"uc_cart_block_content\";N;s:19:\"uc_cart_block_items\";N;s:21:\"uc_cart_block_summary\";N;s:17:\"uc_cart_view_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_uc_cart_view_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:24:\"uc_cart_checkout_buttons\";a:6:{s:14:\"render element\";s:7:\"buttons\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_checkout_buttons\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:13:\"uc_empty_cart\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_checkout_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_checkout_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:20:\"uc_cart_review_table\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:13:\"show_subtotal\";b:1;}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:26:\"theme_uc_cart_review_table\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}}s:23:\"uc_cart_checkout_review\";a:6:{s:9:\"variables\";a:2:{s:5:\"panes\";N;s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:29:\"theme_uc_cart_checkout_review\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:28:\"uc_checkout_pane_cart_review\";N;s:21:\"uc_cart_complete_sale\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:5:\"order\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_complete_sale\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:43:\"uc_bank_transfer_receive_bank_transfer_form\";N;s:29:\"uc_bank_transfer_bank_details\";a:4:{s:9:\"variables\";a:1:{s:3:\"oid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:35:\"theme_uc_bank_transfer_bank_details\";}s:19:\"uc_attribute_option\";a:6:{s:9:\"variables\";a:2:{s:6:\"option\";s:0:\"\";s:5:\"price\";s:0:\"\";}s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:25:\"theme_uc_attribute_option\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:24:\"uc_attribute_add_to_cart\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:30:\"theme_uc_attribute_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:25:\"uc_object_attributes_form\";N;s:22:\"uc_object_options_form\";N;s:25:\"uc_attribute_options_form\";N;s:21:\"uc_product_attributes\";a:6:{s:14:\"render element\";s:10:\"attributes\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:27:\"theme_uc_product_attributes\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:15:\"trigger_display\";N;s:10:\"tree_table\";N;s:10:\"token_tree\";N;s:15:\"token_tree_link\";N;s:30:\"taxonomy_overview_vocabularies\";N;s:23:\"taxonomy_overview_terms\";N;s:13:\"taxonomy_term\";N;s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"special_menu_items_link\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";N;s:5:\"table\";a:4:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:19:\"tablesort_indicator\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:14:\"more_help_link\";N;s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:16:\"maintenance_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:8:\"template\";s:31:\"modules/system/maintenance-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:11:\"update_page\";N;s:12:\"install_page\";N;s:9:\"task_list\";N;s:17:\"authorize_message\";N;s:16:\"authorize_report\";N;s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";N;s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";N;s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";N;s:20:\"system_settings_form\";N;s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";N;s:27:\"system_modules_incompatible\";N;s:24:\"system_modules_uninstall\";N;s:13:\"status_report\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:18:\"system_admin_index\";N;s:17:\"system_powered_by\";N;s:19:\"system_compact_link\";N;s:25:\"system_date_time_settings\";N;s:9:\"superfish\";N;s:15:\"superfish_build\";N;s:19:\"superfish_menu_item\";N;s:24:\"superfish_menu_item_link\";N;s:32:\"skinr_context_ui_group_list_form\";N;s:30:\"skinr_context_ui_group_summary\";N;s:17:\"signup_admin_page\";N;s:25:\"signup_filter_status_form\";N;s:30:\"signup_email_token_custom_data\";N;s:24:\"signup_custom_data_email\";N;s:29:\"signup_custom_data_field_text\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:3:\"key\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:35:\"theme_signup_custom_data_field_text\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:28:\"signup_broadcast_sender_copy\";N;s:22:\"signup_node_admin_page\";N;s:30:\"signup_node_admin_summary_form\";N;s:18:\"signup_custom_data\";N;s:20:\"signup_attended_text\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:8:\"attended\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:26:\"theme_signup_attended_text\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:21:\"signup_signups_closed\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:14:\"current_signup\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:27:\"theme_signup_signups_closed\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:32:\"signup_anonymous_user_login_text\";N;s:25:\"signup_node_output_header\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_node_output_header\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:17:\"signup_node_title\";N;s:16:\"signup_user_form\";N;s:25:\"signup_anonymous_username\";N;s:26:\"signup_settings_view_label\";N;s:22:\"shortcut_set_customize\";N;s:17:\"search_block_form\";N;s:13:\"search_result\";N;s:14:\"search_results\";N;s:17:\"registration_link\";N;s:32:\"registration_state_overview_form\";N;s:27:\"registration_property_field\";N;s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:27:\"quiz_question_creation_form\";N;s:29:\"quiz_question_navigation_form\";N;s:15:\"quiz_view_stats\";N;s:21:\"quiz_categorized_form\";N;s:21:\"quiz_get_user_results\";a:6:{s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_get_user_results\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:17:\"quiz_take_summary\";N;s:18:\"quiz_admin_summary\";N;s:17:\"quiz_user_summary\";N;s:13:\"quiz_progress\";N;s:16:\"quiz_no_feedback\";N;s:18:\"quiz_admin_quizzes\";N;s:25:\"quiz_single_question_node\";N;s:24:\"question_selection_table\";N;s:18:\"quiz_score_correct\";N;s:20:\"quiz_score_incorrect\";N;s:21:\"quiz_question_browser\";N;s:25:\"quiz_results_browser_body\";N;s:27:\"quiz_results_browser_header\";N;s:27:\"quiz_questions_browser_body\";N;s:29:\"quiz_questions_browser_header\";N;s:16:\"quiz_report_form\";N;s:14:\"quiz_node_form\";N;s:12:\"quiz_browser\";N;s:11:\"quiz_jumper\";N;s:24:\"quiz_my_results_for_quiz\";N;s:25:\"quicktabs_admin_form_tabs\";N;s:10:\"qt_ui_tabs\";N;s:17:\"qt_ui_tabs_tabset\";N;s:12:\"qt_quicktabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";}s:19:\"qt_quicktabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";}s:12:\"qt_accordion\";N;s:27:\"quicktabs_tab_access_denied\";N;s:8:\"profile2\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:35:\"sites/all/modules/profile2/profile2\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/profile2\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"print_pdf_tcpdf_header\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_header\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:20:\"print_pdf_tcpdf_page\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:26:\"theme_print_pdf_tcpdf_page\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_content\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_content\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:22:\"print_pdf_tcpdf_footer\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_footer\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_footer2\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_footer2\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:5:\"print\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:5:\"query\";N;s:6:\"format\";s:0:\"\";s:10:\"expand_css\";b:0;s:7:\"message\";s:0:\"\";}s:8:\"template\";s:29:\"sites/all/modules/print/print\";s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"print_preprocess_print\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"print_published\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_published\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:16:\"print_breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:22:\"theme_print_breadcrumb\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:12:\"print_footer\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:18:\"theme_print_footer\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:15:\"print_sourceurl\";a:6:{s:9:\"variables\";a:3:{s:3:\"url\";s:0:\"\";s:4:\"node\";N;s:3:\"cid\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_sourceurl\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:14:\"print_url_list\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:20:\"theme_print_url_list\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:7:\"options\";N;s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:17:\"nodereference_url\";N;s:17:\"node_search_admin\";N;s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:12:\"node_preview\";N;s:19:\"node_admin_overview\";N;s:17:\"node_recent_block\";N;s:19:\"node_recent_content\";N;s:15:\"nice_menus_tree\";a:4:{s:9:\"variables\";a:5:{s:9:\"menu_name\";N;s:4:\"mlid\";N;s:5:\"depth\";i:-1;s:4:\"menu\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:21:\"theme_nice_menus_tree\";}s:16:\"nice_menus_build\";a:4:{s:9:\"variables\";a:4:{s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:22:\"theme_nice_menus_build\";}s:10:\"nice_menus\";a:4:{s:9:\"variables\";a:7:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:9:\"direction\";s:5:\"right\";s:5:\"depth\";i:-1;s:16:\"respect_expanded\";i:0;s:4:\"menu\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:16:\"theme_nice_menus\";}s:20:\"nice_menus_main_menu\";N;s:25:\"nice_menus_secondary_menu\";N;s:25:\"multichoice_creation_form\";N;s:28:\"multichoice_answer_node_view\";N;s:20:\"multichoice_response\";N;s:32:\"multichoice_alternative_creation\";N;s:26:\"multichoice_answering_form\";N;s:23:\"multichoice_alternative\";N;s:18:\"multiblock_general\";N;s:13:\"module_filter\";N;s:33:\"module_filter_system_modules_tabs\";N;s:24:\"module_filter_operations\";N;s:16:\"mimemail_message\";N;s:21:\"menu_clone_clone_form\";N;s:18:\"menu_overview_form\";N;s:19:\"menu_admin_overview\";N;s:19:\"media_youtube_video\";N;s:25:\"media_internet_embed_help\";N;s:13:\"media_element\";N;s:12:\"media_widget\";N;s:21:\"media_widget_multiple\";N;s:17:\"media_upload_help\";N;s:15:\"media_thumbnail\";N;s:26:\"media_formatter_large_icon\";N;s:17:\"media_dialog_page\";N;s:38:\"mailchimp_campaign_node_campaigns_list\";N;s:26:\"mailchimp_campaign_mclinks\";N;s:26:\"mailchimp_campaign_actions\";N;s:17:\"lt_username_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_username_title\";}s:23:\"lt_username_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_username_description\";}s:17:\"lt_password_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_password_title\";}s:23:\"lt_password_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_password_description\";}s:16:\"lt_access_denied\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_access_denied\";}s:16:\"lt_loggedinblock\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_loggedinblock\";}s:13:\"lt_login_link\";N;s:27:\"lt_login_successful_message\";N;s:21:\"lt_unified_login_page\";N;s:27:\"link_formatter_link_default\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";}s:25:\"link_formatter_link_plain\";N;s:24:\"link_formatter_link_host\";N;s:28:\"link_formatter_link_absolute\";N;s:26:\"link_formatter_link_domain\";N;s:31:\"link_formatter_link_no_protocol\";N;s:31:\"link_formatter_link_title_plain\";N;s:23:\"link_formatter_link_url\";N;s:25:\"link_formatter_link_short\";N;s:25:\"link_formatter_link_label\";N;s:28:\"link_formatter_link_separate\";N;s:10:\"link_field\";N;s:15:\"lightbox2_image\";N;s:26:\"libraries_table_with_title\";N;s:9:\"jcarousel\";N;s:10:\"imce_admin\";N;s:16:\"imce_directories\";N;s:15:\"imce_thumbnails\";N;s:14:\"imce_root_text\";a:4:{s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_root_text\";}s:14:\"imce_user_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_user_page\";}s:14:\"imce_file_list\";a:7:{s:8:\"template\";s:14:\"imce-file-list\";s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"imce_content\";a:7:{s:8:\"template\";s:12:\"imce-content\";s:9:\"variables\";a:3:{s:4:\"tree\";N;s:5:\"forms\";N;s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:9:\"imce_page\";a:7:{s:8:\"template\";s:9:\"imce-page\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";N;s:19:\"image_style_effects\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:38:\"googleanalytics_admin_custom_var_table\";N;s:16:\"galleryformatter\";N;s:28:\"form_builder_element_wrapper\";N;s:20:\"form_builder_wrapper\";N;s:23:\"form_builder_empty_form\";N;s:27:\"form_builder_empty_fieldset\";N;s:30:\"form_builder_no_field_selected\";N;s:26:\"form_builder_field_loading\";N;s:26:\"form_builder_field_palette\";N;s:21:\"filter_admin_overview\";N;s:32:\"filter_admin_format_filter_order\";N;s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:11:\"file_entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:41:\"sites/all/modules/file_entity/file_entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_file_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:24:\"file_entity_search_admin\";N;s:30:\"file_entity_file_type_overview\";N;s:30:\"file_entity_file_display_order\";N;s:21:\"file_entity_file_link\";N;s:25:\"file_entity_download_link\";N;s:22:\"file_entity_file_audio\";N;s:22:\"file_entity_file_video\";N;s:19:\"filedepot_main_page\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedepot-mainpage\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_main_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"filedepot_header\";N;s:22:\"filedepot_activefolder\";N;s:28:\"filedepot_activefolder_admin\";N;s:31:\"filedepot_activefolder_nonadmin\";N;s:22:\"filedepot_toolbar_form\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/toolbar_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_toolbar_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"filedepot_ajaxstatus\";N;s:22:\"filedepot_ajaxactivity\";N;s:21:\"filedepot_filelisting\";N;s:23:\"filedepot_folderlisting\";N;s:33:\"filedepot_filelisting_emptyfolder\";N;s:30:\"filedepot_filelisting_moredata\";N;s:32:\"filedepot_filelisting_loadfolder\";N;s:28:\"filedepot_folder_moveoptions\";N;s:37:\"filedepot_newfiledialog_folderoptions\";N;s:25:\"filedepot_newfolderdialog\";N;s:24:\"filedepot_movefiles_form\";N;s:27:\"filedepot_moveincoming_form\";N;s:27:\"filedepot_folder_breadcrumb\";N;s:20:\"filedepot_filedetail\";N;s:21:\"filedepot_fileversion\";N;s:21:\"filedepot_folderperms\";N;s:31:\"filedepot_folderperms_ogenabled\";N;s:24:\"filedepot_folderperm_rec\";N;s:23:\"filedepot_notifications\";N;s:28:\"filedepot_notifications_file\";N;s:30:\"filedepot_notifications_folder\";N;s:31:\"filedepot_notifications_history\";N;s:15:\"filedepot_files\";N;s:18:\"filedepot_tagcloud\";a:6:{s:8:\"template\";s:42:\"sites/all/modules/filedepot/theme/tagcloud\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_filedepot_tagcloud\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"filedepot_tagcloud_record\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/tagcloud_record\";s:9:\"variables\";a:2:{s:3:\"rec\";N;s:4:\"maxm\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_tagcloud_record\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"filedepot_taglinkon\";N;s:20:\"filedepot_taglinkoff\";N;s:19:\"filedepot_searchtag\";N;s:27:\"filedepot_native_filerecord\";N;s:35:\"filedepot_native_filelisting_header\";N;s:32:\"views_view_field__filedepot__pid\";N;s:21:\"views_view__filedepot\";N;s:28:\"views_view_fields__filedepot\";N;s:42:\"views_view_fields__filedepot_folderlisting\";N;s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:3:\"alt\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";N;s:20:\"file_widget_multiple\";N;s:20:\"file_formatter_table\";N;s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:35:\"field_validation_ui_manage_add_rule\";N;s:35:\"field_validation_ui_manage_overview\";N;s:14:\"field_ui_table\";N;s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:22:\"feeds_ui_overview_form\";N;s:21:\"feeds_ui_mapping_form\";N;s:18:\"feeds_ui_edit_page\";N;s:20:\"feeds_ui_plugin_form\";N;s:18:\"feeds_ui_container\";N;s:12:\"feeds_upload\";N;s:19:\"feeds_source_status\";N;s:13:\"entity_status\";N;s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:264:\"(course_enrollment|course_enrollment_type|course_report|course_object|course_object_fulfillment|course|invite|invite_type|mailchimp_campaign|profile2|profile2_type|registration|registration_type|registration_state|uc_cart_item|uc_order_product|rules_config)(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"entity_property\";N;s:23:\"entity_ui_overview_item\";N;s:13:\"dblog_message\";N;s:14:\"date_nav_title\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:22:\"date_views_filter_form\";N;s:17:\"date_calendar_day\";N;s:16:\"date_views_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:2:{s:6:\"plugin\";N;s:5:\"input\";N;}s:7:\"pattern\";s:18:\"date_views_pager__\";s:8:\"template\";s:16:\"date-views-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_date_views_pager\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:36:\"calendar_preprocess_date_views_pager\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:10:\"date_popup\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";}s:14:\"date_ical_icon\";N;s:13:\"date_timezone\";N;s:11:\"date_select\";N;s:9:\"date_text\";N;s:19:\"date_select_element\";N;s:22:\"date_textfield_element\";N;s:21:\"date_part_hour_prefix\";N;s:23:\"date_part_minsec_prefix\";N;s:20:\"date_part_label_year\";N;s:21:\"date_part_label_month\";N;s:19:\"date_part_label_day\";N;s:20:\"date_part_label_hour\";N;s:22:\"date_part_label_minute\";N;s:22:\"date_part_label_second\";N;s:20:\"date_part_label_ampm\";N;s:24:\"date_part_label_timezone\";N;s:20:\"date_part_label_date\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_time\";N;s:13:\"date_time_ago\";N;s:10:\"date_combo\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:17:\"date_form_element\";N;s:15:\"date_text_parts\";N;s:19:\"date_display_single\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:8:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}}s:18:\"date_display_range\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:11:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}}s:22:\"date_display_remaining\";N;s:24:\"date_display_combination\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:14:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:21:\"date_display_interval\";N;s:9:\"dashboard\";N;s:15:\"dashboard_admin\";N;s:16:\"dashboard_region\";N;s:25:\"dashboard_disabled_blocks\";N;s:24:\"dashboard_disabled_block\";N;s:28:\"dashboard_admin_display_form\";N;s:19:\"ctools_context_list\";N;s:28:\"ctools_context_list_no_table\";N;s:24:\"ctools_context_item_form\";N;s:23:\"ctools_context_item_row\";N;s:23:\"ctools_access_admin_add\";N;s:33:\"ctools_menu_local_actions_wrapper\";N;s:24:\"links__ctools_dropbutton\";N;s:33:\"ctools_stylizer_color_scheme_form\";N;s:28:\"ctools_stylizer_preview_form\";N;s:17:\"ctools_style_icon\";N;s:15:\"ctools_dropdown\";N;s:18:\"ctools_collapsible\";N;s:29:\"ctools_collapsible_remembered\";N;s:19:\"ctools_wizard_trail\";N;s:28:\"course_outline_overview_form\";N;s:13:\"course_report\";N;s:14:\"course_outline\";N;s:13:\"course_object\";N;s:25:\"course_take_course_button\";N;s:15:\"context_ui_form\";N;s:18:\"context_ui_plugins\";N;s:17:\"context_ui_editor\";N;s:18:\"context_block_form\";N;s:26:\"context_block_regions_form\";N;s:20:\"context_block_editor\";N;s:21:\"context_block_browser\";N;s:26:\"context_block_browser_item\";N;s:32:\"context_block_script_placeholder\";N;s:23:\"context_block_edit_wrap\";N;s:13:\"comment_block\";N;s:15:\"comment_preview\";N;s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:41:\"sites/all/modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"colorbox_imagefield\";N;s:21:\"colorbox_insert_image\";N;s:24:\"colorbox_image_formatter\";N;s:17:\"color_scheme_form\";N;s:23:\"certificate_certificate\";N;s:28:\"certificate_admin_clear_form\";N;s:13:\"calendar_item\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:13:\"calendar-item\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:15:\"rendered_fields\";N;s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"calendar_datebox\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:16:\"calendar-datebox\";s:9:\"variables\";a:4:{s:4:\"date\";N;s:4:\"view\";N;s:5:\"items\";N;s:8:\"selected\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_calendar_datebox\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"calendar_empty_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:2:{s:6:\"curday\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:24:\"theme_calendar_empty_day\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_legend\";N;s:22:\"calendar_stripe_stripe\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_stripe\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:25:\"calendar_time_row_heading\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:3:{s:10:\"start_time\";N;s:15:\"next_start_time\";N;s:11:\"curday_date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:31:\"theme_calendar_time_row_heading\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:18:\"calendar_month_col\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-col\";s:9:\"variables\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"calendar_month_row\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-row\";s:9:\"variables\";a:3:{s:5:\"inner\";N;s:5:\"class\";N;s:6:\"iehint\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"calendar_month_multiple_entity\";N;s:20:\"select_as_checkboxes\";N;s:29:\"select_as_checkboxes_fieldset\";N;s:16:\"select_as_radios\";a:6:{s:8:\"function\";s:22:\"theme_select_as_radios\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"select_as_radios_fieldset\";N;s:16:\"select_as_hidden\";N;s:14:\"select_as_tree\";N;s:15:\"select_as_links\";N;s:26:\"secondary_exposed_elements\";N;s:12:\"bef_checkbox\";N;s:25:\"apply_for_role_admin_form\";N;s:21:\"apply_for_role_status\";N;s:38:\"views_view_table__apply_for_role_admin\";N;s:13:\"antibot_no_js\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:8:\"template\";s:49:\"sites/all/modules/antibot/templates/antibot-no-js\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/antibot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"advanced_help_topic\";N;s:19:\"advanced_help_popup\";N;s:12:\"webform_view\";a:4:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_view\";}s:21:\"webform_view_messages\";a:4:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:56:\"sites/all/modules/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"webform_element\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}}s:20:\"webform_element_text\";N;s:20:\"webform_inline_radio\";N;s:26:\"webform_inline_radio_label\";N;s:19:\"webform_progressbar\";N;s:20:\"webform_mail_message\";N;s:20:\"webform_mail_headers\";N;s:18:\"webform_token_help\";N;s:22:\"webform_admin_settings\";N;s:21:\"webform_admin_content\";N;s:19:\"webform_emails_form\";N;s:31:\"webform_email_component_mapping\";N;s:22:\"webform_email_add_form\";N;s:23:\"webform_email_edit_form\";N;s:23:\"webform_components_page\";N;s:23:\"webform_components_form\";N;s:24:\"webform_component_select\";N;s:26:\"webform_conditional_groups\";N;s:29:\"webform_conditional_group_row\";N;s:19:\"webform_conditional\";N;s:33:\"webform_advanced_redirection_form\";N;s:34:\"webform_advanced_submit_limit_form\";N;s:40:\"webform_advanced_total_submit_limit_form\";N;s:24:\"webform_results_per_page\";N;s:34:\"webform_results_submissions_header\";N;s:27:\"webform_results_submissions\";N;s:28:\"webform_results_table_header\";N;s:21:\"webform_results_table\";N;s:30:\"webform_results_download_range\";N;s:38:\"webform_results_download_select_format\";N;s:16:\"webform_analysis\";N;s:26:\"webform_analysis_component\";N;s:32:\"webform_analysis_component_basic\";N;s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"webform_submission_resend\";N;s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";N;s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}}s:22:\"webform_display_hidden\";N;s:22:\"webform_display_markup\";N;s:14:\"webform_number\";N;s:22:\"webform_display_number\";N;s:25:\"webform_display_pagebreak\";N;s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}}s:12:\"webform_time\";N;s:20:\"webform_display_time\";N;s:31:\"skinr_ui_admin_library_fieldset\";N;s:24:\"block_admin_display_form\";N;s:20:\"strongarm_admin_form\";N;s:31:\"special_menu_items_link_default\";N;}',0,1689685082,1),('theme_registry:seven',_binary 'a:691:{s:19:\"tablesort_indicator\";a:4:{s:8:\"function\";s:25:\"seven_tablesort_indicator\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:1:{s:5:\"style\";N;}}s:19:\"admin_block_content\";a:5:{s:8:\"function\";s:25:\"seven_admin_block_content\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:13:\"node_add_list\";a:5:{s:8:\"function\";s:19:\"seven_node_add_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:33:\"seven_preprocess_maintenance_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:14:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:19:\"skinr_ui_preprocess\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";i:13;s:21:\"seven_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:36:\"enterprise_base_apps_structures_list\";a:4:{s:9:\"variables\";a:1:{s:15:\"apps_structures\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/enterprise_base\";s:8:\"function\";s:42:\"theme_enterprise_base_apps_structures_list\";}s:14:\"rules_elements\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:20:\"theme_rules_elements\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_content_group\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_content_group\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:29:\"rules_parameter_configuration\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:35:\"theme_rules_parameter_configuration\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_variable_view\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_variable_view\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:24:\"rules_data_selector_help\";a:6:{s:9:\"variables\";a:2:{s:9:\"parameter\";N;s:9:\"variables\";N;}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:30:\"theme_rules_data_selector_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:22:\"rules_ui_variable_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:28:\"theme_rules_ui_variable_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:9:\"rules_log\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:15:\"theme_rules_log\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:18:\"rules_autocomplete\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:24:\"theme_rules_autocomplete\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_debug_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_debug_element\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_settings_help\";a:6:{s:9:\"variables\";a:2:{s:4:\"text\";s:0:\"\";s:7:\"heading\";s:0:\"\";}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_settings_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:22:\"features_module_status\";a:7:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:19:\"features_components\";a:7:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:22:\"features_component_key\";a:6:{s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:23:\"features_component_list\";a:7:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_storage_link\";a:7:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:18:\"features_lock_link\";a:7:{s:9:\"variables\";a:3:{s:7:\"feature\";N;s:9:\"component\";N;s:6:\"locked\";b:0;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:24:\"theme_features_lock_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_package\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:20:\"features_form_export\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:24:\"features_form_components\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_buttons\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_mini_pager\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:23:\"eva_display_entity_view\";a:10:{s:7:\"pattern\";s:25:\"eva_display_entity_view__\";s:4:\"file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:23:\"eva-display-entity-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:35:\"sites/all/modules/eva/eva.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_eva_display_entity_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:40:\"template_process_eva_display_entity_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:14:\"calendar_style\";a:10:{s:7:\"pattern\";s:16:\"calendar_style__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-style\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_style\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_mini\";a:10:{s:7:\"pattern\";s:15:\"calendar_mini__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-mini\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_mini\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"calendar_day\";a:10:{s:7:\"pattern\";s:14:\"calendar_day__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:12:\"calendar-day\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_calendar_day\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_week\";a:10:{s:7:\"pattern\";s:15:\"calendar_week__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-week\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_week\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"calendar_month\";a:10:{s:7:\"pattern\";s:16:\"calendar_month__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-month\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_month\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"calendar_year\";a:10:{s:7:\"pattern\";s:15:\"calendar_year__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-year\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_year\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"calendar_day_overlap\";a:10:{s:7:\"pattern\";s:22:\"calendar_day_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"calendar-day-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_calendar_day_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"calendar_week_overlap\";a:10:{s:7:\"pattern\";s:23:\"calendar_week_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:21:\"calendar-week-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_calendar_week_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"date_navigation\";a:10:{s:7:\"pattern\";s:17:\"date_navigation__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"date-navigation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"geofield_map_map\";a:10:{s:7:\"pattern\";s:18:\"geofield_map_map__\";s:4:\"file\";s:22:\"geofield_map.views.inc\";s:4:\"path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"geofield-map-map\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:79:\"sites/all/modules/geofield/modules/geofield_map/includes/geofield_map.views.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"jcarousel_view\";a:10:{s:7:\"pattern\";s:16:\"jcarousel_view__\";s:4:\"file\";s:19:\"jcarousel.views.inc\";s:4:\"path\";s:36:\"sites/all/modules/jcarousel/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"jcarousel-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/jcarousel/includes/jcarousel.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_jcarousel_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"media_views_view_media_browser\";a:10:{s:7:\"pattern\";s:32:\"media_views_view_media_browser__\";s:4:\"file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"media-views-view-media-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/media/media.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_media_views_view_media_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"quicktabs_view\";a:10:{s:7:\"pattern\";s:16:\"quicktabs_view__\";s:4:\"file\";s:19:\"quicktabs.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/quicktabs\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"quicktabs-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.views.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_data_export\";a:10:{s:7:\"pattern\";s:19:\"views_data_export__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:17:\"views-data-export\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_data_export\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_csv_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_csv_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_csv_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_csv_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-csv-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_csv_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_csv_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_doc_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_doc_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_doc_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_doc_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-doc-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_doc_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_doc_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_data_export_doc_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_txt_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_txt_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_txt_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-txt-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_txt_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_txt_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xls_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xls_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_xls_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xls_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xls-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xls_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_xls_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_data_export_xls_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xml_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"views_data_export_xml_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xml_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xml-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xml_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_data_export_xml_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_footer\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_slideshow\";a:10:{s:7:\"pattern\";s:17:\"views_slideshow__\";s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/views_slideshow/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_slideshow\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"uc_order_view_row_invoice\";a:10:{s:7:\"pattern\";s:27:\"uc_order_view_row_invoice__\";s:4:\"file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:41:\"sites/all/modules/ubercart/uc_order/views\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:25:\"uc-order-view-row-invoice\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_order/views/uc_order.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_uc_order_view_row_invoice\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"htmlmail__htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:18:\"htmlmail--htmlmail\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"htmlmail__simplenews\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:20:\"htmlmail--simplenews\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"htmlmail__user__password_reset\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:30:\"htmlmail--user--password_reset\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:8:\"htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:8:\"htmlmail\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_htmlmail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"print_ui_format_link\";a:4:{s:9:\"variables\";a:2:{s:6:\"format\";s:0:\"\";s:8:\"location\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:26:\"theme_print_ui_format_link\";}s:17:\"print_ui_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"print_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:23:\"theme_print_ui_settings\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/print/print_ui/print_ui.admin.inc\";}}s:24:\"wysiwyg_profile_overview\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:30:\"theme_wysiwyg_profile_overview\";}s:26:\"wysiwyg_admin_button_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:32:\"theme_wysiwyg_admin_button_table\";}s:19:\"wysiwyg_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:4:\"file\";s:18:\"wysiwyg.dialog.inc\";s:8:\"template\";s:45:\"sites/all/modules/wysiwyg/wysiwyg-dialog-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"includes\";a:1:{i:0;s:44:\"sites/all/modules/wysiwyg/wysiwyg.dialog.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_wysiwyg_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:36:\"template_process_wysiwyg_dialog_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:32:\"views_ui_build_group_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:21:\"views_slideshow_cycle\";a:9:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:91:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:23:\"views_slideshow_cycle__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_slideshow_cycle_main_frame\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:102:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_cycle_main_frame__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:38:\"views_slideshow_cycle_main_frame_row__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:9:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:111:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:43:\"views_slideshow_cycle_main_frame_row_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_slideshow_main_section\";a:7:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_main_section__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:34:\"theme_views_slideshow_main_section\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:35:\"views_slideshow_pager_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_pager_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:41:\"theme_views_slideshow_pager_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:28:\"views_slideshow_pager_fields\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:8:\"template\";s:68:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-fields\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_pager_fields__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"views_slideshow_pager_field_field\";a:9:{s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:5:\"count\";N;}s:8:\"template\";s:73:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-field\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:35:\"views_slideshow_pager_field_field__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:53:\"template_preprocess_views_slideshow_pager_field_field\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_slideshow_pager_field_item\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:8:\"template\";s:72:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-item\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_pager_field_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"views_slideshow_controls_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:44:\"theme_views_slideshow_controls_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:29:\"views_slideshow_controls_text\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_controls_text__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"views_slideshow_controls_text_previous\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:78:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-previous\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_text_previous__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:35:\"views_slideshow_controls_text_pause\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:75:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-pause\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_controls_text_pause__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:34:\"views_slideshow_controls_text_next\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:74:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-next\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:36:\"views_slideshow_controls_text_next__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:43:\"views_slideshow_slide_counter_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:39:\"views_slideshow_counter_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:49:\"theme_views_slideshow_slide_counter_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:29:\"views_slideshow_slide_counter\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-slide-counter\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_slide_counter__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_pdf_plugin_style_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"views_pdf.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:34:\"theme_views_pdf_plugin_style_table\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/views_pdf/views_pdf.admin.inc\";}}s:14:\"views_pdf_icon\";a:5:{s:14:\"render element\";s:4:\"form\";s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:20:\"theme_views_pdf_icon\";}s:27:\"views_data_export_feed_icon\";a:7:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:31:\"views_data_export_complete_page\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";s:0:\"\";s:6:\"errors\";a:0:{}s:10:\"return_url\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:37:\"theme_views_data_export_complete_page\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:25:\"views_data_export_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:4:\"info\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:31:\"theme_views_data_export_message\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";a:4:{s:9:\"variables\";a:4:{s:4:\"rows\";N;s:3:\"vbo\";N;s:9:\"operation\";N;s:16:\"select_all_pages\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:27:\"rdf_preprocess_user_profile\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:14:\"update_version\";a:6:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:19:\"update_status_label\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:15:\"uc_store_footer\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:21:\"theme_uc_store_footer\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:28:\"uc_store_address_fields_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:34:\"theme_uc_store_address_fields_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.admin.inc\";}}s:18:\"uc_pane_sort_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_pane_sort_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:11:\"tapir_table\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";}s:8:\"uc_price\";a:6:{s:9:\"variables\";a:2:{s:5:\"price\";i:0;s:8:\"suffixes\";a:0:{}}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:12:\"uc_qty_label\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:18:\"theme_uc_qty_label\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_qty\";a:6:{s:9:\"variables\";a:1:{s:3:\"qty\";i:1;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_qty\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_uid\";a:6:{s:9:\"variables\";a:1:{s:3:\"uid\";i:0;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_uid\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:24:\"uc_reports_product_table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"file\";s:20:\"uc_reports.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_reports\";s:8:\"function\";s:30:\"theme_uc_reports_product_table\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}}s:16:\"uc_product_model\";a:6:{s:9:\"variables\";a:3:{s:5:\"model\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:22:\"uc_product_add_to_cart\";a:6:{s:9:\"variables\";a:2:{s:4:\"form\";N;s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_price\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:17:\"uc_product_weight\";a:6:{s:9:\"variables\";a:4:{s:6:\"amount\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:21:\"uc_product_dimensions\";a:6:{s:9:\"variables\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_image\";a:6:{s:9:\"variables\";a:2:{s:6:\"images\";a:0:{}s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_image\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:27:\"uc_product_feature_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:33:\"theme_uc_product_feature_add_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}}s:31:\"uc_price_per_role_settings_form\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:37:\"theme_uc_price_per_role_settings_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:32:\"uc_price_per_role_product_prices\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:6:\"prices\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:38:\"theme_uc_price_per_role_product_prices\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:36:\"uc_price_per_role_option_prices_form\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:42:\"theme_uc_price_per_role_option_prices_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:17:\"uc_payment_totals\";a:6:{s:9:\"variables\";a:1:{s:5:\"order\";N;}s:4:\"file\";s:20:\"uc_payment.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:23:\"theme_uc_payment_totals\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.theme.inc\";}}s:23:\"uc_payment_method_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:29:\"theme_uc_payment_method_table\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc\";}}s:8:\"uc_order\";a:7:{s:8:\"template\";s:8:\"uc-order\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_uc_order\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"uc_order_invoice_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:57:\"sites/all/modules/ubercart/uc_order/uc_order-invoice-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_order_invoice_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"uc_order_state_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:26:\"theme_uc_order_state_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:21:\"uc_order_status_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:27:\"theme_uc_order_status_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:18:\"uc_order_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:24:\"theme_uc_order_edit_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:24:\"uc_order_pane_line_items\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"uc_order.order_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:30:\"theme_uc_order_pane_line_items\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/ubercart/uc_order/uc_order.order_pane.inc\";}}s:18:\"uc_order__customer\";a:7:{s:8:\"template\";s:18:\"uc-order--customer\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"uc_order__admin\";a:7:{s:8:\"template\";s:15:\"uc-order--admin\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"uc_file_downloads_token\";a:6:{s:9:\"variables\";a:1:{s:14:\"file_downloads\";N;}s:4:\"file\";s:18:\"uc_file.tokens.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:29:\"theme_uc_file_downloads_token\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/ubercart/uc_file/uc_file.tokens.inc\";}}s:29:\"uc_file_admin_files_form_show\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:35:\"theme_uc_file_admin_files_form_show\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.admin.inc\";}}s:32:\"uc_file_hook_user_file_downloads\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:38:\"theme_uc_file_hook_user_file_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.theme.inc\";}}s:22:\"uc_file_user_downloads\";a:6:{s:9:\"variables\";a:2:{s:6:\"header\";N;s:5:\"files\";N;}s:4:\"file\";s:17:\"uc_file.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:28:\"theme_uc_file_user_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}}s:29:\"uc_coupon_automatic_discounts\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:35:\"theme_uc_coupon_automatic_discounts\";}s:14:\"uc_coupon_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_form\";}s:17:\"uc_coupon_actions\";a:6:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:23:\"theme_uc_coupon_actions\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}}s:14:\"uc_coupon_code\";a:6:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_code\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}}s:18:\"uc_coupon_discount\";a:4:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:8:\"currency\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:24:\"theme_uc_coupon_discount\";}s:21:\"uc_coupon_certificate\";a:7:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:4:\"code\";N;}s:8:\"template\";s:21:\"uc-coupon-certificate\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_coupon_certificate\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"uc_coupon_page\";a:7:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:14:\"uc-coupon-page\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_uc_coupon_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"uc_cart_block_title\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:10:\"icon_class\";s:10:\"cart-empty\";s:11:\"collapsible\";b:1;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_title\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:24:\"uc_cart_block_title_icon\";a:6:{s:9:\"variables\";a:1:{s:10:\"icon_class\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_block_title_icon\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_block_content\";a:6:{s:9:\"variables\";a:7:{s:9:\"help_text\";N;s:5:\"items\";N;s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:37:\"uc_coupon_theme_uc_cart_block_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:19:\"uc_cart_block_items\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_items\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_block_summary\";a:6:{s:9:\"variables\";a:4:{s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_summary\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:17:\"uc_cart_view_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_uc_cart_view_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:24:\"uc_cart_checkout_buttons\";a:6:{s:14:\"render element\";s:7:\"buttons\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_checkout_buttons\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:13:\"uc_empty_cart\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_checkout_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_checkout_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:20:\"uc_cart_review_table\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:13:\"show_subtotal\";b:1;}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:26:\"theme_uc_cart_review_table\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}}s:23:\"uc_cart_checkout_review\";a:6:{s:9:\"variables\";a:2:{s:5:\"panes\";N;s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:29:\"theme_uc_cart_checkout_review\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:28:\"uc_checkout_pane_cart_review\";a:6:{s:9:\"variables\";a:1:{s:5:\"items\";a:0:{}}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:34:\"theme_uc_checkout_pane_cart_review\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}}s:21:\"uc_cart_complete_sale\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:5:\"order\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_complete_sale\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:43:\"uc_bank_transfer_receive_bank_transfer_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"uc_bank_transfer.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:49:\"theme_uc_bank_transfer_receive_bank_transfer_form\";s:8:\"includes\";a:1:{i:0;s:61:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.admin.inc\";}}s:29:\"uc_bank_transfer_bank_details\";a:4:{s:9:\"variables\";a:1:{s:3:\"oid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:35:\"theme_uc_bank_transfer_bank_details\";}s:19:\"uc_attribute_option\";a:6:{s:9:\"variables\";a:2:{s:6:\"option\";s:0:\"\";s:5:\"price\";s:0:\"\";}s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:25:\"theme_uc_attribute_option\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:24:\"uc_attribute_add_to_cart\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:30:\"theme_uc_attribute_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:25:\"uc_object_attributes_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_object_attributes_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:22:\"uc_object_options_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:28:\"theme_uc_object_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:25:\"uc_attribute_options_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_attribute_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:21:\"uc_product_attributes\";a:6:{s:14:\"render element\";s:10:\"attributes\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:27:\"theme_uc_product_attributes\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:15:\"trigger_display\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:17:\"trigger.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/trigger\";s:8:\"function\";s:21:\"theme_trigger_display\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/trigger/trigger.admin.inc\";}}s:10:\"tree_table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:10:\"token_tree\";a:6:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:15:\"token_tree_link\";a:6:{s:9:\"variables\";a:8:{s:4:\"text\";N;s:7:\"options\";a:0:{}s:6:\"dialog\";b:1;s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:21:\"theme_token_tree_link\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:28:\"rdf_preprocess_taxonomy_term\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"themes/seven\";s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";i:8;s:21:\"seven_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"special_menu_items_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:9:\"superfish\";a:4:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:15:\"theme_superfish\";}s:15:\"superfish_build\";a:4:{s:9:\"variables\";a:5:{s:2:\"id\";N;s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:21:\"theme_superfish_build\";}s:19:\"superfish_menu_item\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:10:\"properties\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:25:\"theme_superfish_menu_item\";}s:24:\"superfish_menu_item_link\";a:4:{s:9:\"variables\";a:2:{s:9:\"menu_item\";N;s:12:\"link_options\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:30:\"theme_superfish_menu_item_link\";}s:32:\"skinr_context_ui_group_list_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:38:\"theme_skinr_context_ui_group_list_form\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}}s:30:\"skinr_context_ui_group_summary\";a:6:{s:9:\"variables\";a:2:{s:5:\"title\";N;s:11:\"description\";N;}s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:36:\"theme_skinr_context_ui_group_summary\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}}s:17:\"signup_admin_page\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:18:\"filter_status_form\";N;s:17:\"signup_admin_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_admin_page\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:25:\"signup_filter_status_form\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_filter_status_form\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:30:\"signup_email_token_custom_data\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:11:\"signup_data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_email_token_custom_data\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:24:\"signup_custom_data_email\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:30:\"theme_signup_custom_data_email\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:29:\"signup_custom_data_field_text\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:3:\"key\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:35:\"theme_signup_custom_data_field_text\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:28:\"signup_broadcast_sender_copy\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:11:\"raw_message\";N;s:14:\"cooked_message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:34:\"theme_signup_broadcast_sender_copy\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:22:\"signup_node_admin_page\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:4:{s:4:\"node\";N;s:30:\"signup_node_admin_summary_form\";N;s:30:\"signup_node_admin_details_form\";N;s:11:\"signup_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:28:\"theme_signup_node_admin_page\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:30:\"signup_node_admin_summary_form\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_node_admin_summary_form\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:18:\"signup_custom_data\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:24:\"theme_signup_custom_data\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:20:\"signup_attended_text\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:8:\"attended\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:26:\"theme_signup_attended_text\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:21:\"signup_signups_closed\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:14:\"current_signup\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:27:\"theme_signup_signups_closed\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:32:\"signup_anonymous_user_login_text\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:15:\"anon_login_text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:38:\"theme_signup_anonymous_user_login_text\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:25:\"signup_node_output_header\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_node_output_header\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:17:\"signup_node_title\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_node_title\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:16:\"signup_user_form\";a:7:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:22:\"theme_signup_user_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}}s:25:\"signup_anonymous_username\";a:7:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:9:\"form_data\";N;s:5:\"email\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_anonymous_username\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}}s:26:\"signup_settings_view_label\";a:7:{s:4:\"file\";s:18:\"admin.settings.inc\";s:4:\"path\";s:33:\"sites/all/modules/signup/includes\";s:9:\"variables\";a:2:{s:4:\"view\";N;s:10:\"display_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:32:\"theme_signup_settings_view_label\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/signup/includes/admin.settings.inc\";}}s:22:\"shortcut_set_customize\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:41:\"googleanalytics_preprocess_search_results\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"registration_link\";a:4:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:4:\"path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:23:\"theme_registration_link\";}s:32:\"registration_state_overview_form\";a:6:{s:4:\"file\";s:31:\"includes/registration.forms.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:38:\"theme_registration_state_overview_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/registration/includes/registration.forms.inc\";}}s:27:\"registration_property_field\";a:4:{s:9:\"variables\";a:8:{s:12:\"label_hidden\";b:0;s:16:\"title_attributes\";N;s:5:\"label\";s:0:\"\";s:18:\"content_attributes\";N;s:5:\"items\";a:0:{}s:15:\"item_attributes\";a:1:{i:0;s:0:\"\";}s:7:\"classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:33:\"theme_registration_property_field\";}s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:27:\"quiz_question_creation_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:33:\"theme_quiz_question_creation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}}s:29:\"quiz_question_navigation_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:35:\"theme_quiz_question_navigation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}}s:15:\"quiz_view_stats\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:21:\"theme_quiz_view_stats\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:21:\"quiz_categorized_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_categorized_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:21:\"quiz_get_user_results\";a:6:{s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_get_user_results\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:17:\"quiz_take_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";i:0;s:7:\"summary\";s:0:\"\";s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_take_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:18:\"quiz_admin_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:17:\"quiz_user_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_user_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:13:\"quiz_progress\";a:6:{s:9:\"variables\";a:4:{s:15:\"question_number\";N;s:13:\"num_questions\";N;s:13:\"allow_jumping\";N;s:10:\"time_limit\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:19:\"theme_quiz_progress\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:16:\"quiz_no_feedback\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:22:\"theme_quiz_no_feedback\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:18:\"quiz_admin_quizzes\";a:6:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_quizzes\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:25:\"quiz_single_question_node\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:1:{s:13:\"question_node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:31:\"theme_quiz_single_question_node\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:24:\"question_selection_table\";a:6:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_question_selection_table\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:18:\"quiz_score_correct\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_score_correct\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:20:\"quiz_score_incorrect\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:26:\"theme_quiz_score_incorrect\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:21:\"quiz_question_browser\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:21:\"quiz-question-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"quiz_results_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:25:\"quiz-results-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"quiz_results_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-results-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"quiz_questions_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-questions-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"quiz_questions_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:29:\"quiz-questions-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"quiz_report_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:16:\"quiz-report-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"quiz_node_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:20:\"theme_quiz_node_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:12:\"quiz_browser\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:18:\"theme_quiz_browser\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:11:\"quiz_jumper\";a:6:{s:9:\"variables\";a:2:{s:7:\"current\";i:0;s:13:\"num_questions\";i:0;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:17:\"theme_quiz_jumper\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:24:\"quiz_my_results_for_quiz\";a:6:{s:9:\"variables\";a:1:{s:4:\"rows\";a:0:{}}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_quiz_my_results_for_quiz\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:25:\"quicktabs_admin_form_tabs\";a:6:{s:14:\"render element\";s:4:\"tabs\";s:4:\"file\";s:19:\"quicktabs.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:31:\"theme_quicktabs_admin_form_tabs\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.admin.inc\";}}s:10:\"qt_ui_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:16:\"theme_qt_ui_tabs\";}s:17:\"qt_ui_tabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:23:\"theme_qt_ui_tabs_tabset\";}s:12:\"qt_quicktabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";}s:19:\"qt_quicktabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";}s:12:\"qt_accordion\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_accordion\";}s:27:\"quicktabs_tab_access_denied\";a:4:{s:9:\"variables\";a:1:{i:0;s:3:\"tab\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:33:\"theme_quicktabs_tab_access_denied\";}s:8:\"profile2\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:35:\"sites/all/modules/profile2/profile2\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/profile2\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"print_pdf_tcpdf_header\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_header\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:20:\"print_pdf_tcpdf_page\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:26:\"theme_print_pdf_tcpdf_page\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_content\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_content\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:22:\"print_pdf_tcpdf_footer\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_footer\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_footer2\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_footer2\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:5:\"print\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:5:\"query\";N;s:6:\"format\";s:0:\"\";s:10:\"expand_css\";b:0;s:7:\"message\";s:0:\"\";}s:8:\"template\";s:29:\"sites/all/modules/print/print\";s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"print_preprocess_print\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"print_published\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_published\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:16:\"print_breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:22:\"theme_print_breadcrumb\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:12:\"print_footer\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:18:\"theme_print_footer\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:15:\"print_sourceurl\";a:6:{s:9:\"variables\";a:3:{s:3:\"url\";s:0:\"\";s:4:\"node\";N;s:3:\"cid\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_sourceurl\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:14:\"print_url_list\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:20:\"theme_print_url_list\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:7:\"options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"options_element.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/options_element\";s:8:\"function\";s:13:\"theme_options\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/options_element/options_element.inc\";}}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:17:\"nodereference_url\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/nodereference_url\";s:8:\"function\";s:23:\"theme_nodereference_url\";}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:17:\"modules/node/node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"ctools_preprocess_node\";i:5;s:25:\"date_ical_preprocess_node\";i:6;s:30:\"node_reference_preprocess_node\";i:7;s:21:\"print_preprocess_node\";i:8;s:19:\"rdf_preprocess_node\";i:9;s:16:\"skinr_preprocess\";i:10;s:26:\"uc_product_preprocess_node\";i:11;s:21:\"views_preprocess_node\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:6:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:15:\"nice_menus_tree\";a:4:{s:9:\"variables\";a:5:{s:9:\"menu_name\";N;s:4:\"mlid\";N;s:5:\"depth\";i:-1;s:4:\"menu\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:21:\"theme_nice_menus_tree\";}s:16:\"nice_menus_build\";a:4:{s:9:\"variables\";a:4:{s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:22:\"theme_nice_menus_build\";}s:10:\"nice_menus\";a:4:{s:9:\"variables\";a:7:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:9:\"direction\";s:5:\"right\";s:5:\"depth\";i:-1;s:16:\"respect_expanded\";i:0;s:4:\"menu\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:16:\"theme_nice_menus\";}s:20:\"nice_menus_main_menu\";a:4:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:26:\"theme_nice_menus_main_menu\";}s:25:\"nice_menus_secondary_menu\";a:4:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:31:\"theme_nice_menus_secondary_menu\";}s:25:\"multichoice_creation_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:31:\"theme_multichoice_creation_form\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:28:\"multichoice_answer_node_view\";a:7:{s:9:\"variables\";a:2:{s:12:\"alternatives\";N;s:12:\"show_correct\";N;}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:34:\"theme_multichoice_answer_node_view\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:20:\"multichoice_response\";a:7:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:26:\"theme_multichoice_response\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:32:\"multichoice_alternative_creation\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:32:\"multichoice-alternative-creation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"multichoice_answering_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:26:\"multichoice-answering-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"multichoice_alternative\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:23:\"multichoice-alternative\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"multiblock_general\";a:4:{s:9:\"arguments\";a:3:{s:14:\"add_block_form\";N;s:11:\"multiblocks\";N;s:4:\"edit\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/multiblock\";s:8:\"function\";s:24:\"theme_multiblock_general\";}s:13:\"module_filter\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:19:\"theme_module_filter\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:33:\"module_filter_system_modules_tabs\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:39:\"theme_module_filter_system_modules_tabs\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:24:\"module_filter_operations\";a:6:{s:9:\"variables\";a:2:{s:5:\"links\";a:0:{}s:10:\"dropbutton\";b:0;}s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:30:\"theme_module_filter_operations\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:16:\"mimemail_message\";a:11:{s:9:\"variables\";a:6:{s:6:\"module\";N;s:3:\"key\";N;s:9:\"recipient\";N;s:7:\"subject\";N;s:4:\"body\";N;s:7:\"message\";a:0:{}}s:8:\"template\";s:16:\"mimemail-message\";s:7:\"pattern\";s:18:\"mimemail_message__\";s:4:\"file\";s:18:\"mimemail.theme.inc\";s:10:\"mail theme\";b:1;s:4:\"path\";s:32:\"sites/all/modules/mimemail/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/mimemail\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/mimemail/theme/mimemail.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_mimemail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"menu_clone_clone_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:29:\"includes/menu_clone.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/menu_clone\";s:8:\"function\";s:27:\"theme_menu_clone_clone_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/menu_clone/includes/menu_clone.admin.inc\";}}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"media_youtube_video\";a:9:{s:9:\"variables\";a:2:{s:3:\"uri\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:23:\"media_youtube.theme.inc\";s:4:\"path\";s:38:\"sites/all/modules/media_youtube/themes\";s:8:\"template\";s:19:\"media-youtube-video\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/media_youtube\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/media_youtube/themes/media_youtube.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:44:\"media_youtube_preprocess_media_youtube_video\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"media_internet_embed_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:19:\"supported_providers\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"sites/all/modules/media/modules/media_internet\";s:8:\"function\";s:31:\"theme_media_internet_embed_help\";}s:13:\"media_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:19:\"theme_media_element\";}s:12:\"media_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:18:\"theme_media_widget\";}s:21:\"media_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:27:\"theme_media_widget_multiple\";}s:17:\"media_upload_help\";a:4:{s:9:\"variables\";a:1:{s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:23:\"theme_media_upload_help\";}s:15:\"media_thumbnail\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:21:\"theme_media_thumbnail\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_media_thumbnail\";}}s:26:\"media_formatter_large_icon\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:10:\"attributes\";a:0:{}s:10:\"style_name\";s:15:\"media_thumbnail\";}s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:32:\"theme_media_formatter_large_icon\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}}s:17:\"media_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:51:\"sites/all/modules/media/templates/media-dialog-page\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_media_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:38:\"mailchimp_campaign_node_campaigns_list\";a:4:{s:9:\"variables\";a:1:{s:14:\"node_campaigns\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:44:\"theme_mailchimp_campaign_node_campaigns_list\";}s:26:\"mailchimp_campaign_mclinks\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_mclinks\";}s:26:\"mailchimp_campaign_actions\";a:4:{s:9:\"variables\";a:1:{s:8:\"campaign\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_actions\";}s:17:\"lt_username_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_username_title\";}s:23:\"lt_username_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_username_description\";}s:17:\"lt_password_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_password_title\";}s:23:\"lt_password_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_password_description\";}s:16:\"lt_access_denied\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_access_denied\";}s:16:\"lt_loggedinblock\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_loggedinblock\";}s:13:\"lt_login_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:19:\"theme_lt_login_link\";}s:27:\"lt_login_successful_message\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:33:\"theme_lt_login_successful_message\";}s:21:\"lt_unified_login_page\";a:4:{s:9:\"variables\";a:3:{s:10:\"login_form\";N;s:13:\"register_form\";N;s:11:\"active_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:27:\"theme_lt_unified_login_page\";}s:27:\"link_formatter_link_default\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";}s:25:\"link_formatter_link_plain\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_plain\";}s:24:\"link_formatter_link_host\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:30:\"theme_link_formatter_link_host\";}s:28:\"link_formatter_link_absolute\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_absolute\";}s:26:\"link_formatter_link_domain\";a:4:{s:9:\"variables\";a:3:{s:7:\"element\";N;s:7:\"display\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:32:\"theme_link_formatter_link_domain\";}s:31:\"link_formatter_link_no_protocol\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_no_protocol\";}s:31:\"link_formatter_link_title_plain\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_title_plain\";}s:23:\"link_formatter_link_url\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:29:\"theme_link_formatter_link_url\";}s:25:\"link_formatter_link_short\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_short\";}s:25:\"link_formatter_link_label\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_label\";}s:28:\"link_formatter_link_separate\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_separate\";}s:10:\"link_field\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:16:\"theme_link_field\";}s:15:\"lightbox2_image\";a:6:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:4:\"path\";N;s:13:\"lightbox_type\";N;s:11:\"image_style\";N;s:14:\"lightbox_style\";N;s:7:\"node_id\";N;s:10:\"field_name\";N;s:7:\"caption\";N;}s:4:\"file\";s:23:\"lightbox2.formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/lightbox2\";s:8:\"function\";s:21:\"theme_lightbox2_image\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/lightbox2/lightbox2.formatter.inc\";}}s:26:\"libraries_table_with_title\";a:7:{s:9:\"variables\";a:10:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:4:\"file\";s:19:\"libraries.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/libraries\";s:8:\"function\";s:32:\"theme_libraries_table_with_title\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/libraries/libraries.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_libraries_table_with_title\";}}s:9:\"jcarousel\";a:4:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:7:\"options\";N;s:10:\"identifier\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/jcarousel\";s:8:\"function\";s:15:\"theme_jcarousel\";}s:10:\"imce_admin\";a:4:{s:8:\"function\";s:16:\"imce_admin_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:16:\"imce_directories\";a:4:{s:8:\"function\";s:22:\"imce_directories_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:15:\"imce_thumbnails\";a:4:{s:8:\"function\";s:21:\"imce_thumbnails_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:14:\"imce_root_text\";a:4:{s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_root_text\";}s:14:\"imce_user_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_user_page\";}s:14:\"imce_file_list\";a:7:{s:8:\"template\";s:14:\"imce-file-list\";s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"imce_content\";a:7:{s:8:\"template\";s:12:\"imce-content\";s:9:\"variables\";a:3:{s:4:\"tree\";N;s:5:\"forms\";N;s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"imce_page\";a:7:{s:8:\"template\";s:9:\"imce-page\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:38:\"googleanalytics_admin_custom_var_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/google_analytics\";s:8:\"function\";s:44:\"theme_googleanalytics_admin_custom_var_table\";}s:16:\"galleryformatter\";a:6:{s:9:\"variables\";a:4:{s:6:\"slides\";N;s:6:\"thumbs\";N;s:8:\"settings\";N;s:10:\"dimensions\";N;}s:8:\"template\";s:57:\"sites/all/modules/galleryformatter/theme/galleryformatter\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/galleryformatter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"form_builder_element_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:34:\"theme_form_builder_element_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:20:\"form_builder_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:26:\"theme_form_builder_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:23:\"form_builder_empty_form\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:29:\"theme_form_builder_empty_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:27:\"form_builder_empty_fieldset\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:33:\"theme_form_builder_empty_fieldset\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:30:\"form_builder_no_field_selected\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:36:\"theme_form_builder_no_field_selected\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_loading\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_loading\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_palette\";a:6:{s:9:\"variables\";a:4:{s:6:\"fields\";N;s:6:\"groups\";N;s:9:\"form_type\";N;s:7:\"form_id\";N;}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_palette\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:11:\"file_entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:41:\"sites/all/modules/file_entity/file_entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_file_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"file_entity_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:30:\"theme_file_entity_search_admin\";}s:30:\"file_entity_file_type_overview\";a:6:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:11:\"description\";N;}s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_type_overview\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}s:30:\"file_entity_file_display_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_display_order\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}s:21:\"file_entity_file_link\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:27:\"theme_file_entity_file_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:25:\"file_entity_download_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:4:\"text\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:31:\"theme_file_entity_download_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:22:\"file_entity_file_audio\";a:6:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:2:{s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_audio\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:22:\"file_entity_file_video\";a:6:{s:9:\"variables\";a:10:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:3:{s:10:\"fullscreen\";s:10:\"fullscreen\";s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:11:\"playsinline\";b:0;s:4:\"loop\";b:0;s:5:\"muted\";b:0;s:5:\"width\";N;s:6:\"height\";N;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_video\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:19:\"filedepot_main_page\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedepot-mainpage\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_main_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"filedepot_header\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/filelistingheader\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_filedepot_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_activefolder\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/activefolder\";s:9:\"variables\";a:2:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_activefolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_activefolder_admin\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/activefolder_admin\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_activefolder_admin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_activefolder_nonadmin\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/activefolder_nonadmin\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_activefolder_nonadmin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_toolbar_form\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/toolbar_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_toolbar_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_ajaxstatus\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/ajaxstatus\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"filedepot_ajaxactivity\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/ajaxactivity\";s:9:\"variables\";a:1:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_filelisting\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filelisting_record\";s:9:\"variables\";a:5:{s:10:\"listingrec\";N;s:12:\"foldernumber\";i:1;s:5:\"level\";i:1;s:11:\"morerecords\";s:0:\"\";s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_filelisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"filedepot_folderlisting\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/filelisting_subfolder\";s:9:\"variables\";a:6:{s:9:\"folderrec\";N;s:12:\"folderprefix\";i:1;s:5:\"level\";i:1;s:16:\"subfoldercontent\";N;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_folderlisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"filedepot_filelisting_emptyfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_emptyfolder\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"filedepot_filelisting_moredata\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/filelisting_loading_moredata\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_filelisting_moredata\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"filedepot_filelisting_loadfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_load_folder\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_filedepot_filelisting_loadfolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_folder_moveoptions\";a:6:{s:8:\"template\";s:53:\"sites/all/modules/filedepot/theme/folder_onhover_move\";s:9:\"variables\";a:4:{s:8:\"folderid\";i:0;s:5:\"order\";i:0;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_folder_moveoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:37:\"filedepot_newfiledialog_folderoptions\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/newfile_folderoptions\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:57:\"template_preprocess_filedepot_newfiledialog_folderoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"filedepot_newfolderdialog\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/newfolder_form\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_newfolderdialog\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"filedepot_movefiles_form\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/move_batch_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_movefiles_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_moveincoming_form\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/move_incoming_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_moveincoming_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_folder_breadcrumb\";a:6:{s:8:\"template\";s:56:\"sites/all/modules/filedepot/theme/folder_breadcrumb_link\";s:9:\"variables\";a:2:{s:3:\"cid\";i:0;s:7:\"padding\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_folder_breadcrumb\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_filedetail\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/filedetail\";s:9:\"variables\";a:3:{s:3:\"fid\";N;s:10:\"reportmode\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_filedepot_filedetail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_fileversion\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedetail_version\";s:9:\"variables\";a:2:{s:10:\"versionRec\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_fileversion\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"filedepot_folderperms\";a:6:{s:8:\"template\";s:45:\"sites/all/modules/filedepot/theme/folderperms\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_folderperms\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_folderperms_ogenabled\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/folderperms_ogenabled\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_folderperms_ogenabled\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"filedepot_folderperm_rec\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/folderperm_record\";s:9:\"variables\";a:3:{s:7:\"permRec\";N;s:4:\"mode\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_folderperm_rec\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"filedepot_notifications\";a:6:{s:8:\"template\";s:54:\"sites/all/modules/filedepot/theme/notifications_report\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_notifications\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"filedepot_notifications_file\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/notifications_file_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_notifications_file\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"filedepot_notifications_folder\";a:6:{s:8:\"template\";s:61:\"sites/all/modules/filedepot/theme/notifications_folder_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_notifications_folder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:31:\"filedepot_notifications_history\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/notifications_history_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_notifications_history\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"filedepot_files\";a:4:{s:9:\"variables\";a:1:{i:0;s:4:\"node\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:8:\"function\";s:21:\"theme_filedepot_files\";}s:18:\"filedepot_tagcloud\";a:6:{s:8:\"template\";s:42:\"sites/all/modules/filedepot/theme/tagcloud\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_filedepot_tagcloud\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"filedepot_tagcloud_record\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/tagcloud_record\";s:9:\"variables\";a:2:{s:3:\"rec\";N;s:4:\"maxm\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_tagcloud_record\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"filedepot_taglinkon\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/taglink_record\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_taglinkon\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"filedepot_taglinkoff\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/tagdesc_record\";s:9:\"variables\";a:1:{s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"filedepot_searchtag\";a:6:{s:8:\"template\";s:47:\"sites/all/modules/filedepot/theme/tagsearchlink\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_searchtag\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"filedepot_native_filerecord\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_record\";s:9:\"variables\";a:2:{s:4:\"icon\";s:0:\"\";s:8:\"filelink\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:35:\"filedepot_native_filelisting_header\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_header\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"views_view_field__filedepot__pid\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:32:\"views-view-field--filedepot--pid\";s:13:\"original hook\";s:16:\"views_view_field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_view__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:21:\"views-view--filedepot\";s:13:\"original hook\";s:10:\"views_view\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_fields__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:28:\"views-view-fields--filedepot\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:42:\"views_view_fields__filedepot_folderlisting\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:42:\"views-view-fields--filedepot-folderlisting\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:3:\"alt\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:35:\"field_validation_ui_manage_add_rule\";a:4:{s:9:\"variables\";a:1:{s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_add_rule\";}s:35:\"field_validation_ui_manage_overview\";a:4:{s:9:\"variables\";a:2:{s:5:\"rules\";N;s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_overview\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:22:\"feeds_ui_overview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:28:\"theme_feeds_ui_overview_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:21:\"feeds_ui_mapping_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:27:\"theme_feeds_ui_mapping_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:18:\"feeds_ui_edit_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:6:\"active\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_edit_page\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:20:\"feeds_ui_plugin_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:26:\"theme_feeds_ui_plugin_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:18:\"feeds_ui_container\";a:6:{s:9:\"variables\";a:1:{s:9:\"container\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_container\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:12:\"feeds_upload\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:18:\"theme_feeds_upload\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:19:\"feeds_source_status\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:9:\"variables\";a:4:{s:18:\"progress_importing\";N;s:17:\"progress_clearing\";N;s:8:\"imported\";N;s:5:\"count\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:25:\"theme_feeds_source_status\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:13:\"entity_status\";a:6:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}}s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:264:\"(course_enrollment|course_enrollment_type|course_report|course_object|course_object_fulfillment|course|invite|invite_type|mailchimp_campaign|profile2|profile2_type|registration|registration_type|registration_state|uc_cart_item|uc_order_product|rules_config)(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"entity_property\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:21:\"theme_entity_property\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_entity_property\";}s:17:\"process functions\";a:1:{i:0;s:32:\"template_process_entity_property\";}}s:23:\"entity_ui_overview_item\";a:6:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";}}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:14:\"date_nav_title\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_date_views_filter_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"date_calendar_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:16:\"date_views_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:2:{s:6:\"plugin\";N;s:5:\"input\";N;}s:7:\"pattern\";s:18:\"date_views_pager__\";s:8:\"template\";s:16:\"date-views-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_date_views_pager\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:36:\"calendar_preprocess_date_views_pager\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"date_popup\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";}s:14:\"date_ical_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:7:\"tooltip\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:8:\"function\";s:20:\"theme_date_ical_icon\";}s:13:\"date_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:11:\"date_select\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:9:\"date_text\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:15:\"theme_date_text\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:19:\"date_select_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_textfield_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:21:\"date_part_hour_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_hour_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:23:\"date_part_minsec_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_year\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:21:\"date_part_label_month\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:19:\"date_part_label_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_hour\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_minute\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_second\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_ampm\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:24:\"date_part_label_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_date\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_time\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:13:\"date_time_ago\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:10:\"date_combo\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:17:\"date_form_element\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:23:\"theme_date_form_element\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:15:\"date_text_parts\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:19:\"date_display_single\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:8:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}}s:18:\"date_display_range\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:11:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}}s:22:\"date_display_remaining\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:1:{s:14:\"remaining_days\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:28:\"theme_date_display_remaining\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:24:\"date_display_combination\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:14:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:21:\"date_display_interval\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:27:\"theme_date_display_interval\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:44:\"profile2_preprocess_ctools_context_item_form\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}}s:33:\"ctools_menu_local_actions_wrapper\";a:6:{s:14:\"render element\";s:5:\"links\";s:4:\"file\";s:31:\"includes/action-links.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_menu_local_actions_wrapper\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/ctools/includes/action-links.theme.inc\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:3:{s:5:\"trail\";N;s:9:\"form_info\";N;s:7:\"divider\";s:4:\" » \";}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}}s:28:\"course_outline_overview_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:34:\"theme_course_outline_overview_form\";}s:13:\"course_report\";a:6:{s:4:\"file\";s:27:\"includes/course.reports.inc\";s:9:\"variables\";a:3:{s:3:\"nav\";N;s:6:\"header\";N;s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_report\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/course/includes/course.reports.inc\";}}s:14:\"course_outline\";a:6:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:20:\"theme_course_outline\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}}s:13:\"course_object\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_object\";}s:25:\"course_take_course_button\";a:6:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:31:\"theme_course_take_course_button\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}}s:15:\"context_ui_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"context_ui_plugins\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"context_ui_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"context_block_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:26:\"context_block_regions_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:20:\"context_block_editor\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:21:\"context_block_browser\";a:9:{s:9:\"variables\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"context_block_script_placeholder\";a:7:{s:9:\"variables\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:23:\"context_block_edit_wrap\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:29:\"theme_context_block_edit_wrap\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:7:\"comment\";a:6:{s:8:\"template\";s:33:\"sites/all/modules/comment/comment\";s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"rdf_preprocess_comment\";i:5;s:16:\"skinr_preprocess\";i:6;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:41:\"sites/all/modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"colorbox_imagefield\";a:6:{s:9:\"variables\";a:4:{s:5:\"image\";a:0:{}s:4:\"path\";N;s:5:\"title\";N;s:3:\"gid\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:25:\"theme_colorbox_imagefield\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}}s:21:\"colorbox_insert_image\";a:9:{s:9:\"variables\";a:2:{s:4:\"item\";N;s:6:\"widget\";N;}s:8:\"template\";s:48:\"sites/all/modules/colorbox/colorbox-insert-image\";s:7:\"pattern\";s:33:\"colorbox_insert_image__[a-z0-9_]+\";s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_colorbox_insert_image\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"colorbox_image_formatter\";a:6:{s:9:\"variables\";a:7:{s:4:\"item\";N;s:11:\"entity_type\";N;s:6:\"entity\";N;s:4:\"node\";N;s:5:\"field\";a:0:{}s:16:\"display_settings\";a:0:{}s:5:\"delta\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:30:\"theme_colorbox_image_formatter\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}}s:17:\"color_scheme_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";}s:23:\"certificate_certificate\";a:6:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:7:\"account\";N;s:8:\"template\";N;}s:4:\"file\";s:21:\"certificate.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:29:\"theme_certificate_certificate\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.pages.inc\";}}s:28:\"certificate_admin_clear_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"certificate.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:34:\"theme_certificate_admin_clear_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.admin.inc\";}}s:13:\"calendar_item\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:13:\"calendar-item\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:15:\"rendered_fields\";N;s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"calendar_datebox\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:16:\"calendar-datebox\";s:9:\"variables\";a:4:{s:4:\"date\";N;s:4:\"view\";N;s:5:\"items\";N;s:8:\"selected\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_calendar_datebox\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"calendar_empty_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:2:{s:6:\"curday\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:24:\"theme_calendar_empty_day\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_legend\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_legend\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_stripe\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_stripe\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:25:\"calendar_time_row_heading\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:3:{s:10:\"start_time\";N;s:15:\"next_start_time\";N;s:11:\"curday_date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:31:\"theme_calendar_time_row_heading\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:18:\"calendar_month_col\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-col\";s:9:\"variables\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"calendar_month_row\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-row\";s:9:\"variables\";a:3:{s:5:\"inner\";N;s:5:\"class\";N;s:6:\"iehint\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"calendar_month_multiple_entity\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:30:\"calendar-month-multiple-entity\";s:9:\"variables\";a:4:{s:16:\"\n         curday\";N;s:5:\"count\";N;s:4:\"view\";N;s:3:\"ids\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_calendar_month_multiple_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"select_as_checkboxes\";a:6:{s:8:\"function\";s:26:\"theme_select_as_checkboxes\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:29:\"select_as_checkboxes_fieldset\";a:6:{s:8:\"function\";s:35:\"theme_select_as_checkboxes_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:16:\"select_as_radios\";a:6:{s:8:\"function\";s:22:\"theme_select_as_radios\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"select_as_radios_fieldset\";a:6:{s:8:\"function\";s:31:\"theme_select_as_radios_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:16:\"select_as_hidden\";a:6:{s:8:\"function\";s:22:\"theme_select_as_hidden\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:14:\"select_as_tree\";a:6:{s:8:\"function\";s:20:\"theme_select_as_tree\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:15:\"select_as_links\";a:6:{s:8:\"function\";s:21:\"theme_select_as_links\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:26:\"secondary_exposed_elements\";a:6:{s:8:\"function\";s:32:\"theme_secondary_exposed_elements\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:12:\"bef_checkbox\";a:6:{s:8:\"function\";s:18:\"theme_bef_checkbox\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"apply_for_role_admin_form\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:24:\"apply_for_role.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:31:\"theme_apply_for_role_admin_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/apply_for_role/apply_for_role.admin.inc\";}}s:21:\"apply_for_role_status\";a:5:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:27:\"theme_apply_for_role_status\";}s:38:\"views_view_table__apply_for_role_admin\";a:8:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:60:\"views-view-table--apply-for-role-admin--apply-for-role-admin\";s:9:\"base hook\";s:16:\"views_view_table\";s:4:\"path\";s:42:\"sites/all/modules/apply_for_role/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"antibot_no_js\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:8:\"template\";s:49:\"sites/all/modules/antibot/templates/antibot-no-js\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/antibot\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"advanced_help_topic\";a:4:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";}s:19:\"advanced_help_popup\";a:6:{s:14:\"render element\";s:7:\"content\";s:8:\"template\";s:51:\"sites/all/modules/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"webform_view\";a:4:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_view\";}s:21:\"webform_view_messages\";a:4:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:56:\"sites/all/modules/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"webform_element\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}}s:20:\"webform_element_text\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_element_text\";}s:20:\"webform_inline_radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";}s:26:\"webform_inline_radio_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_inline_radio_label\";}s:19:\"webform_progressbar\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:8:\"page_num\";N;s:10:\"page_count\";N;s:11:\"page_labels\";a:0:{}}s:8:\"template\";s:55:\"sites/all/modules/webform/templates/webform-progressbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_webform_progressbar\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"webform_mail_headers\";a:5:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:7:\"pattern\";s:27:\"webform_mail_headers_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_mail_headers\";}s:18:\"webform_token_help\";a:4:{s:9:\"variables\";a:1:{s:6:\"groups\";a:1:{i:0;s:4:\"node\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";}s:22:\"webform_admin_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}s:21:\"webform_admin_content\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_admin_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}s:19:\"webform_emails_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:31:\"webform_email_component_mapping\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:37:\"theme_webform_email_component_mapping\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:22:\"webform_email_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_email_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_components_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:23:\"webform_components_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_webform_components_form\";}}s:24:\"webform_component_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:26:\"webform_conditional_groups\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_conditional_groups\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:29:\"webform_conditional_group_row\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:35:\"theme_webform_conditional_group_row\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:19:\"webform_conditional\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_conditional\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:33:\"webform_advanced_redirection_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:34:\"webform_advanced_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:40:\"webform_advanced_total_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:24:\"webform_results_per_page\";a:6:{s:9:\"variables\";a:2:{s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_results_per_page\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:34:\"webform_results_submissions_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_results_submissions_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:27:\"webform_results_submissions\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:63:\"sites/all/modules/webform/templates/webform-results-submissions\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_webform_results_submissions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"webform_results_table_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_results_table_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:21:\"webform_results_table\";a:6:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:10:\"components\";N;s:11:\"submissions\";N;s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_results_table\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:30:\"webform_results_download_range\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:38:\"webform_results_download_select_format\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:16:\"webform_analysis\";a:8:{s:14:\"render element\";s:8:\"analysis\";s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-analysis\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_webform_analysis\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"webform_analysis_component\";a:8:{s:14:\"render element\";s:18:\"component_analysis\";s:8:\"template\";s:62:\"sites/all/modules/webform/templates/webform-analysis-component\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_webform_analysis_component\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"webform_analysis_component_basic\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:4:\"data\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:38:\"theme_webform_analysis_component_basic\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"webform_submission_resend\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_submission_resend\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}}s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_edit_file_extensions\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}}s:22:\"webform_display_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/hidden.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_hidden\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/hidden.inc\";}}s:22:\"webform_display_markup\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/markup.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_markup\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/markup.inc\";}}s:14:\"webform_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:20:\"theme_webform_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}}s:22:\"webform_display_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}}s:25:\"webform_display_pagebreak\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/pagebreak.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_pagebreak\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/pagebreak.inc\";}}s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}}s:12:\"webform_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}}s:20:\"webform_display_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}}s:31:\"skinr_ui_admin_library_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"skinr_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/skinr\";s:8:\"function\";s:37:\"theme_skinr_ui_admin_library_fieldset\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/skinr/skinr_ui.admin.inc\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"strongarm_admin_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/strongarm/strongarm.admin.inc\";}}s:31:\"special_menu_items_link_default\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}}',0,1627985240,1),('theme_registry:zufolo',_binary 'a:703:{s:4:\"html\";a:7:{s:8:\"template\";s:4:\"html\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:23:\"context_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_html\";i:7;s:21:\"views_preprocess_html\";i:8;s:16:\"alpha_preprocess\";i:9;s:22:\"zufolo_preprocess_html\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:15:\"section__header\";a:6:{s:8:\"template\";s:15:\"section--header\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:7:\"section\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:21:\"user_profile_category\";a:8:{s:8:\"template\";s:21:\"user-profile-category\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:14:\"render element\";s:7:\"element\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"uc_order__customer\";a:8:{s:8:\"template\";s:18:\"uc-order--customer\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:9:\"base hook\";s:8:\"uc_order\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"htmlmail__htmlmail\";a:8:{s:8:\"template\";s:18:\"htmlmail--htmlmail\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:9:\"base hook\";s:8:\"htmlmail\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"user_profile\";a:8:{s:8:\"template\";s:12:\"user-profile\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:27:\"rdf_preprocess_user_profile\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"region__content\";a:6:{s:8:\"template\";s:15:\"region--content\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:9:\"node__218\";a:6:{s:8:\"template\";s:9:\"node--218\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:4:\"node\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:19:\"page__annual_return\";a:6:{s:8:\"template\";s:19:\"page--annual_return\";s:4:\"path\";s:33:\"sites/all/themes/zufolo/templates\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";}s:16:\"views_mini_pager\";a:6:{s:8:\"function\";s:22:\"omega_views_mini_pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";}s:5:\"links\";a:4:{s:8:\"function\";s:11:\"omega_links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}}s:9:\"item_list\";a:4:{s:8:\"function\";s:15:\"omega_item_list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}}s:5:\"pager\";a:4:{s:8:\"function\";s:11:\"omega_pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}}s:15:\"menu_local_task\";a:4:{s:8:\"function\";s:21:\"omega_menu_local_task\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:7:\"element\";}s:16:\"menu_local_tasks\";a:4:{s:8:\"function\";s:22:\"omega_menu_local_tasks\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}}s:5:\"block\";a:7:{s:8:\"template\";s:5:\"block\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:31:\"apply_for_role_preprocess_block\";i:4;s:24:\"context_preprocess_block\";i:5;s:21:\"contextual_preprocess\";i:6;s:27:\"multiblock_preprocess_block\";i:7;s:16:\"skinr_preprocess\";i:8;s:23:\"system_preprocess_block\";i:9;s:24:\"uc_cart_preprocess_block\";i:10;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:7:\"comment\";a:7:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"rdf_preprocess_comment\";i:5;s:16:\"skinr_preprocess\";i:6;s:24:\"views_preprocess_comment\";i:7;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:7:\"section\";a:8:{s:8:\"template\";s:7:\"section\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:7:\"pattern\";s:9:\"section__\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_section\";i:2;s:16:\"alpha_preprocess\";i:3;s:24:\"alpha_preprocess_section\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:24:\"template_process_section\";i:2;s:13:\"alpha_process\";i:3;s:21:\"alpha_process_section\";}}s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:14:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:22:\"ctools_preprocess_node\";i:5;s:25:\"date_ical_preprocess_node\";i:6;s:30:\"node_reference_preprocess_node\";i:7;s:21:\"print_preprocess_node\";i:8;s:19:\"rdf_preprocess_node\";i:9;s:16:\"skinr_preprocess\";i:10;s:26:\"uc_product_preprocess_node\";i:11;s:21:\"views_preprocess_node\";i:12;s:16:\"alpha_preprocess\";i:13;s:21:\"omega_preprocess_node\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:6:\"region\";a:7:{s:8:\"template\";s:6:\"region\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"section__footer\";a:6:{s:8:\"template\";s:15:\"section--footer\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:7:\"section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:13:\"zone__content\";a:6:{s:8:\"template\";s:13:\"zone--content\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:4:\"zone\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:12:\"region__menu\";a:6:{s:8:\"template\";s:12:\"region--menu\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:22:\"region__sidebar_second\";a:6:{s:8:\"template\";s:22:\"region--sidebar_second\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:21:\"region__sidebar_first\";a:6:{s:8:\"template\";s:21:\"region--sidebar_first\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:16:\"region__branding\";a:6:{s:8:\"template\";s:16:\"region--branding\";s:4:\"path\";s:38:\"sites/all/themes/omega/omega/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/omega\";}s:4:\"zone\";a:8:{s:8:\"template\";s:4:\"zone\";s:4:\"path\";s:38:\"sites/all/themes/omega/alpha/templates\";s:14:\"render element\";s:8:\"elements\";s:7:\"pattern\";s:6:\"zone__\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_zone\";i:2;s:16:\"alpha_preprocess\";i:3;s:21:\"alpha_preprocess_zone\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_zone\";i:2;s:13:\"alpha_process\";i:3;s:18:\"alpha_process_zone\";}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:28:\"sites/all/themes/omega/alpha\";}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:38:\"sites/all/themes/omega/alpha/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:23:\"sites/all/themes/zufolo\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:15:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:19:\"skinr_ui_preprocess\";i:4;s:21:\"contextual_preprocess\";i:5;s:22:\"course_preprocess_page\";i:6;s:25:\"lightbox2_preprocess_page\";i:7;s:24:\"profile2_preprocess_page\";i:8;s:29:\"profile2_page_preprocess_page\";i:9;s:24:\"shortcut_preprocess_page\";i:10;s:16:\"skinr_preprocess\";i:11;s:37:\"views_bulk_operations_preprocess_page\";i:12;s:21:\"views_preprocess_page\";i:13;s:16:\"alpha_preprocess\";i:14;s:22:\"zufolo_preprocess_page\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:36:\"enterprise_base_apps_structures_list\";a:4:{s:9:\"variables\";a:1:{s:15:\"apps_structures\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/enterprise_base\";s:8:\"function\";s:42:\"theme_enterprise_base_apps_structures_list\";}s:14:\"rules_elements\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:20:\"theme_rules_elements\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_content_group\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_content_group\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:29:\"rules_parameter_configuration\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:35:\"theme_rules_parameter_configuration\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_variable_view\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_variable_view\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:24:\"rules_data_selector_help\";a:6:{s:9:\"variables\";a:2:{s:9:\"parameter\";N;s:9:\"variables\";N;}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:30:\"theme_rules_data_selector_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:22:\"rules_ui_variable_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:28:\"theme_rules_ui_variable_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:9:\"rules_log\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:15:\"theme_rules_log\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:18:\"rules_autocomplete\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:24:\"theme_rules_autocomplete\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_debug_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_debug_element\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:19:\"rules_settings_help\";a:6:{s:9:\"variables\";a:2:{s:4:\"text\";s:0:\"\";s:7:\"heading\";s:0:\"\";}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/rules\";s:8:\"function\";s:25:\"theme_rules_settings_help\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/rules/ui/ui.theme.inc\";}}s:22:\"features_module_status\";a:7:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:19:\"features_components\";a:7:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:22:\"features_component_key\";a:6:{s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:23:\"features_component_list\";a:7:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_storage_link\";a:7:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:18:\"features_lock_link\";a:7:{s:9:\"variables\";a:3:{s:7:\"feature\";N;s:9:\"component\";N;s:6:\"locked\";b:0;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:24:\"theme_features_lock_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_package\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:20:\"features_form_export\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:24:\"features_form_components\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_buttons\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:44:\"better_exposed_filters_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:32:\"date_views_preprocess_views_view\";i:6;s:16:\"skinr_preprocess\";i:7;s:43:\"views_bulk_operations_preprocess_views_view\";i:8;s:30:\"views_ui_preprocess_views_view\";i:9;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:23:\"eva_display_entity_view\";a:10:{s:7:\"pattern\";s:25:\"eva_display_entity_view__\";s:4:\"file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:23:\"eva-display-entity-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:35:\"sites/all/modules/eva/eva.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_eva_display_entity_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:40:\"template_process_eva_display_entity_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:14:\"calendar_style\";a:10:{s:7:\"pattern\";s:16:\"calendar_style__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-style\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_style\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"calendar_mini\";a:10:{s:7:\"pattern\";s:15:\"calendar_mini__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-mini\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_mini\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"calendar_day\";a:10:{s:7:\"pattern\";s:14:\"calendar_day__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:12:\"calendar-day\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_calendar_day\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"calendar_week\";a:10:{s:7:\"pattern\";s:15:\"calendar_week__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-week\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_week\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"calendar_month\";a:10:{s:7:\"pattern\";s:16:\"calendar_month__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"calendar-month\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_calendar_month\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"calendar_year\";a:10:{s:7:\"pattern\";s:15:\"calendar_year__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:13:\"calendar-year\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_year\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"calendar_day_overlap\";a:10:{s:7:\"pattern\";s:22:\"calendar_day_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"calendar-day-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_calendar_day_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"calendar_week_overlap\";a:10:{s:7:\"pattern\";s:23:\"calendar_week_overlap__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:21:\"calendar-week-overlap\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_calendar_week_overlap\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"date_navigation\";a:10:{s:7:\"pattern\";s:17:\"date_navigation__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"date-navigation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"geofield_map_map\";a:10:{s:7:\"pattern\";s:18:\"geofield_map_map__\";s:4:\"file\";s:22:\"geofield_map.views.inc\";s:4:\"path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"geofield-map-map\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:79:\"sites/all/modules/geofield/modules/geofield_map/includes/geofield_map.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"jcarousel_view\";a:10:{s:7:\"pattern\";s:16:\"jcarousel_view__\";s:4:\"file\";s:19:\"jcarousel.views.inc\";s:4:\"path\";s:36:\"sites/all/modules/jcarousel/includes\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"jcarousel-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/jcarousel/includes/jcarousel.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_jcarousel_view\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"media_views_view_media_browser\";a:10:{s:7:\"pattern\";s:32:\"media_views_view_media_browser__\";s:4:\"file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"media-views-view-media-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/media/media.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_media_views_view_media_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"quicktabs_view\";a:10:{s:7:\"pattern\";s:16:\"quicktabs_view__\";s:4:\"file\";s:19:\"quicktabs.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/quicktabs\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"quicktabs-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.views.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"views_data_export\";a:10:{s:7:\"pattern\";s:19:\"views_data_export__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:17:\"views-data-export\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_data_export\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_csv_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_csv_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_csv_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_csv_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-csv-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_csv_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_csv_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_doc_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_doc_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_doc_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_doc_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-doc-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_doc_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_doc_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:28:\"views_data_export_doc_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_txt_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_txt_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_txt_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-txt-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_txt_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_txt_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_xls_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xls_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_xls_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xls_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xls-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xls_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:43:\"template_process_views_data_export_xls_body\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:28:\"views_data_export_xls_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_xml_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"views_data_export_xml_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xml_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xml-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xml_body\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_data_export_xml_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:41:\"sites/all/modules/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_footer\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"views_slideshow\";a:10:{s:7:\"pattern\";s:17:\"views_slideshow__\";s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/views_slideshow/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_slideshow\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"uc_order_view_row_invoice\";a:10:{s:7:\"pattern\";s:27:\"uc_order_view_row_invoice__\";s:4:\"file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:41:\"sites/all/modules/ubercart/uc_order/views\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:25:\"uc-order-view-row-invoice\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_order/views/uc_order.views.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_uc_order_view_row_invoice\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"htmlmail__simplenews\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:20:\"htmlmail--simplenews\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"htmlmail__user__password_reset\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:30:\"htmlmail--user--password_reset\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:8:\"htmlmail\";a:7:{s:9:\"variables\";a:1:{s:7:\"message\";a:0:{}}s:8:\"template\";s:8:\"htmlmail\";s:4:\"path\";s:26:\"sites/all/modules/htmlmail\";s:10:\"theme path\";s:26:\"sites/all/modules/htmlmail\";s:4:\"type\";s:6:\"module\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_htmlmail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"print_ui_format_link\";a:4:{s:9:\"variables\";a:2:{s:6:\"format\";s:0:\"\";s:8:\"location\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:26:\"theme_print_ui_format_link\";}s:17:\"print_ui_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"print_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/print/print_ui\";s:8:\"function\";s:23:\"theme_print_ui_settings\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/print/print_ui/print_ui.admin.inc\";}}s:24:\"wysiwyg_profile_overview\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:30:\"theme_wysiwyg_profile_overview\";}s:26:\"wysiwyg_admin_button_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"function\";s:32:\"theme_wysiwyg_admin_button_table\";}s:19:\"wysiwyg_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:4:\"file\";s:18:\"wysiwyg.dialog.inc\";s:8:\"template\";s:45:\"sites/all/modules/wysiwyg/wysiwyg-dialog-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/wysiwyg\";s:8:\"includes\";a:1:{i:0;s:44:\"sites/all/modules/wysiwyg/wysiwyg.dialog.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_wysiwyg_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:36:\"template_process_wysiwyg_dialog_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:32:\"views_ui_build_group_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:21:\"views_slideshow_cycle\";a:9:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:91:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:23:\"views_slideshow_cycle__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"views_slideshow_cycle_main_frame\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:102:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_cycle_main_frame__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:9:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:38:\"views_slideshow_cycle_main_frame_row__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:9:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:111:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:37:\"theme/views_slideshow_cycle.theme.inc\";s:7:\"pattern\";s:43:\"views_slideshow_cycle_main_frame_row_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:63:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:101:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/theme/views_slideshow_cycle.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_slideshow_main_section\";a:7:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_main_section__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:34:\"theme_views_slideshow_main_section\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:35:\"views_slideshow_pager_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_pager_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:41:\"theme_views_slideshow_pager_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:28:\"views_slideshow_pager_fields\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:8:\"template\";s:68:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-fields\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:30:\"views_slideshow_pager_fields__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:33:\"views_slideshow_pager_field_field\";a:9:{s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:5:\"count\";N;}s:8:\"template\";s:73:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-field\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:35:\"views_slideshow_pager_field_field__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:53:\"template_preprocess_views_slideshow_pager_field_field\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"views_slideshow_pager_field_item\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:8:\"template\";s:72:\"sites/all/modules/views_slideshow/theme/views-slideshow-pager-field-item\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:34:\"views_slideshow_pager_field_item__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:38:\"views_slideshow_controls_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:44:\"theme_views_slideshow_controls_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:29:\"views_slideshow_controls_text\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_controls_text__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:38:\"views_slideshow_controls_text_previous\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:78:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-previous\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:40:\"views_slideshow_controls_text_previous__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:35:\"views_slideshow_controls_text_pause\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:75:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-pause\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:37:\"views_slideshow_controls_text_pause__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:34:\"views_slideshow_controls_text_next\";a:9:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:8:\"template\";s:74:\"sites/all/modules/views_slideshow/theme/views-slideshow-controls-text-next\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:36:\"views_slideshow_controls_text_next__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:43:\"views_slideshow_slide_counter_widget_render\";a:7:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:39:\"views_slideshow_counter_widget_render__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"function\";s:49:\"theme_views_slideshow_slide_counter_widget_render\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}}s:29:\"views_slideshow_slide_counter\";a:9:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:8:\"template\";s:69:\"sites/all/modules/views_slideshow/theme/views-slideshow-slide-counter\";s:4:\"file\";s:31:\"theme/views_slideshow.theme.inc\";s:7:\"pattern\";s:31:\"views_slideshow_slide_counter__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:65:\"sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_pdf_plugin_style_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"views_pdf.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:34:\"theme_views_pdf_plugin_style_table\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/views_pdf/views_pdf.admin.inc\";}}s:14:\"views_pdf_icon\";a:5:{s:14:\"render element\";s:4:\"form\";s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:8:\"function\";s:20:\"theme_views_pdf_icon\";}s:27:\"views_data_export_feed_icon\";a:7:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:31:\"views_data_export_complete_page\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";s:0:\"\";s:6:\"errors\";a:0:{}s:10:\"return_url\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:37:\"theme_views_data_export_complete_page\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:25:\"views_data_export_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:4:\"info\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:8:\"function\";s:31:\"theme_views_data_export_message\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/views_data_export/theme/views_data_export.theme.inc\";}}s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";a:4:{s:9:\"variables\";a:4:{s:4:\"rows\";N;s:3:\"vbo\";N;s:9:\"operation\";N;s:16:\"select_all_pages\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:14:\"update_version\";a:6:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:19:\"update_status_label\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";s:8:\"includes\";a:1:{i:0;s:32:\"modules/update/update.report.inc\";}}s:15:\"uc_store_footer\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:21:\"theme_uc_store_footer\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:28:\"uc_store_address_fields_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:34:\"theme_uc_store_address_fields_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.admin.inc\";}}s:18:\"uc_pane_sort_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_pane_sort_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:11:\"tapir_table\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";}s:8:\"uc_price\";a:6:{s:9:\"variables\";a:2:{s:5:\"price\";i:0;s:8:\"suffixes\";a:0:{}}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:12:\"uc_qty_label\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:18:\"theme_uc_qty_label\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_qty\";a:6:{s:9:\"variables\";a:1:{s:3:\"qty\";i:1;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_qty\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:6:\"uc_uid\";a:6:{s:9:\"variables\";a:1:{s:3:\"uid\";i:0;}s:4:\"file\";s:18:\"uc_store.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_store\";s:8:\"function\";s:12:\"theme_uc_uid\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_store/uc_store.theme.inc\";}}s:24:\"uc_reports_product_table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"file\";s:20:\"uc_reports.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_reports\";s:8:\"function\";s:30:\"theme_uc_reports_product_table\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}}s:16:\"uc_product_model\";a:6:{s:9:\"variables\";a:3:{s:5:\"model\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:22:\"uc_product_add_to_cart\";a:6:{s:9:\"variables\";a:2:{s:4:\"form\";N;s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_price\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:17:\"uc_product_weight\";a:6:{s:9:\"variables\";a:4:{s:6:\"amount\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:21:\"uc_product_dimensions\";a:6:{s:9:\"variables\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:9:\"view_mode\";s:4:\"full\";s:10:\"attributes\";a:0:{}}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:16:\"uc_product_image\";a:6:{s:9:\"variables\";a:2:{s:6:\"images\";a:0:{}s:9:\"view_mode\";s:4:\"full\";}s:4:\"file\";s:20:\"uc_product.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_image\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.theme.inc\";}}s:27:\"uc_product_feature_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ubercart/uc_product\";s:8:\"function\";s:33:\"theme_uc_product_feature_add_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}}s:31:\"uc_price_per_role_settings_form\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:37:\"theme_uc_price_per_role_settings_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:32:\"uc_price_per_role_product_prices\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:6:\"prices\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:38:\"theme_uc_price_per_role_product_prices\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:36:\"uc_price_per_role_option_prices_form\";a:6:{s:4:\"file\";s:24:\"uc_price_per_role.module\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/uc_price_per_role\";s:8:\"function\";s:42:\"theme_uc_price_per_role_option_prices_form\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}}s:17:\"uc_payment_totals\";a:6:{s:9:\"variables\";a:1:{s:5:\"order\";N;}s:4:\"file\";s:20:\"uc_payment.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:23:\"theme_uc_payment_totals\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.theme.inc\";}}s:23:\"uc_payment_method_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/ubercart/payment/uc_payment\";s:8:\"function\";s:29:\"theme_uc_payment_method_table\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc\";}}s:8:\"uc_order\";a:7:{s:8:\"template\";s:8:\"uc-order\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_uc_order\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"uc_order_invoice_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:57:\"sites/all/modules/ubercart/uc_order/uc_order-invoice-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_order_invoice_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"uc_order_state_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:26:\"theme_uc_order_state_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:21:\"uc_order_status_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:27:\"theme_uc_order_status_table\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:18:\"uc_order_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:24:\"theme_uc_order_edit_form\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}s:24:\"uc_order_pane_line_items\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"uc_order.order_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:8:\"function\";s:30:\"theme_uc_order_pane_line_items\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/ubercart/uc_order/uc_order.order_pane.inc\";}}s:15:\"uc_order__admin\";a:7:{s:8:\"template\";s:15:\"uc-order--admin\";s:4:\"path\";s:45:\"sites/all/modules/ubercart/uc_order/templates\";s:9:\"variables\";a:9:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";s:17:\"thank_you_message\";b:0;s:9:\"help_text\";b:0;s:10:\"email_text\";b:0;s:12:\"store_footer\";b:0;s:15:\"business_header\";b:0;s:15:\"shipping_method\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"uc_file_downloads_token\";a:6:{s:9:\"variables\";a:1:{s:14:\"file_downloads\";N;}s:4:\"file\";s:18:\"uc_file.tokens.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:29:\"theme_uc_file_downloads_token\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/ubercart/uc_file/uc_file.tokens.inc\";}}s:29:\"uc_file_admin_files_form_show\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:35:\"theme_uc_file_admin_files_form_show\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.admin.inc\";}}s:32:\"uc_file_hook_user_file_downloads\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_file.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:38:\"theme_uc_file_hook_user_file_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.theme.inc\";}}s:22:\"uc_file_user_downloads\";a:6:{s:9:\"variables\";a:2:{s:6:\"header\";N;s:5:\"files\";N;}s:4:\"file\";s:17:\"uc_file.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_file\";s:8:\"function\";s:28:\"theme_uc_file_user_downloads\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}}s:29:\"uc_coupon_automatic_discounts\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:35:\"theme_uc_coupon_automatic_discounts\";}s:14:\"uc_coupon_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_form\";}s:17:\"uc_coupon_actions\";a:6:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:23:\"theme_uc_coupon_actions\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}}s:14:\"uc_coupon_code\";a:6:{s:9:\"variables\";a:1:{s:6:\"coupon\";N;}s:4:\"file\";s:19:\"uc_coupon.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:20:\"theme_uc_coupon_code\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/uc_coupon/uc_coupon.admin.inc\";}}s:18:\"uc_coupon_discount\";a:4:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:8:\"currency\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:8:\"function\";s:24:\"theme_uc_coupon_discount\";}s:21:\"uc_coupon_certificate\";a:7:{s:9:\"variables\";a:2:{s:6:\"coupon\";N;s:4:\"code\";N;}s:8:\"template\";s:21:\"uc-coupon-certificate\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_uc_coupon_certificate\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"uc_coupon_page\";a:7:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:14:\"uc-coupon-page\";s:4:\"path\";s:33:\"sites/all/modules/uc_coupon/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/uc_coupon\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_uc_coupon_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"uc_cart_block_title\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:10:\"icon_class\";s:10:\"cart-empty\";s:11:\"collapsible\";b:1;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_title\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:24:\"uc_cart_block_title_icon\";a:6:{s:9:\"variables\";a:1:{s:10:\"icon_class\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_block_title_icon\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_block_content\";a:6:{s:9:\"variables\";a:7:{s:9:\"help_text\";N;s:5:\"items\";N;s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:37:\"uc_coupon_theme_uc_cart_block_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:19:\"uc_cart_block_items\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:9:\"collapsed\";b:1;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_items\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_block_summary\";a:6:{s:9:\"variables\";a:4:{s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_summary\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:17:\"uc_cart_view_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_uc_cart_view_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:24:\"uc_cart_checkout_buttons\";a:6:{s:14:\"render element\";s:7:\"buttons\";s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_checkout_buttons\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:13:\"uc_empty_cart\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:21:\"uc_cart_checkout_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_checkout_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:20:\"uc_cart_review_table\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:13:\"show_subtotal\";b:1;}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:26:\"theme_uc_cart_review_table\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}}s:23:\"uc_cart_checkout_review\";a:6:{s:9:\"variables\";a:2:{s:5:\"panes\";N;s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:29:\"theme_uc_cart_checkout_review\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}s:28:\"uc_checkout_pane_cart_review\";a:6:{s:9:\"variables\";a:1:{s:5:\"items\";a:0:{}}s:4:\"file\";s:25:\"uc_cart_checkout_pane.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:34:\"theme_uc_checkout_pane_cart_review\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/ubercart/uc_cart/uc_cart_checkout_pane.inc\";}}s:21:\"uc_cart_complete_sale\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:5:\"order\";N;}s:4:\"file\";s:17:\"uc_cart.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_complete_sale\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.theme.inc\";}}s:43:\"uc_bank_transfer_receive_bank_transfer_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"uc_bank_transfer.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:49:\"theme_uc_bank_transfer_receive_bank_transfer_form\";s:8:\"includes\";a:1:{i:0;s:61:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.admin.inc\";}}s:29:\"uc_bank_transfer_bank_details\";a:4:{s:9:\"variables\";a:1:{s:3:\"oid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/uc_bank_transfer\";s:8:\"function\";s:35:\"theme_uc_bank_transfer_bank_details\";}s:19:\"uc_attribute_option\";a:6:{s:9:\"variables\";a:2:{s:6:\"option\";s:0:\"\";s:5:\"price\";s:0:\"\";}s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:25:\"theme_uc_attribute_option\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:24:\"uc_attribute_add_to_cart\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:30:\"theme_uc_attribute_add_to_cart\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.theme.inc\";}}s:25:\"uc_object_attributes_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_object_attributes_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:22:\"uc_object_options_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:28:\"theme_uc_object_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:25:\"uc_attribute_options_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:31:\"theme_uc_attribute_options_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:21:\"uc_product_attributes\";a:6:{s:14:\"render element\";s:10:\"attributes\";s:4:\"file\";s:22:\"uc_attribute.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/ubercart/uc_attribute\";s:8:\"function\";s:27:\"theme_uc_product_attributes\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}}s:15:\"trigger_display\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:17:\"trigger.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/trigger\";s:8:\"function\";s:21:\"theme_trigger_display\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/trigger/trigger.admin.inc\";}}s:10:\"tree_table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:10:\"token_tree\";a:6:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:15:\"token_tree_link\";a:6:{s:9:\"variables\";a:8:{s:4:\"text\";N;s:7:\"options\";a:0:{}s:6:\"dialog\";b:1;s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/token\";s:8:\"function\";s:21:\"theme_token_tree_link\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/token/token.pages.inc\";}}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:28:\"rdf_preprocess_taxonomy_term\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"special_menu_items_link\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:8:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:19:\"tablesort_indicator\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:16:\"maintenance_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:8:\"template\";s:31:\"modules/system/maintenance-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:13:\"alpha_process\";}}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:19:\"admin_block_content\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:9:\"superfish\";a:4:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:15:\"theme_superfish\";}s:15:\"superfish_build\";a:4:{s:9:\"variables\";a:5:{s:2:\"id\";N;s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:10:\"sfsettings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:21:\"theme_superfish_build\";}s:19:\"superfish_menu_item\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:10:\"properties\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:25:\"theme_superfish_menu_item\";}s:24:\"superfish_menu_item_link\";a:4:{s:9:\"variables\";a:2:{s:9:\"menu_item\";N;s:12:\"link_options\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/superfish\";s:8:\"function\";s:30:\"theme_superfish_menu_item_link\";}s:32:\"skinr_context_ui_group_list_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:38:\"theme_skinr_context_ui_group_list_form\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}}s:30:\"skinr_context_ui_group_summary\";a:6:{s:9:\"variables\";a:2:{s:5:\"title\";N;s:11:\"description\";N;}s:4:\"file\";s:25:\"skinr_context_ui.edit.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/skinr/skinr_context\";s:8:\"function\";s:36:\"theme_skinr_context_ui_group_summary\";s:8:\"includes\";a:1:{i:0;s:63:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc\";}}s:17:\"signup_admin_page\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:18:\"filter_status_form\";N;s:17:\"signup_admin_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_admin_page\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:25:\"signup_filter_status_form\";a:7:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_filter_status_form\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/admin.inc\";}}s:30:\"signup_email_token_custom_data\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:11:\"signup_data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_email_token_custom_data\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:24:\"signup_custom_data_email\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:30:\"theme_signup_custom_data_email\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:29:\"signup_custom_data_field_text\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:3:\"key\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:35:\"theme_signup_custom_data_field_text\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:28:\"signup_broadcast_sender_copy\";a:7:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:11:\"raw_message\";N;s:14:\"cooked_message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:34:\"theme_signup_broadcast_sender_copy\";s:8:\"includes\";a:1:{i:0;s:40:\"sites/all/modules/signup/theme/email.inc\";}}s:22:\"signup_node_admin_page\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:4:{s:4:\"node\";N;s:30:\"signup_node_admin_summary_form\";N;s:30:\"signup_node_admin_details_form\";N;s:11:\"signup_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:28:\"theme_signup_node_admin_page\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:30:\"signup_node_admin_summary_form\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:36:\"theme_signup_node_admin_summary_form\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:18:\"signup_custom_data\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:24:\"theme_signup_custom_data\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:20:\"signup_attended_text\";a:7:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:8:\"attended\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:26:\"theme_signup_attended_text\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/signup/theme/node.admin.inc\";}}s:21:\"signup_signups_closed\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:14:\"current_signup\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:27:\"theme_signup_signups_closed\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:32:\"signup_anonymous_user_login_text\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:15:\"anon_login_text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:38:\"theme_signup_anonymous_user_login_text\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:25:\"signup_node_output_header\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_node_output_header\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:17:\"signup_node_title\";a:7:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:23:\"theme_signup_node_title\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/signup/theme/node.inc\";}}s:16:\"signup_user_form\";a:7:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:22:\"theme_signup_user_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}}s:25:\"signup_anonymous_username\";a:7:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:30:\"sites/all/modules/signup/theme\";s:9:\"variables\";a:2:{s:9:\"form_data\";N;s:5:\"email\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:31:\"theme_signup_anonymous_username\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/signup/theme/signup_form.inc\";}}s:26:\"signup_settings_view_label\";a:7:{s:4:\"file\";s:18:\"admin.settings.inc\";s:4:\"path\";s:33:\"sites/all/modules/signup/includes\";s:9:\"variables\";a:2:{s:4:\"view\";N;s:10:\"display_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:8:\"function\";s:32:\"theme_signup_settings_view_label\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/signup/includes/admin.settings.inc\";}}s:22:\"shortcut_set_customize\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:41:\"googleanalytics_preprocess_search_results\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"registration_link\";a:4:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:4:\"path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:23:\"theme_registration_link\";}s:32:\"registration_state_overview_form\";a:6:{s:4:\"file\";s:31:\"includes/registration.forms.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:38:\"theme_registration_state_overview_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/registration/includes/registration.forms.inc\";}}s:27:\"registration_property_field\";a:4:{s:9:\"variables\";a:8:{s:12:\"label_hidden\";b:0;s:16:\"title_attributes\";N;s:5:\"label\";s:0:\"\";s:18:\"content_attributes\";N;s:5:\"items\";a:0:{}s:15:\"item_attributes\";a:1:{i:0;s:0:\"\";}s:7:\"classes\";s:0:\"\";s:10:\"attributes\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/registration\";s:8:\"function\";s:33:\"theme_registration_property_field\";}s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:27:\"quiz_question_creation_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:33:\"theme_quiz_question_creation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}}s:29:\"quiz_question_navigation_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"quiz_question.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/quiz/question_types/quiz_question\";s:8:\"function\";s:35:\"theme_quiz_question_navigation_form\";s:8:\"includes\";a:1:{i:0;s:75:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.theme.inc\";}}s:15:\"quiz_view_stats\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:21:\"theme_quiz_view_stats\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:21:\"quiz_categorized_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_categorized_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:21:\"quiz_get_user_results\";a:6:{s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:27:\"theme_quiz_get_user_results\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:17:\"quiz_take_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";i:0;s:7:\"summary\";s:0:\"\";s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_take_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:18:\"quiz_admin_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:17:\"quiz_user_summary\";a:6:{s:9:\"variables\";a:5:{s:4:\"quiz\";N;s:9:\"questions\";N;s:5:\"score\";N;s:7:\"summary\";N;s:3:\"rid\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:23:\"theme_quiz_user_summary\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:13:\"quiz_progress\";a:6:{s:9:\"variables\";a:4:{s:15:\"question_number\";N;s:13:\"num_questions\";N;s:13:\"allow_jumping\";N;s:10:\"time_limit\";N;}s:4:\"file\";s:14:\"quiz.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:19:\"theme_quiz_progress\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:16:\"quiz_no_feedback\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:22:\"theme_quiz_no_feedback\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:18:\"quiz_admin_quizzes\";a:6:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:9:\"variables\";a:1:{s:7:\"results\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_admin_quizzes\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:25:\"quiz_single_question_node\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:1:{s:13:\"question_node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:31:\"theme_quiz_single_question_node\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:24:\"question_selection_table\";a:6:{s:4:\"file\";s:14:\"quiz.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_question_selection_table\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:18:\"quiz_score_correct\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:24:\"theme_quiz_score_correct\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:20:\"quiz_score_incorrect\";a:6:{s:4:\"file\";s:14:\"quiz.pages.inc\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:26:\"theme_quiz_score_incorrect\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}}s:21:\"quiz_question_browser\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:21:\"quiz-question-browser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"quiz_results_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:25:\"quiz-results-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"quiz_results_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-results-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"quiz_questions_browser_body\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:27:\"quiz-questions-browser-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:29:\"quiz_questions_browser_header\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:29:\"quiz-questions-browser-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"quiz_report_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:28:\"sites/all/modules/quiz/theme\";s:8:\"template\";s:16:\"quiz-report-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:14:\"quiz_node_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:20:\"theme_quiz_node_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:12:\"quiz_browser\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:18:\"theme_quiz_browser\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:11:\"quiz_jumper\";a:6:{s:9:\"variables\";a:2:{s:7:\"current\";i:0;s:13:\"num_questions\";i:0;}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:17:\"theme_quiz_jumper\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:24:\"quiz_my_results_for_quiz\";a:6:{s:9:\"variables\";a:1:{s:4:\"rows\";a:0:{}}s:4:\"file\";s:14:\"quiz.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/quiz\";s:8:\"function\";s:30:\"theme_quiz_my_results_for_quiz\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}s:25:\"quicktabs_admin_form_tabs\";a:6:{s:14:\"render element\";s:4:\"tabs\";s:4:\"file\";s:19:\"quicktabs.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:31:\"theme_quicktabs_admin_form_tabs\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/quicktabs/quicktabs.admin.inc\";}}s:10:\"qt_ui_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:16:\"theme_qt_ui_tabs\";}s:17:\"qt_ui_tabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:23:\"theme_qt_ui_tabs_tabset\";}s:12:\"qt_quicktabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";}s:19:\"qt_quicktabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";}s:12:\"qt_accordion\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:18:\"theme_qt_accordion\";}s:27:\"quicktabs_tab_access_denied\";a:4:{s:9:\"variables\";a:1:{i:0;s:3:\"tab\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:8:\"function\";s:33:\"theme_quicktabs_tab_access_denied\";}s:8:\"profile2\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:35:\"sites/all/modules/profile2/profile2\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/profile2\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"print_pdf_tcpdf_header\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_header\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:20:\"print_pdf_tcpdf_page\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:26:\"theme_print_pdf_tcpdf_page\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_content\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_content\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:22:\"print_pdf_tcpdf_footer\";a:6:{s:9:\"variables\";a:3:{s:3:\"pdf\";N;s:4:\"html\";s:0:\"\";s:4:\"font\";a:0:{}}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:28:\"theme_print_pdf_tcpdf_footer\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:23:\"print_pdf_tcpdf_footer2\";a:6:{s:9:\"variables\";a:1:{s:3:\"pdf\";N;}s:4:\"file\";s:25:\"print_pdf_tcpdf.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:62:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf\";s:8:\"function\";s:29:\"theme_print_pdf_tcpdf_footer2\";s:8:\"includes\";a:1:{i:0;s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.pages.inc\";}}s:5:\"print\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:5:\"query\";N;s:6:\"format\";s:0:\"\";s:10:\"expand_css\";b:0;s:7:\"message\";s:0:\"\";}s:8:\"template\";s:29:\"sites/all/modules/print/print\";s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"print_preprocess_print\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"print_published\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_published\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:16:\"print_breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:22:\"theme_print_breadcrumb\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:12:\"print_footer\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:18:\"theme_print_footer\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:15:\"print_sourceurl\";a:6:{s:9:\"variables\";a:3:{s:3:\"url\";s:0:\"\";s:4:\"node\";N;s:3:\"cid\";N;}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:21:\"theme_print_sourceurl\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:14:\"print_url_list\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:15:\"print.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/print\";s:8:\"function\";s:20:\"theme_print_url_list\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/print/print.pages.inc\";}}s:7:\"options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"options_element.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/options_element\";s:8:\"function\";s:13:\"theme_options\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/options_element/options_element.inc\";}}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:17:\"nodereference_url\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/nodereference_url\";s:8:\"function\";s:23:\"theme_nodereference_url\";}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:6:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:15:\"nice_menus_tree\";a:4:{s:9:\"variables\";a:5:{s:9:\"menu_name\";N;s:4:\"mlid\";N;s:5:\"depth\";i:-1;s:4:\"menu\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:21:\"theme_nice_menus_tree\";}s:16:\"nice_menus_build\";a:4:{s:9:\"variables\";a:4:{s:4:\"menu\";N;s:5:\"depth\";i:-1;s:5:\"trail\";N;s:16:\"respect_expanded\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:22:\"theme_nice_menus_build\";}s:10:\"nice_menus\";a:4:{s:9:\"variables\";a:7:{s:2:\"id\";N;s:9:\"menu_name\";N;s:4:\"mlid\";N;s:9:\"direction\";s:5:\"right\";s:5:\"depth\";i:-1;s:16:\"respect_expanded\";i:0;s:4:\"menu\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:16:\"theme_nice_menus\";}s:20:\"nice_menus_main_menu\";a:4:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:26:\"theme_nice_menus_main_menu\";}s:25:\"nice_menus_secondary_menu\";a:4:{s:9:\"variables\";a:2:{s:9:\"direction\";s:4:\"down\";s:5:\"depth\";i:-1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/nice_menus\";s:8:\"function\";s:31:\"theme_nice_menus_secondary_menu\";}s:25:\"multichoice_creation_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:31:\"theme_multichoice_creation_form\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:28:\"multichoice_answer_node_view\";a:7:{s:9:\"variables\";a:2:{s:12:\"alternatives\";N;s:12:\"show_correct\";N;}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:34:\"theme_multichoice_answer_node_view\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:20:\"multichoice_response\";a:7:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:4:\"file\";s:21:\"multichoice.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:8:\"function\";s:26:\"theme_multichoice_response\";s:8:\"includes\";a:1:{i:0;s:77:\"sites/all/modules/quiz/question_types/multichoice/theme/multichoice.theme.inc\";}}s:32:\"multichoice_alternative_creation\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:32:\"multichoice-alternative-creation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"multichoice_answering_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:26:\"multichoice-answering-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"multichoice_alternative\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:55:\"sites/all/modules/quiz/question_types/multichoice/theme\";s:8:\"template\";s:23:\"multichoice-alternative\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"sites/all/modules/quiz/question_types/multichoice\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"multiblock_general\";a:4:{s:9:\"arguments\";a:3:{s:14:\"add_block_form\";N;s:11:\"multiblocks\";N;s:4:\"edit\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/multiblock\";s:8:\"function\";s:24:\"theme_multiblock_general\";}s:13:\"module_filter\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:19:\"theme_module_filter\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:33:\"module_filter_system_modules_tabs\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:39:\"theme_module_filter_system_modules_tabs\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:24:\"module_filter_operations\";a:6:{s:9:\"variables\";a:2:{s:5:\"links\";a:0:{}s:10:\"dropbutton\";b:0;}s:4:\"file\";s:23:\"module_filter.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/module_filter\";s:8:\"function\";s:30:\"theme_module_filter_operations\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/module_filter/module_filter.theme.inc\";}}s:16:\"mimemail_message\";a:11:{s:9:\"variables\";a:6:{s:6:\"module\";N;s:3:\"key\";N;s:9:\"recipient\";N;s:7:\"subject\";N;s:4:\"body\";N;s:7:\"message\";a:0:{}}s:8:\"template\";s:16:\"mimemail-message\";s:7:\"pattern\";s:18:\"mimemail_message__\";s:4:\"file\";s:18:\"mimemail.theme.inc\";s:10:\"mail theme\";b:1;s:4:\"path\";s:32:\"sites/all/modules/mimemail/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/mimemail\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/mimemail/theme/mimemail.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_mimemail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"menu_clone_clone_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:29:\"includes/menu_clone.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"sites/all/modules/menu_clone\";s:8:\"function\";s:27:\"theme_menu_clone_clone_form\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/menu_clone/includes/menu_clone.admin.inc\";}}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"media_youtube_video\";a:9:{s:9:\"variables\";a:2:{s:3:\"uri\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:23:\"media_youtube.theme.inc\";s:4:\"path\";s:38:\"sites/all/modules/media_youtube/themes\";s:8:\"template\";s:19:\"media-youtube-video\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/media_youtube\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/media_youtube/themes/media_youtube.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:44:\"media_youtube_preprocess_media_youtube_video\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"media_internet_embed_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:19:\"supported_providers\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"sites/all/modules/media/modules/media_internet\";s:8:\"function\";s:31:\"theme_media_internet_embed_help\";}s:13:\"media_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:19:\"theme_media_element\";}s:12:\"media_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:18:\"theme_media_widget\";}s:21:\"media_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:27:\"theme_media_widget_multiple\";}s:17:\"media_upload_help\";a:4:{s:9:\"variables\";a:1:{s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:23:\"theme_media_upload_help\";}s:15:\"media_thumbnail\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:21:\"theme_media_thumbnail\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_media_thumbnail\";}}s:26:\"media_formatter_large_icon\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:10:\"attributes\";a:0:{}s:10:\"style_name\";s:15:\"media_thumbnail\";}s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"function\";s:32:\"theme_media_formatter_large_icon\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}}s:17:\"media_dialog_page\";a:8:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:51:\"sites/all/modules/media/templates/media-dialog-page\";s:4:\"file\";s:24:\"includes/media.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/media/includes/media.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_media_dialog_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:38:\"mailchimp_campaign_node_campaigns_list\";a:4:{s:9:\"variables\";a:1:{s:14:\"node_campaigns\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:44:\"theme_mailchimp_campaign_node_campaigns_list\";}s:26:\"mailchimp_campaign_mclinks\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_mclinks\";}s:26:\"mailchimp_campaign_actions\";a:4:{s:9:\"variables\";a:1:{s:8:\"campaign\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"sites/all/modules/mailchimp/modules/mailchimp_campaign\";s:8:\"function\";s:32:\"theme_mailchimp_campaign_actions\";}s:17:\"lt_username_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_username_title\";}s:23:\"lt_username_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_username_description\";}s:17:\"lt_password_title\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:23:\"theme_lt_password_title\";}s:23:\"lt_password_description\";a:4:{s:9:\"variables\";a:1:{s:7:\"form_id\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:29:\"theme_lt_password_description\";}s:16:\"lt_access_denied\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_access_denied\";}s:16:\"lt_loggedinblock\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:22:\"theme_lt_loggedinblock\";}s:13:\"lt_login_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:19:\"theme_lt_login_link\";}s:27:\"lt_login_successful_message\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:33:\"theme_lt_login_successful_message\";}s:21:\"lt_unified_login_page\";a:4:{s:9:\"variables\";a:3:{s:10:\"login_form\";N;s:13:\"register_form\";N;s:11:\"active_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/logintoboggan\";s:8:\"function\";s:27:\"theme_lt_unified_login_page\";}s:27:\"link_formatter_link_default\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";}s:25:\"link_formatter_link_plain\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_plain\";}s:24:\"link_formatter_link_host\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:30:\"theme_link_formatter_link_host\";}s:28:\"link_formatter_link_absolute\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_absolute\";}s:26:\"link_formatter_link_domain\";a:4:{s:9:\"variables\";a:3:{s:7:\"element\";N;s:7:\"display\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:32:\"theme_link_formatter_link_domain\";}s:31:\"link_formatter_link_no_protocol\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_no_protocol\";}s:31:\"link_formatter_link_title_plain\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_title_plain\";}s:23:\"link_formatter_link_url\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:29:\"theme_link_formatter_link_url\";}s:25:\"link_formatter_link_short\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_short\";}s:25:\"link_formatter_link_label\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_label\";}s:28:\"link_formatter_link_separate\";a:4:{s:9:\"variables\";a:2:{s:7:\"element\";N;s:5:\"field\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_separate\";}s:10:\"link_field\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/link\";s:8:\"function\";s:16:\"theme_link_field\";}s:15:\"lightbox2_image\";a:6:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:4:\"path\";N;s:13:\"lightbox_type\";N;s:11:\"image_style\";N;s:14:\"lightbox_style\";N;s:7:\"node_id\";N;s:10:\"field_name\";N;s:7:\"caption\";N;}s:4:\"file\";s:23:\"lightbox2.formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/lightbox2\";s:8:\"function\";s:21:\"theme_lightbox2_image\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/lightbox2/lightbox2.formatter.inc\";}}s:26:\"libraries_table_with_title\";a:7:{s:9:\"variables\";a:10:{s:6:\"header\";N;s:6:\"footer\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:4:\"file\";s:19:\"libraries.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/libraries\";s:8:\"function\";s:32:\"theme_libraries_table_with_title\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/libraries/libraries.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_libraries_table_with_title\";}}s:9:\"jcarousel\";a:4:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:7:\"options\";N;s:10:\"identifier\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/jcarousel\";s:8:\"function\";s:15:\"theme_jcarousel\";}s:10:\"imce_admin\";a:4:{s:8:\"function\";s:16:\"imce_admin_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:16:\"imce_directories\";a:4:{s:8:\"function\";s:22:\"imce_directories_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:15:\"imce_thumbnails\";a:4:{s:8:\"function\";s:21:\"imce_thumbnails_theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";}s:14:\"imce_root_text\";a:4:{s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_root_text\";}s:14:\"imce_user_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:8:\"function\";s:20:\"theme_imce_user_page\";}s:14:\"imce_file_list\";a:7:{s:8:\"template\";s:14:\"imce-file-list\";s:9:\"variables\";a:1:{s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"imce_content\";a:7:{s:8:\"template\";s:12:\"imce-content\";s:9:\"variables\";a:3:{s:4:\"tree\";N;s:5:\"forms\";N;s:8:\"imce_ref\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:9:\"imce_page\";a:7:{s:8:\"template\";s:9:\"imce-page\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:26:\"sites/all/modules/imce/tpl\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/imce\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:38:\"googleanalytics_admin_custom_var_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/google_analytics\";s:8:\"function\";s:44:\"theme_googleanalytics_admin_custom_var_table\";}s:16:\"galleryformatter\";a:6:{s:9:\"variables\";a:4:{s:6:\"slides\";N;s:6:\"thumbs\";N;s:8:\"settings\";N;s:10:\"dimensions\";N;}s:8:\"template\";s:57:\"sites/all/modules/galleryformatter/theme/galleryformatter\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/galleryformatter\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"form_builder_element_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:34:\"theme_form_builder_element_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:20:\"form_builder_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:26:\"theme_form_builder_wrapper\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:23:\"form_builder_empty_form\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:29:\"theme_form_builder_empty_form\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:27:\"form_builder_empty_fieldset\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:33:\"theme_form_builder_empty_fieldset\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:30:\"form_builder_no_field_selected\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:36:\"theme_form_builder_no_field_selected\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_loading\";a:6:{s:9:\"variables\";a:0:{}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_loading\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:26:\"form_builder_field_palette\";a:6:{s:9:\"variables\";a:4:{s:6:\"fields\";N;s:6:\"groups\";N;s:9:\"form_type\";N;s:7:\"form_id\";N;}s:4:\"file\";s:31:\"includes/form_builder.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/form_builder\";s:8:\"function\";s:32:\"theme_form_builder_field_palette\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/form_builder/includes/form_builder.admin.inc\";}}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:11:\"file_entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:41:\"sites/all/modules/file_entity/file_entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_file_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:24:\"file_entity_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:30:\"theme_file_entity_search_admin\";}s:30:\"file_entity_file_type_overview\";a:6:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:11:\"description\";N;}s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_type_overview\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}s:30:\"file_entity_file_display_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"file_entity.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:36:\"theme_file_entity_file_display_order\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}s:21:\"file_entity_file_link\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:27:\"theme_file_entity_file_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:25:\"file_entity_download_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:4:\"text\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:31:\"theme_file_entity_download_link\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:22:\"file_entity_file_audio\";a:6:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:2:{s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_audio\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:22:\"file_entity_file_video\";a:6:{s:9:\"variables\";a:10:{s:5:\"files\";a:0:{}s:8:\"controls\";b:1;s:13:\"controls_list\";a:3:{s:10:\"fullscreen\";s:10:\"fullscreen\";s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:11:\"playsinline\";b:0;s:4:\"loop\";b:0;s:5:\"muted\";b:0;s:5:\"width\";N;s:6:\"height\";N;s:7:\"preload\";N;}s:4:\"file\";s:21:\"file_entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/file_entity\";s:8:\"function\";s:28:\"theme_file_entity_file_video\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/file_entity/file_entity.theme.inc\";}}s:19:\"filedepot_main_page\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedepot-mainpage\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_main_page\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"filedepot_header\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/filelistingheader\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_filedepot_header\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"filedepot_activefolder\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/activefolder\";s:9:\"variables\";a:2:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_activefolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"filedepot_activefolder_admin\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/activefolder_admin\";s:9:\"variables\";a:1:{s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_activefolder_admin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:31:\"filedepot_activefolder_nonadmin\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/activefolder_nonadmin\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_activefolder_nonadmin\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"filedepot_toolbar_form\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/toolbar_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_filedepot_toolbar_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"filedepot_ajaxstatus\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/ajaxstatus\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:22:\"filedepot_ajaxactivity\";a:6:{s:8:\"template\";s:46:\"sites/all/modules/filedepot/theme/ajaxactivity\";s:9:\"variables\";a:1:{s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"filedepot_filelisting\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filelisting_record\";s:9:\"variables\";a:5:{s:10:\"listingrec\";N;s:12:\"foldernumber\";i:1;s:5:\"level\";i:1;s:11:\"morerecords\";s:0:\"\";s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_filelisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"filedepot_folderlisting\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/filelisting_subfolder\";s:9:\"variables\";a:6:{s:9:\"folderrec\";N;s:12:\"folderprefix\";i:1;s:5:\"level\";i:1;s:16:\"subfoldercontent\";N;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_folderlisting\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:33:\"filedepot_filelisting_emptyfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_emptyfolder\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"filedepot_filelisting_moredata\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/filelisting_loading_moredata\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_filelisting_moredata\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"filedepot_filelisting_loadfolder\";a:6:{s:8:\"template\";s:57:\"sites/all/modules/filedepot/theme/filelisting_load_folder\";s:9:\"variables\";a:4:{s:3:\"cid\";N;s:3:\"fid\";N;s:12:\"foldernumber\";N;s:5:\"level\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_filedepot_filelisting_loadfolder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"filedepot_folder_moveoptions\";a:6:{s:8:\"template\";s:53:\"sites/all/modules/filedepot/theme/folder_onhover_move\";s:9:\"variables\";a:4:{s:8:\"folderid\";i:0;s:5:\"order\";i:0;s:8:\"maxorder\";i:0;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_folder_moveoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:37:\"filedepot_newfiledialog_folderoptions\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/newfile_folderoptions\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:57:\"template_preprocess_filedepot_newfiledialog_folderoptions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"filedepot_newfolderdialog\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/newfolder_form\";s:9:\"variables\";a:1:{s:3:\"cid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_newfolderdialog\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:24:\"filedepot_movefiles_form\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/move_batch_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_movefiles_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"filedepot_moveincoming_form\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/move_incoming_form\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_moveincoming_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"filedepot_folder_breadcrumb\";a:6:{s:8:\"template\";s:56:\"sites/all/modules/filedepot/theme/folder_breadcrumb_link\";s:9:\"variables\";a:2:{s:3:\"cid\";i:0;s:7:\"padding\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_filedepot_folder_breadcrumb\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"filedepot_filedetail\";a:6:{s:8:\"template\";s:44:\"sites/all/modules/filedepot/theme/filedetail\";s:9:\"variables\";a:3:{s:3:\"fid\";N;s:10:\"reportmode\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_filedepot_filedetail\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"filedepot_fileversion\";a:6:{s:8:\"template\";s:52:\"sites/all/modules/filedepot/theme/filedetail_version\";s:9:\"variables\";a:2:{s:10:\"versionRec\";N;s:10:\"layout_url\";s:28:\"/sites/all/modules/filedepot\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_fileversion\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"filedepot_folderperms\";a:6:{s:8:\"template\";s:45:\"sites/all/modules/filedepot/theme/folderperms\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_filedepot_folderperms\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:31:\"filedepot_folderperms_ogenabled\";a:6:{s:8:\"template\";s:55:\"sites/all/modules/filedepot/theme/folderperms_ogenabled\";s:9:\"variables\";a:2:{s:3:\"cid\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_folderperms_ogenabled\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:24:\"filedepot_folderperm_rec\";a:6:{s:8:\"template\";s:51:\"sites/all/modules/filedepot/theme/folderperm_record\";s:9:\"variables\";a:3:{s:7:\"permRec\";N;s:4:\"mode\";N;s:5:\"token\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_filedepot_folderperm_rec\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"filedepot_notifications\";a:6:{s:8:\"template\";s:54:\"sites/all/modules/filedepot/theme/notifications_report\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_filedepot_notifications\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"filedepot_notifications_file\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/notifications_file_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_filedepot_notifications_file\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"filedepot_notifications_folder\";a:6:{s:8:\"template\";s:61:\"sites/all/modules/filedepot/theme/notifications_folder_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_filedepot_notifications_folder\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:31:\"filedepot_notifications_history\";a:6:{s:8:\"template\";s:62:\"sites/all/modules/filedepot/theme/notifications_history_record\";s:9:\"variables\";a:1:{s:3:\"rec\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_filedepot_notifications_history\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"filedepot_files\";a:4:{s:9:\"variables\";a:1:{i:0;s:4:\"node\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:8:\"function\";s:21:\"theme_filedepot_files\";}s:18:\"filedepot_tagcloud\";a:6:{s:8:\"template\";s:42:\"sites/all/modules/filedepot/theme/tagcloud\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_filedepot_tagcloud\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"filedepot_tagcloud_record\";a:6:{s:8:\"template\";s:49:\"sites/all/modules/filedepot/theme/tagcloud_record\";s:9:\"variables\";a:2:{s:3:\"rec\";N;s:4:\"maxm\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_filedepot_tagcloud_record\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"filedepot_taglinkon\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/taglink_record\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_taglinkon\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"filedepot_taglinkoff\";a:6:{s:8:\"template\";s:48:\"sites/all/modules/filedepot/theme/tagdesc_record\";s:9:\"variables\";a:1:{s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"filedepot_searchtag\";a:6:{s:8:\"template\";s:47:\"sites/all/modules/filedepot/theme/tagsearchlink\";s:9:\"variables\";a:2:{s:9:\"searchtag\";s:0:\"\";s:5:\"label\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_filedepot_searchtag\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:27:\"filedepot_native_filerecord\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_record\";s:9:\"variables\";a:2:{s:4:\"icon\";s:0:\"\";s:8:\"filelink\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:35:\"filedepot_native_filelisting_header\";a:6:{s:8:\"template\";s:59:\"sites/all/modules/filedepot/theme/native_filelisting_header\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"views_view_field__filedepot__pid\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:32:\"views-view-field--filedepot--pid\";s:13:\"original hook\";s:16:\"views_view_field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:16:\"alpha_preprocess\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:21:\"views_view__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:21:\"views-view--filedepot\";s:13:\"original hook\";s:10:\"views_view\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:16:\"alpha_preprocess\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"views_view_fields__filedepot\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:28:\"views-view-fields--filedepot\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:16:\"alpha_preprocess\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:42:\"views_view_fields__filedepot_folderlisting\";a:7:{s:4:\"path\";s:33:\"sites/all/modules/filedepot/views\";s:8:\"template\";s:42:\"views-view-fields--filedepot-folderlisting\";s:13:\"original hook\";s:17:\"views_view_fields\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:16:\"alpha_preprocess\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/filedepot\";s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:14:\"icon_directory\";N;s:3:\"alt\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:35:\"field_validation_ui_manage_add_rule\";a:4:{s:9:\"variables\";a:1:{s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_add_rule\";}s:35:\"field_validation_ui_manage_overview\";a:4:{s:9:\"variables\";a:2:{s:5:\"rules\";N;s:8:\"instance\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/field_validation\";s:8:\"function\";s:41:\"theme_field_validation_ui_manage_overview\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:22:\"feeds_ui_overview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:28:\"theme_feeds_ui_overview_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:21:\"feeds_ui_mapping_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:27:\"theme_feeds_ui_mapping_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:18:\"feeds_ui_edit_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:6:\"active\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_edit_page\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:20:\"feeds_ui_plugin_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:26:\"theme_feeds_ui_plugin_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:18:\"feeds_ui_container\";a:6:{s:9:\"variables\";a:1:{s:9:\"container\";N;}s:4:\"file\";s:18:\"feeds_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/feeds/feeds_ui\";s:8:\"function\";s:24:\"theme_feeds_ui_container\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}s:12:\"feeds_upload\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:18:\"theme_feeds_upload\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:19:\"feeds_source_status\";a:6:{s:4:\"file\";s:15:\"feeds.pages.inc\";s:9:\"variables\";a:4:{s:18:\"progress_importing\";N;s:17:\"progress_clearing\";N;s:8:\"imported\";N;s:5:\"count\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:8:\"function\";s:25:\"theme_feeds_source_status\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}s:13:\"entity_status\";a:6:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}}s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:264:\"(course_enrollment|course_enrollment_type|course_report|course_object|course_object_fulfillment|course|invite|invite_type|mailchimp_campaign|profile2|profile2_type|registration|registration_type|registration_state|uc_cart_item|uc_order_product|rules_config)(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"entity_property\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:21:\"theme_entity_property\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_entity_property\";}s:17:\"process functions\";a:1:{i:0;s:32:\"template_process_entity_property\";}}s:23:\"entity_ui_overview_item\";a:6:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";}}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:14:\"date_nav_title\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_date_views_filter_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:10;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:6;s:13:\"alpha_process\";}}s:17:\"date_calendar_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:8:\"includes\";a:2:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";i:1;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}}s:16:\"date_views_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:39:\"sites/all/modules/date/date_views/theme\";s:9:\"variables\";a:2:{s:6:\"plugin\";N;s:5:\"input\";N;}s:7:\"pattern\";s:18:\"date_views_pager__\";s:8:\"template\";s:16:\"date-views-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/date/date_views/theme/theme.inc\";}s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_date_views_pager\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:36:\"calendar_preprocess_date_views_pager\";i:4;s:21:\"contextual_preprocess\";i:5;s:16:\"skinr_preprocess\";i:6;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:10:\"date_popup\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";}s:14:\"date_ical_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:7:\"tooltip\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:8:\"function\";s:20:\"theme_date_ical_icon\";}s:13:\"date_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:11:\"date_select\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:9:\"date_text\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:15:\"theme_date_text\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:19:\"date_select_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_textfield_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:21:\"date_part_hour_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_hour_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:23:\"date_part_minsec_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_year\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:21:\"date_part_label_month\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:19:\"date_part_label_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_hour\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_minute\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_second\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_ampm\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:24:\"date_part_label_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_date\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_time\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:13:\"date_time_ago\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/date/date_api/theme\";s:9:\"variables\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/date/date_api\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/date/date_api/theme/theme.inc\";}}s:10:\"date_combo\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:17:\"date_form_element\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:23:\"theme_date_form_element\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:15:\"date_text_parts\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:19:\"date_display_single\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:8:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}}s:18:\"date_display_range\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:11:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}}s:22:\"date_display_remaining\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:1:{s:14:\"remaining_days\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:28:\"theme_date_display_remaining\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:24:\"date_display_combination\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:14:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;s:9:\"microdata\";N;s:13:\"add_microdata\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:21:\"date_display_interval\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:22:\"sites/all/modules/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/date\";s:8:\"function\";s:27:\"theme_date_display_interval\";s:8:\"includes\";a:1:{i:0;s:33:\"sites/all/modules/date/date.theme\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:44:\"profile2_preprocess_ctools_context_item_form\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}}s:33:\"ctools_menu_local_actions_wrapper\";a:6:{s:14:\"render element\";s:5:\"links\";s:4:\"file\";s:31:\"includes/action-links.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_menu_local_actions_wrapper\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/ctools/includes/action-links.theme.inc\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:3:{s:5:\"trail\";N;s:9:\"form_info\";N;s:7:\"divider\";s:4:\" » \";}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}}s:28:\"course_outline_overview_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:34:\"theme_course_outline_overview_form\";}s:13:\"course_report\";a:6:{s:4:\"file\";s:27:\"includes/course.reports.inc\";s:9:\"variables\";a:3:{s:3:\"nav\";N;s:6:\"header\";N;s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_report\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/course/includes/course.reports.inc\";}}s:14:\"course_outline\";a:6:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:2:{s:4:\"node\";N;s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:20:\"theme_course_outline\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}}s:13:\"course_object\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:19:\"theme_course_object\";}s:25:\"course_take_course_button\";a:6:{s:4:\"file\";s:25:\"includes/course.theme.inc\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:8:\"function\";s:31:\"theme_course_take_course_button\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/course/includes/course.theme.inc\";}}s:15:\"context_ui_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"context_ui_plugins\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:17:\"context_ui_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"sites/all/modules/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"context_block_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:26:\"context_block_regions_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:20:\"context_block_editor\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:21:\"context_block_browser\";a:9:{s:9:\"variables\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"context_block_script_placeholder\";a:7:{s:9:\"variables\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:23:\"context_block_edit_wrap\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:31:\"sites/all/modules/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/context\";s:8:\"function\";s:29:\"theme_context_block_edit_wrap\";s:8:\"includes\";a:1:{i:0;s:64:\"sites/all/modules/context/theme/context_reaction_block.theme.inc\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:41:\"sites/all/modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/comment\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"colorbox_imagefield\";a:6:{s:9:\"variables\";a:4:{s:5:\"image\";a:0:{}s:4:\"path\";N;s:5:\"title\";N;s:3:\"gid\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:25:\"theme_colorbox_imagefield\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}}s:21:\"colorbox_insert_image\";a:9:{s:9:\"variables\";a:2:{s:4:\"item\";N;s:6:\"widget\";N;}s:8:\"template\";s:48:\"sites/all/modules/colorbox/colorbox-insert-image\";s:7:\"pattern\";s:33:\"colorbox_insert_image__[a-z0-9_]+\";s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_colorbox_insert_image\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:24:\"colorbox_image_formatter\";a:6:{s:9:\"variables\";a:7:{s:4:\"item\";N;s:11:\"entity_type\";N;s:6:\"entity\";N;s:4:\"node\";N;s:5:\"field\";a:0:{}s:16:\"display_settings\";a:0:{}s:5:\"delta\";N;}s:4:\"file\";s:18:\"colorbox.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/colorbox\";s:8:\"function\";s:30:\"theme_colorbox_image_formatter\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/colorbox/colorbox.theme.inc\";}}s:17:\"color_scheme_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";}s:23:\"certificate_certificate\";a:6:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:7:\"account\";N;s:8:\"template\";N;}s:4:\"file\";s:21:\"certificate.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:29:\"theme_certificate_certificate\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.pages.inc\";}}s:28:\"certificate_admin_clear_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"certificate.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/certificate\";s:8:\"function\";s:34:\"theme_certificate_admin_clear_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/certificate/certificate.admin.inc\";}}s:13:\"calendar_item\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:13:\"calendar-item\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:15:\"rendered_fields\";N;s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_calendar_item\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:16:\"calendar_datebox\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:16:\"calendar-datebox\";s:9:\"variables\";a:4:{s:4:\"date\";N;s:4:\"view\";N;s:5:\"items\";N;s:8:\"selected\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_calendar_datebox\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"calendar_empty_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:2:{s:6:\"curday\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:24:\"theme_calendar_empty_day\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_legend\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_legend\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:22:\"calendar_stripe_stripe\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:28:\"theme_calendar_stripe_stripe\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:25:\"calendar_time_row_heading\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:9:\"variables\";a:3:{s:10:\"start_time\";N;s:15:\"next_start_time\";N;s:11:\"curday_date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"function\";s:31:\"theme_calendar_time_row_heading\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}}s:18:\"calendar_month_col\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-col\";s:9:\"variables\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:18:\"calendar_month_row\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:18:\"calendar-month-row\";s:9:\"variables\";a:3:{s:5:\"inner\";N;s:5:\"class\";N;s:6:\"iehint\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"calendar_month_multiple_entity\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:32:\"sites/all/modules/calendar/theme\";s:8:\"template\";s:30:\"calendar-month-multiple-entity\";s:9:\"variables\";a:4:{s:16:\"\n         curday\";N;s:5:\"count\";N;s:4:\"view\";N;s:3:\"ids\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/calendar/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_calendar_month_multiple_entity\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"select_as_checkboxes\";a:6:{s:8:\"function\";s:26:\"theme_select_as_checkboxes\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:29:\"select_as_checkboxes_fieldset\";a:6:{s:8:\"function\";s:35:\"theme_select_as_checkboxes_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:16:\"select_as_radios\";a:6:{s:8:\"function\";s:22:\"theme_select_as_radios\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"select_as_radios_fieldset\";a:6:{s:8:\"function\";s:31:\"theme_select_as_radios_fieldset\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:16:\"select_as_hidden\";a:6:{s:8:\"function\";s:22:\"theme_select_as_hidden\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:14:\"select_as_tree\";a:6:{s:8:\"function\";s:20:\"theme_select_as_tree\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:15:\"select_as_links\";a:6:{s:8:\"function\";s:21:\"theme_select_as_links\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:26:\"secondary_exposed_elements\";a:6:{s:8:\"function\";s:32:\"theme_secondary_exposed_elements\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:12:\"bef_checkbox\";a:6:{s:8:\"function\";s:18:\"theme_bef_checkbox\";s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:28:\"better_exposed_filters.theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:8:\"includes\";a:1:{i:0;s:69:\"sites/all/modules/better_exposed_filters/better_exposed_filters.theme\";}}s:25:\"apply_for_role_admin_form\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:24:\"apply_for_role.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:31:\"theme_apply_for_role_admin_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/apply_for_role/apply_for_role.admin.inc\";}}s:21:\"apply_for_role_status\";a:5:{s:14:\"render element\";s:7:\"element\";s:9:\"arguments\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:8:\"function\";s:27:\"theme_apply_for_role_status\";}s:38:\"views_view_table__apply_for_role_admin\";a:8:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:60:\"views-view-table--apply-for-role-admin--apply-for-role-admin\";s:9:\"base hook\";s:16:\"views_view_table\";s:4:\"path\";s:42:\"sites/all/modules/apply_for_role/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/apply_for_role\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"antibot_no_js\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:8:\"template\";s:49:\"sites/all/modules/antibot/templates/antibot-no-js\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/antibot\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:19:\"advanced_help_topic\";a:4:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";}s:19:\"advanced_help_popup\";a:6:{s:14:\"render element\";s:7:\"content\";s:8:\"template\";s:51:\"sites/all/modules/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/advanced_help\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:12:\"webform_view\";a:4:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_view\";}s:21:\"webform_view_messages\";a:4:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:56:\"sites/all/modules/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:15:\"webform_element\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_webform_element\";}}s:20:\"webform_element_text\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_element_text\";}s:20:\"webform_inline_radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";}s:26:\"webform_inline_radio_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_inline_radio_label\";}s:19:\"webform_progressbar\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:8:\"page_num\";N;s:10:\"page_count\";N;s:11:\"page_labels\";a:0:{}}s:8:\"template\";s:55:\"sites/all/modules/webform/templates/webform-progressbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_webform_progressbar\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:48:\"sites/all/modules/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"webform_mail_headers\";a:5:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:7:\"pattern\";s:27:\"webform_mail_headers_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_mail_headers\";}s:18:\"webform_token_help\";a:4:{s:9:\"variables\";a:1:{s:6:\"groups\";a:1:{i:0;s:4:\"node\";}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";}s:22:\"webform_admin_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}s:21:\"webform_admin_content\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_admin_content\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}s:19:\"webform_emails_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:31:\"webform_email_component_mapping\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:37:\"theme_webform_email_component_mapping\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:22:\"webform_email_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_email_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}}s:23:\"webform_components_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:23:\"webform_components_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_webform_components_form\";}}s:24:\"webform_component_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}}s:26:\"webform_conditional_groups\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:32:\"theme_webform_conditional_groups\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:29:\"webform_conditional_group_row\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:35:\"theme_webform_conditional_group_row\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:19:\"webform_conditional\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:33:\"includes/webform.conditionals.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:25:\"theme_webform_conditional\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}}s:33:\"webform_advanced_redirection_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:34:\"webform_advanced_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:40:\"webform_advanced_total_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}}s:24:\"webform_results_per_page\";a:6:{s:9:\"variables\";a:2:{s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_results_per_page\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:34:\"webform_results_submissions_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:40:\"theme_webform_results_submissions_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:27:\"webform_results_submissions\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:63:\"sites/all/modules/webform/templates/webform-results-submissions\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_webform_results_submissions\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:28:\"webform_results_table_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_results_table_header\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:21:\"webform_results_table\";a:6:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:10:\"components\";N;s:11:\"submissions\";N;s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_results_table\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:30:\"webform_results_download_range\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:38:\"webform_results_download_select_format\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:16:\"webform_analysis\";a:8:{s:14:\"render element\";s:8:\"analysis\";s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-analysis\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_webform_analysis\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:26:\"webform_analysis_component\";a:8:{s:14:\"render element\";s:18:\"component_analysis\";s:8:\"template\";s:62:\"sites/all/modules/webform/templates/webform-analysis-component\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_webform_analysis_component\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:32:\"webform_analysis_component_basic\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:4:\"data\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:38:\"theme_webform_analysis_component_basic\";s:8:\"includes\";a:1:{i:0;s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:54:\"sites/all/modules/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:59:\"sites/all/modules/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:66:\"sites/all/modules/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:65:\"sites/all/modules/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:25:\"webform_submission_resend\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_submission_resend\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}}s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:52:\"sites/all/modules/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:19:\"skinr_ui_preprocess\";i:2;s:21:\"contextual_preprocess\";i:3;s:16:\"skinr_preprocess\";i:4;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:34:\"theme_webform_edit_file_extensions\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:20:\"webform_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_managed_file\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:40:\"template_preprocess_webform_display_grid\";}}s:22:\"webform_display_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/hidden.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_hidden\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/hidden.inc\";}}s:22:\"webform_display_markup\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/markup.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_markup\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/markup.inc\";}}s:14:\"webform_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:20:\"theme_webform_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}}s:22:\"webform_display_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_number\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/number.inc\";}}s:25:\"webform_display_pagebreak\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/pagebreak.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_pagebreak\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/pagebreak.inc\";}}s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/webform/components/textfield.inc\";}}s:12:\"webform_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:18:\"theme_webform_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}}s:20:\"webform_display_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:8:\"function\";s:26:\"theme_webform_display_time\";s:8:\"includes\";a:1:{i:0;s:45:\"sites/all/modules/webform/components/time.inc\";}}s:31:\"skinr_ui_admin_library_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"skinr_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/skinr\";s:8:\"function\";s:37:\"theme_skinr_ui_admin_library_fieldset\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/skinr/skinr_ui.admin.inc\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:19:\"skinr_ui_preprocess\";i:3;s:21:\"contextual_preprocess\";i:4;s:16:\"skinr_preprocess\";i:5;s:16:\"alpha_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";i:3;s:13:\"alpha_process\";}}s:20:\"strongarm_admin_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/strongarm/strongarm.admin.inc\";}}s:31:\"special_menu_items_link_default\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}}',0,1627985248,1),('views:plugin_data:en',_binary 'a:12:{s:7:\"display\";a:12:{s:8:\"date_nav\";a:15:{s:5:\"title\";s:12:\"Date browser\";s:4:\"help\";s:82:\"Date back/next navigation to attach to other displays. Requires the Date argument.\";s:7:\"handler\";s:30:\"date_plugin_display_attachment\";s:6:\"parent\";s:10:\"attachment\";s:4:\"path\";s:42:\"sites/all/modules/date/date_views/includes\";s:5:\"theme\";s:10:\"views_view\";s:8:\"use ajax\";b:1;s:5:\"admin\";s:12:\"Date browser\";s:10:\"help topic\";s:12:\"date-browser\";s:6:\"module\";s:10:\"date_views\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:10:\"theme file\";s:20:\"date_views.views.inc\";s:4:\"file\";s:34:\"date_plugin_display_attachment.inc\";s:4:\"name\";s:8:\"date_nav\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:11:\"entity_view\";a:19:{s:5:\"title\";s:9:\"EVA Field\";s:4:\"help\";s:50:\"Display the view as a part of an entity\'s content.\";s:7:\"handler\";s:25:\"eva_plugin_display_entity\";s:5:\"theme\";s:23:\"eva_display_entity_view\";s:21:\"uses hook entity view\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:14:\"Entity content\";s:10:\"help topic\";s:14:\"display-entity\";s:6:\"module\";s:3:\"eva\";s:10:\"theme path\";s:21:\"sites/all/modules/eva\";s:10:\"theme file\";s:13:\"eva.views.inc\";s:4:\"path\";s:21:\"sites/all/modules/eva\";s:4:\"file\";s:29:\"eva_plugin_display_entity.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:11:\"entity_view\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:13:\"media_browser\";a:16:{s:5:\"title\";s:17:\"Media browser tab\";s:4:\"help\";s:38:\"Display as a tab in the media browser.\";s:7:\"handler\";s:40:\"media_views_plugin_display_media_browser\";s:5:\"theme\";s:10:\"views_view\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:6:\"module\";s:5:\"media\";s:10:\"theme file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:4:\"file\";s:44:\"media_views_plugin_display_media_browser.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"media_browser\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:10:\"references\";a:17:{s:5:\"title\";s:10:\"References\";s:5:\"admin\";s:10:\"References\";s:4:\"help\";s:88:\"Selects referenceable entities for a reference field (node_reference, user_reference...)\";s:7:\"handler\";s:25:\"references_plugin_display\";s:14:\"uses hook menu\";b:0;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:18:\"references display\";b:1;s:6:\"module\";s:10:\"references\";s:10:\"theme path\";s:28:\"sites/all/modules/references\";s:10:\"theme file\";s:20:\"references.views.inc\";s:4:\"path\";s:28:\"sites/all/modules/references\";s:4:\"file\";s:29:\"references_plugin_display.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"references\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:17:\"views_data_export\";a:17:{s:5:\"title\";s:11:\"Data export\";s:4:\"help\";s:69:\"Export the view results to a file. Can handle very large result sets.\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:7:\"handler\";s:39:\"views_data_export_plugin_display_export\";s:6:\"parent\";s:4:\"feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:11:\"Data export\";s:10:\"help topic\";s:19:\"display-data-export\";s:6:\"module\";s:17:\"views_data_export\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:10:\"theme file\";s:27:\"views_data_export.views.inc\";s:4:\"file\";s:43:\"views_data_export_plugin_display_export.inc\";s:4:\"name\";s:17:\"views_data_export\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:3:\"pdf\";a:17:{s:5:\"title\";s:8:\"PDF Page\";s:4:\"help\";s:31:\"Outputs the view as a PDF file.\";s:7:\"handler\";s:24:\"views_pdf_plugin_display\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:1;s:8:\"use more\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:8:\"PDF Page\";s:6:\"module\";s:9:\"views_pdf\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:10:\"theme file\";s:19:\"views_pdf.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/views_pdf\";s:4:\"file\";s:28:\"views_pdf_plugin_display.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"pdf\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:7:\"default\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:4:\"page\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:5:\"block\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:10:\"attachment\";a:18:{s:5:\"title\";s:10:\"Attachment\";s:4:\"help\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:7:\"handler\";s:31:\"views_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual links locations\";a:0:{}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:0;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:0;s:10:\"help topic\";s:18:\"display-attachment\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:35:\"views_plugin_display_attachment.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"attachment\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:4:\"feed\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:5:\"embed\";a:18:{s:5:\"title\";s:5:\"Embed\";s:4:\"help\";s:60:\"Provide a display which can be embedded using the views api.\";s:7:\"handler\";s:26:\"views_plugin_display_embed\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:0;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:5:\"Embed\";s:5:\"no ui\";b:1;s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_embed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"embed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}}s:5:\"style\";a:26:{s:14:\"calendar_style\";a:20:{s:5:\"title\";s:8:\"Calendar\";s:4:\"help\";s:35:\"Present view results as a Calendar.\";s:7:\"handler\";s:21:\"calendar_plugin_style\";s:4:\"path\";s:35:\"sites/all/modules/calendar/includes\";s:5:\"theme\";s:14:\"calendar_style\";s:10:\"theme file\";s:9:\"theme.inc\";s:10:\"theme path\";s:32:\"sites/all/modules/calendar/theme\";s:17:\"additional themes\";a:7:{s:13:\"calendar_mini\";s:5:\"style\";s:12:\"calendar_day\";s:5:\"style\";s:13:\"calendar_week\";s:5:\"style\";s:14:\"calendar_month\";s:5:\"style\";s:13:\"calendar_year\";s:5:\"style\";s:20:\"calendar_day_overlap\";s:5:\"style\";s:21:\"calendar_week_overlap\";s:5:\"style\";}s:11:\"uses fields\";b:1;s:13:\"uses grouping\";b:0;s:15:\"uses row plugin\";b:1;s:14:\"uses row class\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"even empty\";b:1;s:4:\"base\";a:28:{i:0;s:7:\"comment\";i:1;s:17:\"course_enrollment\";i:2;s:22:\"course_enrollment_type\";i:3;s:13:\"course_report\";i:4;s:14:\"course_outline\";i:5;s:26:\"course_outline_fulfillment\";i:6;s:11:\"course_node\";i:7;s:6:\"invite\";i:8;s:11:\"invite_type\";i:9;s:19:\"mailchimp_campaigns\";i:10;s:4:\"node\";i:11;s:13:\"node_revision\";i:12;s:7:\"profile\";i:13;s:12:\"profile_type\";i:14;s:12:\"registration\";i:15;s:17:\"registration_type\";i:16;s:18:\"registration_state\";i:17;s:12:\"file_managed\";i:18;s:18:\"taxonomy_term_data\";i:19;s:19:\"taxonomy_vocabulary\";i:20;s:16:\"uc_cart_products\";i:21;s:9:\"uc_orders\";i:22;s:17:\"uc_order_products\";i:23;s:5:\"users\";i:24;s:7:\"wysiwyg\";i:25;s:12:\"rules_config\";i:26;s:10:\"menu_links\";i:27;s:19:\"webform_submissions\";}s:6:\"module\";s:8:\"calendar\";s:4:\"file\";s:25:\"calendar_plugin_style.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:14:\"calendar_style\";}s:9:\"date_ical\";a:16:{s:4:\"type\";s:4:\"feed\";s:5:\"title\";s:9:\"iCal Feed\";s:4:\"help\";s:35:\"Generates an iCal feed from a View.\";s:7:\"handler\";s:32:\"date_ical_plugin_style_ical_feed\";s:4:\"path\";s:36:\"sites/all/modules/date_ical/includes\";s:11:\"uses fields\";b:0;s:13:\"uses grouping\";b:0;s:15:\"uses row plugin\";b:1;s:12:\"uses options\";b:1;s:10:\"even empty\";b:1;s:6:\"module\";s:9:\"date_ical\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:10:\"theme file\";s:19:\"date_ical.views.inc\";s:4:\"file\";s:36:\"date_ical_plugin_style_ical_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"date_ical\";}s:8:\"date_nav\";a:16:{s:5:\"title\";s:18:\"Date browser style\";s:4:\"help\";s:29:\"Creates back/next navigation.\";s:7:\"handler\";s:28:\"date_navigation_plugin_style\";s:4:\"path\";s:42:\"sites/all/modules/date/date_views/includes\";s:5:\"theme\";s:15:\"date_navigation\";s:10:\"theme file\";s:9:\"theme.inc\";s:10:\"theme path\";s:39:\"sites/all/modules/date/date_views/theme\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:0;s:12:\"uses options\";b:1;s:4:\"type\";s:8:\"date_nav\";s:10:\"even empty\";b:1;s:6:\"module\";s:10:\"date_views\";s:4:\"file\";s:32:\"date_navigation_plugin_style.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:8:\"date_nav\";}s:16:\"geofield_map_map\";a:17:{s:5:\"title\";s:12:\"Geofield Map\";s:4:\"help\";s:35:\"Displays a View as an Geofield map.\";s:7:\"handler\";s:29:\"geofield_map_plugin_style_map\";s:5:\"theme\";s:16:\"geofield_map_map\";s:10:\"theme path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:4:\"path\";s:56:\"sites/all/modules/geofield/modules/geofield_map/includes\";s:11:\"uses fields\";b:1;s:15:\"uses row plugin\";b:0;s:12:\"uses options\";b:1;s:13:\"uses grouping\";b:0;s:4:\"type\";s:6:\"normal\";s:10:\"even empty\";b:1;s:6:\"module\";s:12:\"geofield_map\";s:10:\"theme file\";s:22:\"geofield_map.views.inc\";s:4:\"file\";s:33:\"geofield_map_plugin_style_map.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"geofield_map_map\";}s:9:\"jcarousel\";a:15:{s:5:\"title\";s:9:\"jCarousel\";s:4:\"help\";s:41:\"Display rows in a carousel via jCarousel.\";s:7:\"handler\";s:22:\"jcarousel_style_plugin\";s:4:\"path\";s:36:\"sites/all/modules/jcarousel/includes\";s:5:\"theme\";s:14:\"jcarousel_view\";s:10:\"theme path\";s:36:\"sites/all/modules/jcarousel/includes\";s:15:\"uses row plugin\";b:1;s:12:\"uses options\";b:1;s:13:\"uses grouping\";b:0;s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:9:\"jcarousel\";s:10:\"theme file\";s:19:\"jcarousel.views.inc\";s:4:\"file\";s:26:\"jcarousel_style_plugin.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"jcarousel\";}s:13:\"media_browser\";a:18:{s:5:\"title\";s:13:\"Media browser\";s:4:\"help\";s:30:\"Displays rows as an HTML list.\";s:7:\"handler\";s:38:\"media_views_plugin_style_media_browser\";s:5:\"theme\";s:30:\"media_views_view_media_browser\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:15:\"uses row plugin\";b:0;s:14:\"uses row class\";b:0;s:12:\"uses options\";b:0;s:11:\"uses fields\";b:0;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:19:\"style-media-browser\";s:6:\"module\";s:5:\"media\";s:10:\"theme path\";s:23:\"sites/all/modules/media\";s:10:\"theme file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:4:\"file\";s:42:\"media_views_plugin_style_media_browser.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"media_browser\";}s:9:\"quicktabs\";a:14:{s:5:\"title\";s:9:\"Quicktabs\";s:4:\"help\";s:26:\"Display view in Quicktabs.\";s:7:\"handler\";s:22:\"quicktabs_style_plugin\";s:4:\"path\";s:36:\"sites/all/modules/quicktabs/includes\";s:5:\"theme\";s:14:\"quicktabs_view\";s:15:\"uses row plugin\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:9:\"quicktabs\";s:10:\"theme path\";s:27:\"sites/all/modules/quicktabs\";s:10:\"theme file\";s:19:\"quicktabs.views.inc\";s:4:\"file\";s:26:\"quicktabs_style_plugin.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"quicktabs\";}s:16:\"references_style\";a:17:{s:5:\"title\";s:15:\"References list\";s:4:\"help\";s:56:\"Returns results as a PHP array of names + rendered rows.\";s:7:\"handler\";s:23:\"references_plugin_style\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:15:\"uses row plugin\";b:1;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:13:\"uses grouping\";b:1;s:4:\"type\";s:10:\"references\";s:10:\"even empty\";b:1;s:6:\"module\";s:10:\"references\";s:10:\"theme path\";s:28:\"sites/all/modules/references\";s:10:\"theme file\";s:20:\"references.views.inc\";s:4:\"path\";s:28:\"sites/all/modules/references\";s:4:\"file\";s:27:\"references_plugin_style.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"references_style\";}s:17:\"views_data_export\";a:10:{s:5:\"no ui\";b:1;s:7:\"handler\";s:37:\"views_data_export_plugin_style_export\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:41:\"views_data_export_plugin_style_export.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:17:\"views_data_export\";}s:21:\"views_data_export_csv\";a:22:{s:5:\"title\";s:8:\"CSV file\";s:4:\"help\";s:43:\"Display the view as a comma separated list.\";s:7:\"handler\";s:41:\"views_data_export_plugin_style_export_csv\";s:14:\"export headers\";a:1:{s:12:\"Content-type\";s:23:\"text/csv; charset=utf-8\";}s:16:\"export feed type\";s:3:\"csv\";s:16:\"export feed text\";s:3:\"CSV\";s:16:\"export feed file\";s:9:\"%view.csv\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/csv.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_csv_header\";s:5:\"style\";s:26:\"views_data_export_csv_body\";s:5:\"style\";s:28:\"views_data_export_csv_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_csv\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:45:\"views_data_export_plugin_style_export_csv.inc\";s:4:\"name\";s:21:\"views_data_export_csv\";}s:21:\"views_data_export_doc\";a:22:{s:5:\"title\";s:8:\"DOC file\";s:4:\"help\";s:31:\"Display the view as a doc file.\";s:7:\"handler\";s:37:\"views_data_export_plugin_style_export\";s:14:\"export headers\";a:1:{s:12:\"Content-Type\";s:18:\"application/msword\";}s:16:\"export feed type\";s:3:\"doc\";s:16:\"export feed text\";s:13:\"Word Document\";s:16:\"export feed file\";s:9:\"%view.doc\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/doc.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_doc_header\";s:5:\"style\";s:26:\"views_data_export_doc_body\";s:5:\"style\";s:28:\"views_data_export_doc_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_doc\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:41:\"views_data_export_plugin_style_export.inc\";s:4:\"name\";s:21:\"views_data_export_doc\";}s:21:\"views_data_export_txt\";a:22:{s:5:\"title\";s:8:\"TXT file\";s:4:\"help\";s:31:\"Display the view as a txt file.\";s:7:\"handler\";s:37:\"views_data_export_plugin_style_export\";s:14:\"export headers\";a:1:{s:12:\"Content-Type\";s:10:\"text/plain\";}s:16:\"export feed type\";s:3:\"txt\";s:16:\"export feed text\";s:19:\"Plain Text Document\";s:16:\"export feed file\";s:9:\"%view.txt\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/txt.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_txt_header\";s:5:\"style\";s:26:\"views_data_export_txt_body\";s:5:\"style\";s:28:\"views_data_export_txt_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_txt\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:41:\"views_data_export_plugin_style_export.inc\";s:4:\"name\";s:21:\"views_data_export_txt\";}s:21:\"views_data_export_xls\";a:22:{s:5:\"title\";s:8:\"XLS file\";s:4:\"help\";s:31:\"Display the view as a xls file.\";s:7:\"handler\";s:37:\"views_data_export_plugin_style_export\";s:14:\"export headers\";a:1:{s:12:\"Content-Type\";s:24:\"application/vnd.ms-excel\";}s:16:\"export feed type\";s:3:\"xls\";s:16:\"export feed text\";s:3:\"XLS\";s:16:\"export feed file\";s:9:\"%view.xls\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/xls.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_xls_header\";s:5:\"style\";s:26:\"views_data_export_xls_body\";s:5:\"style\";s:28:\"views_data_export_xls_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_xls\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:41:\"views_data_export_plugin_style_export.inc\";s:4:\"name\";s:21:\"views_data_export_xls\";}s:21:\"views_data_export_xml\";a:22:{s:5:\"title\";s:8:\"XML file\";s:4:\"help\";s:31:\"Display the view as a txt file.\";s:7:\"handler\";s:41:\"views_data_export_plugin_style_export_xml\";s:14:\"export headers\";a:1:{s:12:\"Content-Type\";s:8:\"text/xml\";}s:16:\"export feed type\";s:3:\"xml\";s:16:\"export feed text\";s:3:\"XML\";s:16:\"export feed file\";s:9:\"%view.xml\";s:16:\"export feed icon\";s:50:\"sites/all/modules/views_data_export/images/xml.png\";s:17:\"additional themes\";a:3:{s:28:\"views_data_export_xml_header\";s:5:\"style\";s:26:\"views_data_export_xml_body\";s:5:\"style\";s:28:\"views_data_export_xml_footer\";s:5:\"style\";}s:22:\"additional themes base\";s:21:\"views_data_export_xml\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:6:\"parent\";s:17:\"views_data_export\";s:5:\"theme\";s:17:\"views_data_export\";s:10:\"theme path\";s:41:\"sites/all/modules/views_data_export/theme\";s:10:\"theme file\";s:27:\"views_data_export.theme.inc\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:11:\"data_export\";s:6:\"module\";s:17:\"views_data_export\";s:4:\"file\";s:45:\"views_data_export_plugin_style_export_xml.inc\";s:4:\"name\";s:21:\"views_data_export_xml\";}s:9:\"pdf_table\";a:14:{s:5:\"title\";s:9:\"PDF Table\";s:4:\"help\";s:28:\"Display the view as a table.\";s:7:\"handler\";s:28:\"views_pdf_plugin_style_table\";s:6:\"parent\";s:7:\"default\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:3:\"pdf\";s:6:\"module\";s:9:\"views_pdf\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:10:\"theme file\";s:19:\"views_pdf.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/views_pdf\";s:4:\"file\";s:32:\"views_pdf_plugin_style_table.inc\";s:4:\"name\";s:9:\"pdf_table\";}s:15:\"pdf_unformatted\";a:14:{s:5:\"title\";s:15:\"PDF unformatted\";s:4:\"help\";s:38:\"Display the view in a unformatted way.\";s:7:\"handler\";s:34:\"views_pdf_plugin_style_unformatted\";s:6:\"parent\";s:7:\"default\";s:15:\"uses row plugin\";b:1;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:3:\"pdf\";s:6:\"module\";s:9:\"views_pdf\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:10:\"theme file\";s:19:\"views_pdf.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/views_pdf\";s:4:\"file\";s:38:\"views_pdf_plugin_style_unformatted.inc\";s:4:\"name\";s:15:\"pdf_unformatted\";}s:9:\"slideshow\";a:16:{s:5:\"title\";s:9:\"Slideshow\";s:4:\"help\";s:35:\"Display the results as a slideshow.\";s:7:\"handler\";s:38:\"views_slideshow_plugin_style_slideshow\";s:12:\"uses options\";b:1;s:15:\"uses row plugin\";b:1;s:13:\"uses grouping\";b:0;s:14:\"uses row class\";b:1;s:4:\"type\";s:6:\"normal\";s:4:\"path\";s:33:\"sites/all/modules/views_slideshow\";s:5:\"theme\";s:15:\"views_slideshow\";s:10:\"theme path\";s:39:\"sites/all/modules/views_slideshow/theme\";s:10:\"theme file\";s:25:\"views_slideshow.theme.inc\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"file\";s:42:\"views_slideshow_plugin_style_slideshow.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"slideshow\";}s:7:\"default\";a:17:{s:5:\"title\";s:16:\"Unformatted list\";s:4:\"help\";s:32:\"Displays rows one after another.\";s:7:\"handler\";s:26:\"views_plugin_style_default\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:15:\"uses row plugin\";b:1;s:14:\"uses row class\";b:1;s:13:\"uses grouping\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:17:\"style-unformatted\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_style_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";}s:4:\"list\";a:16:{s:5:\"title\";s:9:\"HTML list\";s:4:\"help\";s:30:\"Displays rows as an HTML list.\";s:7:\"handler\";s:23:\"views_plugin_style_list\";s:5:\"theme\";s:15:\"views_view_list\";s:15:\"uses row plugin\";b:1;s:14:\"uses row class\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:10:\"style-list\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_style_list.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"list\";}s:4:\"grid\";a:17:{s:5:\"title\";s:4:\"Grid\";s:4:\"help\";s:24:\"Displays rows in a grid.\";s:7:\"handler\";s:23:\"views_plugin_style_grid\";s:5:\"theme\";s:15:\"views_view_grid\";s:11:\"uses fields\";b:0;s:15:\"uses row plugin\";b:1;s:14:\"uses row class\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:10:\"style-grid\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_style_grid.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"grid\";}s:5:\"table\";a:17:{s:5:\"title\";s:5:\"Table\";s:4:\"help\";s:25:\"Displays rows in a table.\";s:7:\"handler\";s:24:\"views_plugin_style_table\";s:5:\"theme\";s:16:\"views_view_table\";s:15:\"uses row plugin\";b:0;s:14:\"uses row class\";b:1;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:11:\"style-table\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:28:\"views_plugin_style_table.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"table\";}s:15:\"default_summary\";a:14:{s:5:\"title\";s:4:\"List\";s:4:\"help\";s:39:\"Displays the default summary as a list.\";s:7:\"handler\";s:26:\"views_plugin_style_summary\";s:5:\"theme\";s:18:\"views_view_summary\";s:4:\"type\";s:7:\"summary\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:13:\"style-summary\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_style_summary.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:15:\"default_summary\";}s:19:\"unformatted_summary\";a:14:{s:5:\"title\";s:11:\"Unformatted\";s:4:\"help\";s:78:\"Displays the summary unformatted, with option for one after another or inline.\";s:7:\"handler\";s:38:\"views_plugin_style_summary_unformatted\";s:5:\"theme\";s:30:\"views_view_summary_unformatted\";s:4:\"type\";s:7:\"summary\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:25:\"style-summary-unformatted\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:42:\"views_plugin_style_summary_unformatted.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:19:\"unformatted_summary\";}s:3:\"rss\";a:15:{s:5:\"title\";s:8:\"RSS Feed\";s:4:\"help\";s:34:\"Generates an RSS feed from a view.\";s:7:\"handler\";s:22:\"views_plugin_style_rss\";s:5:\"theme\";s:14:\"views_view_rss\";s:15:\"uses row plugin\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:9:\"style-rss\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:26:\"views_plugin_style_rss.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"rss\";}s:17:\"jump_menu_summary\";a:14:{s:5:\"title\";s:9:\"Jump menu\";s:4:\"help\";s:111:\"Puts all of the results into a select box and allows the user to go to a different page based upon the results.\";s:7:\"handler\";s:36:\"views_plugin_style_summary_jump_menu\";s:5:\"theme\";s:28:\"views_view_summary_jump_menu\";s:4:\"type\";s:7:\"summary\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:23:\"style-summary-jump-menu\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:40:\"views_plugin_style_summary_jump_menu.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:17:\"jump_menu_summary\";}s:9:\"jump_menu\";a:16:{s:5:\"title\";s:9:\"Jump menu\";s:4:\"help\";s:111:\"Puts all of the results into a select box and allows the user to go to a different page based upon the results.\";s:7:\"handler\";s:28:\"views_plugin_style_jump_menu\";s:5:\"theme\";s:20:\"views_view_jump_menu\";s:15:\"uses row plugin\";b:1;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:15:\"style-jump-menu\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_style_jump_menu.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"jump_menu\";}}s:3:\"row\";a:18:{s:18:\"webform_submission\";a:12:{s:5:\"title\";s:20:\"Rendered submissions\";s:4:\"help\";s:31:\"Display the rendered submission\";s:7:\"handler\";s:40:\"webform_views_plugin_row_submission_view\";s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:7:\"webform\";s:10:\"theme path\";s:25:\"sites/all/modules/webform\";s:10:\"theme file\";s:17:\"webform.views.inc\";s:4:\"path\";s:25:\"sites/all/modules/webform\";s:4:\"file\";s:44:\"webform_views_plugin_row_submission_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:18:\"webform_submission\";}s:13:\"calendar_node\";a:15:{s:5:\"title\";s:56:\"Calendar Items (DEPRECATED, switch to Calendar Entities)\";s:4:\"help\";s:47:\"Displays each selected node as a Calendar item.\";s:7:\"handler\";s:24:\"calendar_plugin_row_node\";s:4:\"path\";s:35:\"sites/all/modules/calendar/includes\";s:4:\"base\";a:1:{i:0;s:4:\"node\";}s:12:\"uses options\";b:1;s:11:\"uses fields\";b:1;s:4:\"type\";s:6:\"normal\";s:5:\"no ui\";b:1;s:6:\"module\";s:8:\"calendar\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:10:\"theme file\";s:18:\"calendar.views.inc\";s:4:\"file\";s:28:\"calendar_plugin_row_node.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"calendar_node\";}s:15:\"calendar_entity\";a:15:{s:5:\"title\";s:17:\"Calendar Entities\";s:4:\"help\";s:49:\"Displays each selected entity as a Calendar item.\";s:7:\"handler\";s:19:\"calendar_plugin_row\";s:5:\"theme\";s:17:\"views_view_fields\";s:4:\"path\";s:35:\"sites/all/modules/calendar/includes\";s:4:\"base\";a:28:{i:0;s:7:\"comment\";i:1;s:17:\"course_enrollment\";i:2;s:22:\"course_enrollment_type\";i:3;s:13:\"course_report\";i:4;s:14:\"course_outline\";i:5;s:26:\"course_outline_fulfillment\";i:6;s:11:\"course_node\";i:7;s:6:\"invite\";i:8;s:11:\"invite_type\";i:9;s:19:\"mailchimp_campaigns\";i:10;s:4:\"node\";i:11;s:13:\"node_revision\";i:12;s:7:\"profile\";i:13;s:12:\"profile_type\";i:14;s:12:\"registration\";i:15;s:17:\"registration_type\";i:16;s:18:\"registration_state\";i:17;s:12:\"file_managed\";i:18;s:18:\"taxonomy_term_data\";i:19;s:19:\"taxonomy_vocabulary\";i:20;s:16:\"uc_cart_products\";i:21;s:9:\"uc_orders\";i:22;s:17:\"uc_order_products\";i:23;s:5:\"users\";i:24;s:7:\"wysiwyg\";i:25;s:12:\"rules_config\";i:26;s:10:\"menu_links\";i:27;s:19:\"webform_submissions\";}s:12:\"uses options\";b:1;s:11:\"uses fields\";b:1;s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:8:\"calendar\";s:10:\"theme path\";s:26:\"sites/all/modules/calendar\";s:10:\"theme file\";s:18:\"calendar.views.inc\";s:4:\"file\";s:23:\"calendar_plugin_row.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:15:\"calendar_entity\";}s:7:\"comment\";a:15:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:47:\"Display the comment with standard comment view.\";s:7:\"handler\";s:29:\"views_plugin_row_comment_view\";s:5:\"theme\";s:22:\"views_view_row_comment\";s:4:\"path\";s:39:\"sites/all/modules/views/modules/comment\";s:4:\"base\";a:1:{i:0;s:7:\"comment\";}s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:13:\"style-comment\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:33:\"views_plugin_row_comment_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"comment\";}s:11:\"comment_rss\";a:15:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:27:\"Display the comment as RSS.\";s:7:\"handler\";s:28:\"views_plugin_row_comment_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"path\";s:39:\"sites/all/modules/views/modules/comment\";s:4:\"base\";a:1:{i:0;s:7:\"comment\";}s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:17:\"style-comment-rss\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:32:\"views_plugin_row_comment_rss.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:11:\"comment_rss\";}s:9:\"date_ical\";a:13:{s:4:\"type\";s:4:\"feed\";s:5:\"title\";s:11:\"iCal Entity\";s:4:\"help\";s:54:\"Render each entity in the view as an iCal VEVENT item.\";s:7:\"handler\";s:32:\"date_ical_plugin_row_ical_entity\";s:4:\"path\";s:36:\"sites/all/modules/date_ical/includes\";s:12:\"uses options\";b:1;s:11:\"uses fields\";b:0;s:6:\"module\";s:9:\"date_ical\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:10:\"theme file\";s:19:\"date_ical.views.inc\";s:4:\"file\";s:36:\"date_ical_plugin_row_ical_entity.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:9:\"date_ical\";}s:16:\"date_ical_fields\";a:13:{s:4:\"type\";s:4:\"feed\";s:5:\"title\";s:11:\"iCal Fields\";s:4:\"help\";s:52:\"Builds an iCal VEVENT from inidividual Views fields.\";s:7:\"handler\";s:32:\"date_ical_plugin_row_ical_fields\";s:4:\"path\";s:36:\"sites/all/modules/date_ical/includes\";s:12:\"uses options\";b:1;s:11:\"uses fields\";b:1;s:6:\"module\";s:9:\"date_ical\";s:10:\"theme path\";s:27:\"sites/all/modules/date_ical\";s:10:\"theme file\";s:19:\"date_ical.views.inc\";s:4:\"file\";s:36:\"date_ical_plugin_row_ical_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"date_ical_fields\";}s:6:\"entity\";a:14:{s:5:\"title\";s:15:\"Rendered entity\";s:4:\"help\";s:62:\"Renders a single entity in a specific view mode (e.g. teaser).\";s:7:\"handler\";s:35:\"entity_views_plugin_row_entity_view\";s:11:\"uses fields\";b:0;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:4:\"base\";a:26:{i:0;s:7:\"comment\";i:1;s:17:\"course_enrollment\";i:2;s:22:\"course_enrollment_type\";i:3;s:13:\"course_report\";i:4;s:14:\"course_outline\";i:5;s:26:\"course_outline_fulfillment\";i:6;s:11:\"course_node\";i:7;s:6:\"invite\";i:8;s:11:\"invite_type\";i:9;s:19:\"mailchimp_campaigns\";i:10;s:4:\"node\";i:11;s:13:\"node_revision\";i:12;s:7:\"profile\";i:13;s:12:\"profile_type\";i:14;s:12:\"registration\";i:15;s:17:\"registration_type\";i:16;s:18:\"registration_state\";i:17;s:12:\"file_managed\";i:18;s:18:\"taxonomy_term_data\";i:19;s:16:\"uc_cart_products\";i:20;s:9:\"uc_orders\";i:21;s:17:\"uc_order_products\";i:22;s:5:\"users\";i:23;s:12:\"rules_config\";i:24;s:20:\"quiz_node_properties\";i:25;s:10:\"signup_log\";}s:6:\"module\";s:6:\"entity\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:10:\"theme file\";s:16:\"entity.views.inc\";s:4:\"path\";s:24:\"sites/all/modules/entity\";s:4:\"file\";s:39:\"entity_views_plugin_row_entity_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"entity\";}s:4:\"file\";a:14:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:41:\"Display the file with standard file view.\";s:7:\"handler\";s:26:\"views_plugin_row_file_view\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:10:\"style-file\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_row_file_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"file\";}s:8:\"file_rss\";a:15:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:41:\"Display the file with standard file view.\";s:7:\"handler\";s:25:\"views_plugin_row_file_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:14:\"style-file-rss\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_row_file_rss.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:8:\"file_rss\";}s:4:\"node\";a:14:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:44:\"Display the content with standard node view.\";s:7:\"handler\";s:26:\"views_plugin_row_node_view\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/node\";s:4:\"base\";a:1:{i:0;s:4:\"node\";}s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:10:\"style-node\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:30:\"views_plugin_row_node_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"node\";}s:8:\"node_rss\";a:15:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:44:\"Display the content with standard node view.\";s:7:\"handler\";s:25:\"views_plugin_row_node_rss\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/node\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:4:\"node\";}s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:14:\"style-node-rss\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:29:\"views_plugin_row_node_rss.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:8:\"node_rss\";}s:17:\"references_fields\";a:14:{s:5:\"title\";s:13:\"Inline fields\";s:4:\"help\";s:46:\"Displays the fields with an optional template.\";s:7:\"handler\";s:28:\"references_plugin_row_fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:10:\"references\";s:6:\"module\";s:10:\"references\";s:4:\"path\";s:28:\"sites/all/modules/references\";s:4:\"file\";s:32:\"references_plugin_row_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:17:\"references_fields\";}s:16:\"uc_order_invoice\";a:13:{s:5:\"title\";s:7:\"Invoice\";s:4:\"help\";s:45:\"Display the order with standard invoice view.\";s:7:\"handler\";s:27:\"uc_order_plugin_row_invoice\";s:5:\"theme\";s:25:\"uc_order_view_row_invoice\";s:10:\"theme path\";s:41:\"sites/all/modules/ubercart/uc_order/views\";s:4:\"base\";a:1:{i:0;s:9:\"uc_orders\";}s:4:\"type\";s:6:\"normal\";s:6:\"module\";s:8:\"uc_order\";s:10:\"theme file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:4:\"file\";s:31:\"uc_order_plugin_row_invoice.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"uc_order_invoice\";}s:4:\"user\";a:14:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"Display the user with standard user view.\";s:7:\"handler\";s:26:\"views_plugin_row_user_view\";s:4:\"base\";a:1:{i:0;s:5:\"users\";}s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:11:\"style-users\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_row_user_view.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"user\";}s:10:\"pdf_fields\";a:14:{s:5:\"title\";s:10:\"PDF Fields\";s:4:\"help\";s:46:\"Displays the fields with an optional template.\";s:7:\"handler\";s:27:\"views_pdf_plugin_row_fields\";s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:3:\"pdf\";s:10:\"help topic\";s:16:\"style-row-fields\";s:6:\"module\";s:9:\"views_pdf\";s:10:\"theme path\";s:27:\"sites/all/modules/views_pdf\";s:10:\"theme file\";s:19:\"views_pdf.views.inc\";s:4:\"path\";s:27:\"sites/all/modules/views_pdf\";s:4:\"file\";s:31:\"views_pdf_plugin_row_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"pdf_fields\";}s:6:\"fields\";a:15:{s:5:\"title\";s:6:\"Fields\";s:4:\"help\";s:46:\"Displays the fields with an optional template.\";s:7:\"handler\";s:23:\"views_plugin_row_fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:6:\"normal\";s:10:\"help topic\";s:16:\"style-row-fields\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_row_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"fields\";}s:10:\"rss_fields\";a:15:{s:5:\"title\";s:6:\"Fields\";s:4:\"help\";s:28:\"Display fields as RSS items.\";s:7:\"handler\";s:27:\"views_plugin_row_rss_fields\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:4:\"type\";s:4:\"feed\";s:10:\"help topic\";s:16:\"style-row-fields\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:31:\"views_plugin_row_rss_fields.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"rss_fields\";}}s:16:\"argument default\";a:8:{s:4:\"node\";a:9:{s:5:\"title\";s:19:\"Content ID from URL\";s:7:\"handler\";s:34:\"views_plugin_argument_default_node\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:38:\"views_plugin_argument_default_node.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"node\";}s:12:\"taxonomy_tid\";a:9:{s:5:\"title\";s:25:\"Taxonomy term ID from URL\";s:7:\"handler\";s:42:\"views_plugin_argument_default_taxonomy_tid\";s:4:\"path\";s:40:\"sites/all/modules/views/modules/taxonomy\";s:6:\"parent\";s:5:\"fixed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:46:\"views_plugin_argument_default_taxonomy_tid.inc\";s:4:\"name\";s:12:\"taxonomy_tid\";}s:4:\"user\";a:9:{s:5:\"title\";s:16:\"User ID from URL\";s:7:\"handler\";s:34:\"views_plugin_argument_default_user\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/user\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:38:\"views_plugin_argument_default_user.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"user\";}s:12:\"current_user\";a:9:{s:5:\"title\";s:27:\"User ID from logged in user\";s:7:\"handler\";s:42:\"views_plugin_argument_default_current_user\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/user\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:46:\"views_plugin_argument_default_current_user.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:12:\"current_user\";}s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:29:\"views_plugin_argument_default\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:33:\"views_plugin_argument_default.inc\";s:4:\"name\";s:6:\"parent\";}s:5:\"fixed\";a:9:{s:5:\"title\";s:11:\"Fixed value\";s:7:\"handler\";s:35:\"views_plugin_argument_default_fixed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:39:\"views_plugin_argument_default_fixed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"fixed\";}s:3:\"php\";a:9:{s:5:\"title\";s:8:\"PHP Code\";s:7:\"handler\";s:33:\"views_plugin_argument_default_php\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:37:\"views_plugin_argument_default_php.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"php\";}s:3:\"raw\";a:9:{s:5:\"title\";s:18:\"Raw value from URL\";s:7:\"handler\";s:33:\"views_plugin_argument_default_raw\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:37:\"views_plugin_argument_default_raw.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"raw\";}}s:18:\"argument validator\";a:9:{s:6:\"course\";a:9:{s:5:\"title\";s:6:\"Course\";s:7:\"handler\";s:37:\"views_plugin_argument_validate_course\";s:4:\"path\";s:38:\"sites/all/modules/course/views/plugins\";s:6:\"module\";s:6:\"course\";s:10:\"theme path\";s:24:\"sites/all/modules/course\";s:10:\"theme file\";s:16:\"course.views.inc\";s:4:\"file\";s:41:\"views_plugin_argument_validate_course.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"course\";}s:8:\"feed_nid\";a:9:{s:5:\"title\";s:12:\"Feed node id\";s:7:\"handler\";s:45:\"feeds_views_plugin_argument_validate_feed_nid\";s:6:\"module\";s:5:\"feeds\";s:10:\"theme path\";s:23:\"sites/all/modules/feeds\";s:10:\"theme file\";s:15:\"feeds.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/feeds\";s:4:\"file\";s:49:\"feeds_views_plugin_argument_validate_feed_nid.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:8:\"feed_nid\";}s:4:\"node\";a:9:{s:5:\"title\";s:7:\"Content\";s:7:\"handler\";s:35:\"views_plugin_argument_validate_node\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:39:\"views_plugin_argument_validate_node.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"node\";}s:13:\"signup_status\";a:9:{s:5:\"title\";s:13:\"Signup status\";s:7:\"handler\";s:45:\"signup_plugin_argument_validate_signup_status\";s:4:\"path\";s:38:\"sites/all/modules/signup/views/plugins\";s:6:\"module\";s:6:\"signup\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:10:\"theme file\";s:16:\"signup.views.inc\";s:4:\"file\";s:49:\"signup_plugin_argument_validate_signup_status.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"signup_status\";}s:13:\"taxonomy_term\";a:9:{s:5:\"title\";s:13:\"Taxonomy term\";s:7:\"handler\";s:44:\"views_plugin_argument_validate_taxonomy_term\";s:4:\"path\";s:40:\"sites/all/modules/views/modules/taxonomy\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:48:\"views_plugin_argument_validate_taxonomy_term.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"taxonomy_term\";}s:18:\"user_or_permission\";a:9:{s:5:\"title\";s:35:\"Current user or user has permission\";s:7:\"handler\";s:43:\"uc_order_plugin_argument_validate_user_perm\";s:6:\"module\";s:8:\"uc_order\";s:10:\"theme path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:10:\"theme file\";s:18:\"uc_order.views.inc\";s:4:\"path\";s:35:\"sites/all/modules/ubercart/uc_order\";s:4:\"file\";s:47:\"uc_order_plugin_argument_validate_user_perm.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:18:\"user_or_permission\";}s:4:\"user\";a:9:{s:5:\"title\";s:4:\"User\";s:7:\"handler\";s:35:\"views_plugin_argument_validate_user\";s:4:\"path\";s:36:\"sites/all/modules/views/modules/user\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:39:\"views_plugin_argument_validate_user.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"user\";}s:3:\"php\";a:9:{s:5:\"title\";s:8:\"PHP Code\";s:7:\"handler\";s:34:\"views_plugin_argument_validate_php\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:38:\"views_plugin_argument_validate_php.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:3:\"php\";}s:7:\"numeric\";a:9:{s:5:\"title\";s:7:\"Numeric\";s:7:\"handler\";s:38:\"views_plugin_argument_validate_numeric\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:42:\"views_plugin_argument_validate_numeric.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"numeric\";}}s:6:\"access\";a:4:{s:16:\"user_signup_list\";a:11:{s:5:\"title\";s:26:\"View per-user signup lists\";s:4:\"help\";s:104:\"Access will be granted to users viewing their own signup list or with the \'view all signups\' permission.\";s:7:\"handler\";s:37:\"signup_plugin_access_user_signup_list\";s:12:\"uses options\";b:1;s:4:\"path\";s:38:\"sites/all/modules/signup/views/plugins\";s:6:\"module\";s:6:\"signup\";s:10:\"theme path\";s:24:\"sites/all/modules/signup\";s:10:\"theme file\";s:16:\"signup.views.inc\";s:4:\"file\";s:41:\"signup_plugin_access_user_signup_list.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"user_signup_list\";}s:4:\"none\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:31:\"Will be available to all users.\";s:7:\"handler\";s:24:\"views_plugin_access_none\";s:10:\"help topic\";s:11:\"access-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:28:\"views_plugin_access_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:4:\"role\";a:12:{s:5:\"title\";s:4:\"Role\";s:4:\"help\";s:64:\"Access will be granted to users with any of the specified roles.\";s:7:\"handler\";s:24:\"views_plugin_access_role\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:11:\"access-role\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:28:\"views_plugin_access_role.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"role\";}s:4:\"perm\";a:12:{s:5:\"title\";s:10:\"Permission\";s:4:\"help\";s:69:\"Access will be granted to users with the specified permission string.\";s:7:\"handler\";s:24:\"views_plugin_access_perm\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:11:\"access-perm\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:28:\"views_plugin_access_perm.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"perm\";}}s:5:\"cache\";a:3:{s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:18:\"views_plugin_cache\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:22:\"views_plugin_cache.inc\";s:4:\"name\";s:6:\"parent\";}s:4:\"none\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:25:\"No caching of Views data.\";s:7:\"handler\";s:23:\"views_plugin_cache_none\";s:10:\"help topic\";s:10:\"cache-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_cache_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:4:\"time\";a:12:{s:5:\"title\";s:10:\"Time-based\";s:4:\"help\";s:34:\"Simple time-based caching of data.\";s:7:\"handler\";s:23:\"views_plugin_cache_time\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:10:\"cache-time\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_cache_time.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"time\";}}s:12:\"exposed_form\";a:4:{s:22:\"better_exposed_filters\";a:15:{s:5:\"title\";s:22:\"Better Exposed Filters\";s:4:\"help\";s:57:\"Allow use of checkboxes/radio buttons for exposed filters\";s:7:\"handler\";s:42:\"better_exposed_filters_exposed_form_plugin\";s:15:\"uses row plugin\";b:0;s:11:\"uses fields\";b:1;s:12:\"uses options\";b:1;s:10:\"help topic\";s:18:\"exposed-form-basic\";s:4:\"type\";s:6:\"normal\";s:6:\"parent\";s:5:\"basic\";s:6:\"module\";s:22:\"better_exposed_filters\";s:10:\"theme path\";s:40:\"sites/all/modules/better_exposed_filters\";s:10:\"theme file\";s:32:\"better_exposed_filters.views.inc\";s:4:\"path\";s:40:\"sites/all/modules/better_exposed_filters\";s:4:\"file\";s:46:\"better_exposed_filters_exposed_form_plugin.inc\";s:4:\"name\";s:22:\"better_exposed_filters\";}s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:25:\"views_plugin_exposed_form\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_exposed_form.inc\";s:4:\"name\";s:6:\"parent\";}s:5:\"basic\";a:12:{s:5:\"title\";s:5:\"Basic\";s:4:\"help\";s:18:\"Basic exposed form\";s:7:\"handler\";s:31:\"views_plugin_exposed_form_basic\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:18:\"exposed-form-basic\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:35:\"views_plugin_exposed_form_basic.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"basic\";}s:14:\"input_required\";a:12:{s:5:\"title\";s:14:\"Input required\";s:4:\"help\";s:73:\"An exposed form that only renders a view if the form contains user input.\";s:7:\"handler\";s:40:\"views_plugin_exposed_form_input_required\";s:12:\"uses options\";b:1;s:10:\"help topic\";s:27:\"exposed-form-input-required\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:44:\"views_plugin_exposed_form_input_required.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:14:\"input_required\";}}s:5:\"pager\";a:6:{s:16:\"date_views_pager\";a:12:{s:5:\"title\";s:12:\"Page by date\";s:4:\"help\";s:37:\"Page using the value of a date field.\";s:7:\"handler\";s:23:\"date_views_plugin_pager\";s:4:\"path\";s:42:\"sites/all/modules/date/date_views/includes\";s:10:\"help topic\";s:16:\"date-views-pager\";s:12:\"uses options\";b:1;s:6:\"module\";s:10:\"date_views\";s:10:\"theme path\";s:33:\"sites/all/modules/date/date_views\";s:10:\"theme file\";s:20:\"date_views.views.inc\";s:4:\"file\";s:27:\"date_views_plugin_pager.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:16:\"date_views_pager\";}s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:18:\"views_plugin_pager\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:22:\"views_plugin_pager.inc\";s:4:\"name\";s:6:\"parent\";}s:4:\"none\";a:13:{s:5:\"title\";s:17:\"Display all items\";s:4:\"help\";s:43:\"Display all items that this view might find\";s:7:\"handler\";s:23:\"views_plugin_pager_none\";s:10:\"help topic\";s:10:\"pager-none\";s:12:\"uses options\";b:1;s:4:\"type\";s:5:\"basic\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_pager_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:4:\"some\";a:13:{s:5:\"title\";s:35:\"Display a specified number of items\";s:4:\"help\";s:57:\"Display a limited number items that this view might find.\";s:7:\"handler\";s:23:\"views_plugin_pager_some\";s:10:\"help topic\";s:10:\"pager-some\";s:12:\"uses options\";b:1;s:4:\"type\";s:5:\"basic\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_pager_some.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"some\";}s:4:\"full\";a:13:{s:5:\"title\";s:24:\"Paged output, full pager\";s:11:\"short title\";s:4:\"Full\";s:4:\"help\";s:31:\"Paged output, full Drupal style\";s:7:\"handler\";s:23:\"views_plugin_pager_full\";s:10:\"help topic\";s:10:\"pager-full\";s:12:\"uses options\";b:1;s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_pager_full.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"full\";}s:4:\"mini\";a:13:{s:5:\"title\";s:24:\"Paged output, mini pager\";s:11:\"short title\";s:4:\"Mini\";s:4:\"help\";s:26:\"Use the mini pager output.\";s:7:\"handler\";s:23:\"views_plugin_pager_mini\";s:10:\"help topic\";s:10:\"pager-mini\";s:12:\"uses options\";b:1;s:6:\"parent\";s:4:\"full\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:27:\"views_plugin_pager_mini.inc\";s:4:\"name\";s:4:\"mini\";}}s:16:\"display_extender\";a:1:{s:7:\"default\";a:12:{s:5:\"title\";s:22:\"Empty display extender\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:29:\"views_plugin_display_extender\";s:7:\"enabled\";b:0;s:5:\"no ui\";b:1;s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:33:\"views_plugin_display_extender.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";}}s:5:\"query\";a:2:{s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:18:\"views_plugin_query\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:22:\"views_plugin_query.inc\";s:4:\"name\";s:6:\"parent\";}s:11:\"views_query\";a:10:{s:5:\"title\";s:9:\"SQL Query\";s:4:\"help\";s:62:\"Query will be generated and run using the Drupal database API.\";s:7:\"handler\";s:26:\"views_plugin_query_default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_query_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:11:\"views_query\";}}s:12:\"localization\";a:3:{s:6:\"parent\";a:9:{s:5:\"no ui\";b:1;s:7:\"handler\";s:25:\"views_plugin_localization\";s:6:\"parent\";s:0:\"\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_localization.inc\";s:4:\"name\";s:6:\"parent\";}s:4:\"none\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:4:\"core\";a:11:{s:5:\"title\";s:4:\"Core\";s:4:\"help\";s:283:\"Use Drupal core t() function. Not recommended, as it doesn\'t support updates to existing strings. If you need to translate Views labels into other languages, consider installing the <a href=\"http://drupal.org/project/i18n\">Internationalization</a> package\'s Views translation module.\";s:7:\"handler\";s:30:\"views_plugin_localization_core\";s:10:\"help topic\";s:17:\"localization-core\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_core.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"core\";}}}',0,1627985240,1),('wysiwyg_profiles',_binary 'a:3:{s:13:\"filtered_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:0:{}s:11:\"preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";N;s:11:\"show_toggle\";N;s:11:\"user_choose\";N;s:7:\"version\";s:10:\"3.6.3.7474\";}s:4:\"name\";s:19:\"formatfiltered_html\";s:11:\"rdf_mapping\";a:0:{}}s:9:\"full_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:17:{s:5:\"theme\";s:8:\"advanced\";s:8:\"language\";s:2:\"en\";s:7:\"buttons\";a:1:{s:4:\"imce\";a:1:{s:4:\"imce\";i:1;}}s:13:\"toolbar_align\";s:4:\"left\";s:8:\"path_loc\";s:6:\"bottom\";s:11:\"verify_html\";i:1;s:12:\"preformatted\";i:0;s:22:\"convert_fonts_to_spans\";i:1;s:17:\"remove_linebreaks\";i:1;s:13:\"block_formats\";s:32:\"p,address,pre,h2,h3,h4,h5,h6,div\";s:11:\"css_setting\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:24:\"simple_source_formatting\";i:0;s:14:\"resize_enabled\";i:1;s:15:\"toolbarLocation\";s:3:\"top\";s:21:\"forcePasteAsPlainText\";i:0;s:9:\"stylesSet\";s:0:\"\";}s:11:\"preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";i:1;s:11:\"show_toggle\";i:1;s:11:\"user_choose\";i:0;s:7:\"version\";s:10:\"3.6.3.7474\";}s:4:\"name\";s:15:\"formatfull_html\";s:11:\"rdf_mapping\";a:0:{}}s:10:\"plain_text\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"editor\";s:9:\"whizzywig\";s:8:\"settings\";a:0:{}s:11:\"preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";N;s:11:\"show_toggle\";N;s:11:\"user_choose\";N;s:7:\"version\";s:2:\"63\";}s:4:\"name\";s:16:\"formatplain_text\";s:11:\"rdf_mapping\";a:0:{}}}',0,1627985240,1),('xmlsitemap:link_info:en',_binary 'a:2:{s:9:\"frontpage\";a:5:{s:5:\"label\";s:9:\"Frontpage\";s:10:\"xmlsitemap\";a:1:{s:17:\"settings callback\";s:34:\"xmlsitemap_link_frontpage_settings\";}s:4:\"type\";s:9:\"frontpage\";s:10:\"base table\";b:0;s:7:\"bundles\";a:0:{}}s:9:\"menu_link\";a:18:{s:5:\"label\";s:9:\"Menu link\";s:16:\"controller class\";s:29:\"DrupalDefaultEntityController\";s:10:\"base table\";s:10:\"menu_links\";s:12:\"uri callback\";s:29:\"xmlsitemap_menu_menu_link_uri\";s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:4:\"mlid\";s:6:\"bundle\";s:9:\"menu_name\";s:5:\"label\";s:10:\"link_title\";s:8:\"revision\";s:0:\"\";}s:9:\"load hook\";N;s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:25:{i:0;s:9:\"menu_name\";i:1;s:4:\"mlid\";i:2;s:4:\"plid\";i:3;s:9:\"link_path\";i:4;s:11:\"router_path\";i:5;s:10:\"link_title\";i:6;s:7:\"options\";i:7;s:6:\"module\";i:8;s:6:\"hidden\";i:9;s:8:\"external\";i:10;s:12:\"has_children\";i:11;s:8:\"expanded\";i:12;s:6:\"weight\";i:13;s:5:\"depth\";i:14;s:10:\"customized\";i:15;s:2:\"p1\";i:16;s:2:\"p2\";i:17;s:2:\"p3\";i:18;s:2:\"p4\";i:19;s:2:\"p5\";i:20;s:2:\"p6\";i:21;s:2:\"p7\";i:22;s:2:\"p8\";i:23;s:2:\"p9\";i:24;s:7:\"updated\";}}s:10:\"xmlsitemap\";a:2:{s:16:\"process callback\";s:45:\"xmlsitemap_menu_xmlsitemap_process_menu_links\";s:16:\"rebuild callback\";s:30:\"xmlsitemap_rebuild_batch_fetch\";}s:12:\"bundle label\";s:4:\"Menu\";s:10:\"token type\";s:9:\"menu_link\";s:7:\"bundles\";a:6:{s:8:\"features\";a:3:{s:5:\"label\";s:8:\"Features\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/menu/manage/features/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:8:\"features\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}s:16:\"menu-footer-menu\";a:3:{s:5:\"label\";s:11:\"Footer Menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:49:\"admin/structure/menu/manage/menu-footer-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:16:\"menu-footer-menu\";s:6:\"status\";s:1:\"0\";s:8:\"priority\";s:3:\"0.5\";}}s:9:\"main-menu\";a:3:{s:5:\"label\";s:9:\"Main menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/menu/manage/main-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:9:\"main-menu\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}s:10:\"management\";a:3:{s:5:\"label\";s:10:\"Management\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/menu/manage/management/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:10:\"management\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}s:10:\"navigation\";a:3:{s:5:\"label\";s:10:\"Navigation\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:43:\"admin/structure/menu/manage/navigation/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:10:\"navigation\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}s:9:\"user-menu\";a:3:{s:5:\"label\";s:9:\"User menu\";s:5:\"admin\";a:4:{s:4:\"path\";s:38:\"admin/structure/menu/manage/%menu/edit\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/menu/manage/user-menu/edit\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer menus\";}}s:10:\"xmlsitemap\";a:4:{s:6:\"entity\";s:9:\"menu_link\";s:6:\"bundle\";s:9:\"user-menu\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}}s:13:\"configuration\";b:0;s:4:\"type\";s:9:\"menu_link\";}}',0,1627985240,1),('_feeds_importer_digest',_binary 'a:5:{s:4:\"feed\";s:4:\"feed\";s:4:\"user\";s:0:\"\";s:4:\"node\";s:0:\"\";s:4:\"opml\";s:0:\"\";s:24:\"saice_user_list_importer\";s:0:\"\";}',0,1627985240,1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_admin_menu`
--

DROP TABLE IF EXISTS `cache_admin_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_admin_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for Administration menu to store client-side...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_admin_menu`
--

LOCK TABLES `cache_admin_menu` WRITE;
/*!40000 ALTER TABLE `cache_admin_menu` DISABLE KEYS */;
INSERT INTO `cache_admin_menu` VALUES ('admin_menu:18:4xG5OfoDEYR83PcRn-lYwGWqGVfJu4B_6jfjLxEzZzY:en',_binary 'f3f5869ed597d659d205c6be2468a5c2',0,1666009796,0),('admin_menu:18:Au0nBUvZiBLQ1RLWjWoPZhmshm0pIhCLj9ELr7kU8CY:en',_binary '42ccc6165067c8918c47f50bcc39113f',0,1697615057,0),('admin_menu:18:De16Peop3MwOqTRbR1wlWwmbwyP89W6Dx0g2AhfvlDU:en',_binary '5766604f7c1c64c4c1dfde3fe2bce9fd',0,1686727594,0),('admin_menu:18:g-ZN2q_0-g92PQ_gJaFs2vYPUe6o8vVoXN3uozU3Ayg:en',_binary '7134699af390216943c04b4b7d12f7be',0,1699860137,0),('admin_menu:18:Kh1359tzK8qJ_8_hBlitozxeLvnK58QC1nfhqvNS3mo:en',_binary '540c513107c69f9297008cd515d13cdb',0,1677912661,0),('admin_menu:18:Kz50-NmGFRLGOzZ3fq0ydatSgpGSZmQVxSKS2Q9yXbY:en',_binary '79e2238c1e0bae64e2d0258de5e26664',0,1688627503,0),('admin_menu:18:l2JX8HZbWYw-PA_mrNl2nhUIYuoxPpSfbjy632xpyVA:en',_binary '864e6c9e4713492928fcf663ce9e2b59',0,1697803112,0),('admin_menu:18:l9etsv1rTMw5hDJmRjZ6od_kv7871lXGf-FgYNWtB_U:en',_binary '9d07ae1f152a20c9da185694a05c6d2d',0,1673251534,0),('admin_menu:18:ngy2T4dLSe5BYfJNj21iXEE_r9XL6HEP0R9j2tB4vOo:en',_binary 'd15aef3b75073aa6b602d381c71b77ce',0,1688038009,0),('admin_menu:18:nJGyFYJ1xLTV4dHAhoFrBvuDefR_EhcXJ07-jE7Yk_k:en',_binary '93b405774a2afeb259a819413c7ab813',0,1693640145,0),('admin_menu:18:OmVaBcRMyIQpqJG0G6z6o7Ch1PLm3JFvU9oKMNaVZhk:en',_binary 'ce95512d4ddda48ff21a6fddf110b03c',0,1670343250,0),('admin_menu:18:PC3Zdnmaw3op-aOzQmnN7G6h59xbWo6V6e0VMZrj7o0:en',_binary '120fccf240f13799b0fa3ba21e16a4ec',0,1689681689,0),('admin_menu:18:VU8DOTaOKfYkdJ_MyRhOgzXa6009URkbFmDa87f9-tc:en',_binary '6b68723617dfb1cce8edc5606c6dbc56',0,1684324381,0),('admin_menu:18:WAbwrjobPohF02HLjHFAvOdTjhBQtG-dz-SvRTjgERE:en',_binary '26a86a56df97eeec42d570c31a7af8a4',0,1689414292,0),('admin_menu:18:zI2dEFjUAkZrlziaKhyxJM0pep4MpuhPSRdVE5tt-FE:en',_binary 'bc0708f741aac413488ecb53c7af47c7',0,1667541295,0),('admin_menu:1979:KYVBvXau_3OTvmCau6kUzMhTgHY4RKIHB7af06qN0eY:en',_binary 'ceba7b432be9a9cf58a46ce40d392204',0,1677849438,0),('admin_menu:1979:lBVxTwzJQqcdMk7iljkB66ZLv9jfZUTKSaTmSPZ78WM:en',_binary 'eef456dca72c0eed33f23907a26b5670',0,1699459090,0),('admin_menu:1979:VlAxKeR8oAu34rOqYj4mC65OoZeIpl2s2Z0f5qm1Szs:en',_binary '6f2259e6d23e653ccb729c495190a673',0,1688560800,0),('admin_menu:1979:Yk82PEsm_ArqAu50HmEvBp41GlnyZQlDb-ZX2En5lcY:en',_binary '1dc6a79d3ab1b139acfc3623db271816',0,1665040987,0),('admin_menu:2035:A6qDRoLMH_PFRd_az_LhKRMVbL1IHVwBr9XLOUzOpy4:en',_binary '004ff45f9bf52047cb86bf604e458fae',0,1699946815,0),('admin_menu:2035:Kd0Q8xFwhV-Tltn6Mzw531hgeijL6OfvE1DEqkxasYw:en',_binary '8dd181ffaf864c94ea2be58d90304b2e',0,1699939609,0),('admin_menu:3782:30Nbr6Iv4pqmsTqSMPQwP2Z0_Hmn-s8JyWSoeeLf-WA:en',_binary '2b869b579b47bc70786c25af4844b66d',0,1661350799,0);
/*!40000 ALTER TABLE `cache_admin_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the Block module to store already built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
INSERT INTO `cache_bootstrap` VALUES ('bootstrap_modules',_binary 'a:8:{s:5:\"dblog\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"dblog\";s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";}s:5:\"feeds\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"feeds\";s:8:\"filename\";s:36:\"sites/all/modules/feeds/feeds.module\";}s:13:\"logintoboggan\";O:8:\"stdClass\":2:{s:4:\"name\";s:13:\"logintoboggan\";s:8:\"filename\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";}s:4:\"psr0\";O:8:\"stdClass\":2:{s:4:\"name\";s:4:\"psr0\";s:8:\"filename\";s:34:\"sites/all/modules/psr0/psr0.module\";}s:4:\"skin\";O:8:\"stdClass\":2:{s:4:\"name\";s:4:\"skin\";s:8:\"filename\";s:34:\"sites/all/modules/skin/skin.module\";}s:5:\"skinr\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"skinr\";s:8:\"filename\";s:36:\"sites/all/modules/skinr/skinr.module\";}s:7:\"moopapi\";O:8:\"stdClass\":2:{s:4:\"name\";s:7:\"moopapi\";s:8:\"filename\";s:40:\"sites/all/modules/moopapi/moopapi.module\";}s:5:\"rules\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"rules\";s:8:\"filename\";s:36:\"sites/all/modules/rules/rules.module\";}}',0,1701068407,1),('hook_info',_binary 'a:152:{s:24:\"skinr_ui_element_options\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:22:\"skinr_ui_element_title\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:15:\"ckeditor_plugin\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:21:\"ckeditor_plugin_alter\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:24:\"ckeditor_security_filter\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:30:\"ckeditor_security_filter_alter\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:23:\"ckeditor_settings_alter\";a:1:{s:5:\"group\";s:8:\"ckeditor\";}s:27:\"date_ical_export_html_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:32:\"date_ical_export_raw_event_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:29:\"date_ical_export_vevent_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:32:\"date_ical_export_vcalendar_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:34:\"date_ical_export_post_render_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:32:\"date_ical_import_vcalendar_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:32:\"date_ical_import_component_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:31:\"date_ical_import_timezone_alter\";a:1:{s:5:\"group\";s:9:\"date_ical\";}s:20:\"entity_property_info\";a:1:{s:5:\"group\";s:4:\"info\";}s:26:\"entity_property_info_alter\";a:1:{s:5:\"group\";s:4:\"info\";}s:13:\"feeds_plugins\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:17:\"feeds_after_parse\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:19:\"feeds_before_import\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:19:\"feeds_before_update\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:17:\"feeds_prevalidate\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:13:\"feeds_presave\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:16:\"feeds_after_save\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:18:\"feeds_after_import\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:17:\"feeds_after_clear\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:23:\"feeds_processor_targets\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:29:\"feeds_processor_targets_alter\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:26:\"feeds_parser_sources_alter\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:21:\"feeds_config_defaults\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:29:\"feeds_fetcher_config_defaults\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:28:\"feeds_parser_config_defaults\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:31:\"feeds_processor_config_defaults\";a:1:{s:5:\"group\";s:5:\"feeds\";}s:15:\"file_operations\";a:1:{s:5:\"group\";s:4:\"file\";}s:14:\"file_type_info\";a:1:{s:5:\"group\";s:4:\"file\";}s:20:\"file_type_info_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:19:\"file_formatter_info\";a:1:{s:5:\"group\";s:4:\"file\";}s:25:\"file_formatter_info_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:9:\"file_view\";a:1:{s:5:\"group\";s:4:\"file\";}s:15:\"file_view_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:19:\"file_displays_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:9:\"file_type\";a:1:{s:5:\"group\";s:4:\"file\";}s:15:\"file_type_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:27:\"file_download_headers_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:18:\"file_entity_access\";a:1:{s:5:\"group\";s:4:\"file\";}s:11:\"media_parse\";a:1:{s:5:\"group\";s:5:\"media\";}s:25:\"media_browser_plugin_info\";a:1:{s:5:\"group\";s:5:\"media\";}s:31:\"media_browser_plugin_info_alter\";a:1:{s:5:\"group\";s:5:\"media\";}s:27:\"media_browser_plugins_alter\";a:1:{s:5:\"group\";s:5:\"media\";}s:26:\"media_browser_params_alter\";a:1:{s:5:\"group\";s:5:\"media\";}s:25:\"query_media_browser_alter\";a:1:{s:5:\"group\";s:5:\"media\";}s:24:\"media_internet_providers\";a:1:{s:5:\"group\";s:5:\"media\";}s:38:\"media_wysiwyg_allowed_attributes_alter\";a:1:{s:5:\"group\";s:13:\"media_wysiwyg\";}s:35:\"media_wysiwyg_token_to_markup_alter\";a:1:{s:5:\"group\";s:13:\"media_wysiwyg\";}s:38:\"media_wysiwyg_allowed_view_modes_alter\";a:1:{s:5:\"group\";s:13:\"media_wysiwyg\";}s:39:\"media_wysiwyg_format_form_prepare_alter\";a:1:{s:5:\"group\";s:13:\"media_wysiwyg\";}s:11:\"skinr_api_2\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:14:\"skinr_elements\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:16:\"skinr_group_info\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:22:\"skinr_group_info_alter\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:15:\"skinr_skin_info\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:21:\"skinr_skin_info_alter\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:17:\"skinr_theme_hooks\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:23:\"skinr_theme_hooks_alter\";a:1:{s:5:\"group\";s:5:\"skinr\";}s:19:\"skinr_skin_defaults\";a:1:{s:5:\"group\";s:13:\"skinr_default\";}s:28:\"skinr_context_group_defaults\";a:1:{s:5:\"group\";s:13:\"skinr_default\";}s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:9:\"uuid_info\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:9:\"uuid_sync\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:16:\"entity_uuid_load\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:15:\"field_uuid_load\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:19:\"entity_uuid_presave\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:16:\"entity_uuid_save\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:18:\"entity_uuid_delete\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:18:\"field_uuid_presave\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:27:\"uuid_menu_path_to_uri_alter\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:27:\"uuid_menu_uri_to_path_alter\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:21:\"uuid_default_entities\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:25:\"uuid_entities_pre_rebuild\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:24:\"uuid_entities_pre_revert\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:26:\"uuid_entities_post_rebuild\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:25:\"uuid_entities_post_revert\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:42:\"uuid_entities_features_export_entity_alter\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:41:\"uuid_entities_features_export_field_alter\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:13:\"uuid_uri_data\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:16:\"uuid_id_uri_data\";a:1:{s:5:\"group\";s:4:\"uuid\";}s:8:\"pathauto\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:16:\"path_alias_types\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:22:\"pathauto_pattern_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:20:\"pathauto_alias_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:26:\"pathauto_is_alias_reserved\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:20:\"xmlsitemap_link_info\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:26:\"xmlsitemap_link_info_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:21:\"xmlsitemap_link_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:22:\"xmlsitemap_index_links\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:23:\"xmlsitemap_context_info\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:29:\"xmlsitemap_context_info_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:30:\"xmlsitemap_context_url_options\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:18:\"xmlsitemap_context\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:24:\"xmlsitemap_element_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:32:\"xmlsitemap_root_attributes_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:25:\"xmlsitemap_sitemap_insert\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:25:\"xmlsitemap_sitemap_update\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:29:\"xmlsitemap_sitemap_operations\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:25:\"xmlsitemap_sitemap_delete\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:41:\"xmlsitemap_sitemap_link_url_options_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:31:\"query_xmlsitemap_generate_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:41:\"query_xmlsitemap_link_bundle_access_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:39:\"form_xmlsitemap_sitemap_edit_form_alter\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:24:\"xmlsitemap_rebuild_clear\";a:1:{s:5:\"group\";s:10:\"xmlsitemap\";}s:12:\"features_api\";a:1:{s:5:\"group\";s:8:\"features\";}s:19:\"features_pipe_alter\";a:1:{s:5:\"group\";s:8:\"features\";}s:21:\"features_export_alter\";a:1:{s:5:\"group\";s:8:\"features\";}s:29:\"features_export_options_alter\";a:1:{s:5:\"group\";s:8:\"features\";}s:17:\"rules_plugin_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:23:\"rules_plugin_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:21:\"rules_rules_directory\";a:1:{s:5:\"group\";s:5:\"rules\";}s:27:\"rules_rules_directory_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:15:\"rules_data_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:21:\"rules_data_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:20:\"rules_condition_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:26:\"rules_condition_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:17:\"rules_action_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:23:\"rules_action_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:16:\"rules_event_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:22:\"rules_event_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:15:\"rules_file_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:21:\"rules_file_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:20:\"rules_evaluator_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:26:\"rules_evaluator_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:25:\"rules_data_processor_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:31:\"rules_data_processor_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:27:\"default_rules_configuration\";a:1:{s:5:\"group\";s:14:\"rules_defaults\";}s:33:\"default_rules_configuration_alter\";a:1:{s:5:\"group\";s:14:\"rules_defaults\";}s:9:\"file_copy\";a:1:{s:5:\"group\";s:4:\"file\";}s:9:\"file_move\";a:1:{s:5:\"group\";s:4:\"file\";}s:13:\"file_validate\";a:1:{s:5:\"group\";s:4:\"file\";}s:13:\"file_download\";a:1:{s:5:\"group\";s:4:\"file\";}s:20:\"file_download_access\";a:1:{s:5:\"group\";s:4:\"file\";}s:26:\"file_download_access_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:9:\"file_load\";a:1:{s:5:\"group\";s:4:\"file\";}s:12:\"file_presave\";a:1:{s:5:\"group\";s:4:\"file\";}s:11:\"file_insert\";a:1:{s:5:\"group\";s:4:\"file\";}s:11:\"file_update\";a:1:{s:5:\"group\";s:4:\"file\";}s:11:\"file_delete\";a:1:{s:5:\"group\";s:4:\"file\";}s:27:\"file_mimetype_mapping_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:14:\"file_url_alter\";a:1:{s:5:\"group\";s:4:\"file\";}s:15:\"stream_wrappers\";a:1:{s:5:\"group\";s:4:\"file\";}s:21:\"stream_wrappers_alter\";a:1:{s:5:\"group\";s:4:\"file\";}}',0,1655466537,1),('lookup_cache',_binary 'a:334:{s:30:\"cRulesEventHandlerEntityBundle\";s:48:\"sites/all/modules/rules/includes/rules.event.inc\";s:30:\"cDrupalDefaultEntityController\";s:19:\"includes/entity.inc\";s:7:\"cEntity\";s:44:\"sites/all/modules/entity/includes/entity.inc\";s:26:\"cMediaYouTubeStreamWrapper\";s:70:\"sites/all/modules/media_youtube/includes/MediaYouTubeStreamWrapper.inc\";s:27:\"cMediaReadOnlyStreamWrapper\";s:63:\"sites/all/modules/media/includes/MediaReadOnlyStreamWrapper.inc\";s:27:\"ccontext_condition_sitewide\";s:64:\"sites/all/modules/context/plugins/context_condition_sitewide.inc\";s:18:\"ccontext_condition\";s:55:\"sites/all/modules/context/plugins/context_condition.inc\";s:26:\"ccontext_condition_context\";s:63:\"sites/all/modules/context/plugins/context_condition_context.inc\";s:23:\"ccontext_condition_path\";s:60:\"sites/all/modules/context/plugins/context_condition_path.inc\";s:30:\"ccontext_condition_context_all\";s:67:\"sites/all/modules/context/plugins/context_condition_context_all.inc\";s:23:\"ccontext_condition_node\";s:60:\"sites/all/modules/context/plugins/context_condition_node.inc\";s:26:\"ccontext_condition_default\";s:63:\"sites/all/modules/context/plugins/context_condition_default.inc\";s:31:\"ccontext_condition_query_string\";s:68:\"sites/all/modules/context/plugins/context_condition_query_string.inc\";s:23:\"ccontext_condition_user\";s:60:\"sites/all/modules/context/plugins/context_condition_user.inc\";s:28:\"ccontext_condition_user_page\";s:65:\"sites/all/modules/context/plugins/context_condition_user_page.inc\";s:23:\"ccontext_condition_menu\";s:60:\"sites/all/modules/context/plugins/context_condition_menu.inc\";s:24:\"ccontext_condition_views\";s:61:\"sites/all/modules/context/plugins/context_condition_views.inc\";s:32:\"ccontext_condition_node_taxonomy\";s:69:\"sites/all/modules/context/plugins/context_condition_node_taxonomy.inc\";s:32:\"ccontext_condition_taxonomy_term\";s:69:\"sites/all/modules/context/plugins/context_condition_taxonomy_term.inc\";s:24:\"cCourseObjectCertificate\";s:82:\"sites/all/modules/course/modules/course_certificate/course_certificate.classes.inc\";s:13:\"cCourseObject\";s:50:\"sites/all/modules/course/includes/CourseObject.inc\";s:14:\"cCourseHandler\";s:51:\"sites/all/modules/course/includes/CourseHandler.inc\";s:17:\"cCourseObjectQuiz\";s:68:\"sites/all/modules/course/modules/course_quiz/course_quiz.classes.inc\";s:17:\"cCourseObjectNode\";s:54:\"sites/all/modules/course/includes/CourseObjectNode.inc\";s:24:\"cCourseObjectFulfillment\";s:61:\"sites/all/modules/course/includes/CourseObjectFulfillment.inc\";s:21:\"cCourseObjectUbercart\";s:64:\"sites/all/modules/course/modules/course_uc/course_uc.classes.inc\";s:7:\"cCourse\";s:44:\"sites/all/modules/course/includes/Course.inc\";s:21:\"cInviteTypeController\";s:55:\"sites/all/modules/invite/includes/invite.controller.inc\";s:20:\"cEntityAPIController\";s:55:\"sites/all/modules/entity/includes/entity.controller.inc\";s:26:\"cEntityDefaultUIController\";s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";s:27:\"cRegistrationTypeController\";s:67:\"sites/all/modules/registration/lib/registration_type.controller.inc\";s:17:\"cRegistrationType\";s:63:\"sites/all/modules/registration/lib/registration_type.entity.inc\";s:23:\"cCourseObjectController\";s:60:\"sites/all/modules/course/includes/CourseObjectController.inc\";s:34:\"cCourseObjectFulfillmentController\";s:71:\"sites/all/modules/course/includes/CourseObjectFulfillmentController.inc\";s:17:\"cCourseController\";s:54:\"sites/all/modules/course/includes/CourseController.inc\";s:28:\"cMailChimpCampaignController\";s:97:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.controller.inc\";s:28:\"cRegistrationStateController\";s:68:\"sites/all/modules/registration/lib/registration_state.controller.inc\";s:21:\"cUcCartItemController\";s:57:\"sites/all/modules/ubercart/uc_cart/uc_cart.controller.inc\";s:18:\"cUcOrderController\";s:59:\"sites/all/modules/ubercart/uc_order/uc_order.controller.inc\";s:22:\"cRulesEntityController\";s:47:\"sites/all/modules/rules/includes/rules.core.inc\";s:18:\"cDefaultMailSystem\";s:30:\"modules/system/system.mail.inc\";s:15:\"cHTMLMailSystem\";s:44:\"sites/all/modules/htmlmail/htmlmail.mail.inc\";s:15:\"cMimeMailSystem\";s:53:\"sites/all/modules/mimemail/includes/mimemail.mail.inc\";s:15:\"cSmtpMailSystem\";s:36:\"sites/all/modules/smtp/smtp.mail.inc\";s:19:\"cUbercartMailSystem\";s:52:\"sites/all/modules/ubercart/uc_store/classes/mail.inc\";s:14:\"cRulesEventSet\";s:50:\"sites/all/modules/rules/includes/rules.plugins.inc\";s:18:\"cFeedsConfigurable\";s:54:\"sites/all/modules/feeds/includes/FeedsConfigurable.inc\";s:14:\"cFeedsImporter\";s:50:\"sites/all/modules/feeds/includes/FeedsImporter.inc\";s:17:\"cFeedsHTTPFetcher\";s:52:\"sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc\";s:19:\"cFeedsFetcherResult\";s:48:\"sites/all/modules/feeds/plugins/FeedsFetcher.inc\";s:12:\"cFeedsResult\";s:47:\"sites/all/modules/feeds/plugins/FeedsPlugin.inc\";s:21:\"cFeedsSourceInterface\";b:0;s:21:\"iFeedsSourceInterface\";s:48:\"sites/all/modules/feeds/includes/FeedsSource.inc\";s:23:\"cFeedsSyndicationParser\";s:58:\"sites/all/modules/feeds/plugins/FeedsSyndicationParser.inc\";s:12:\"cFeedsParser\";s:47:\"sites/all/modules/feeds/plugins/FeedsParser.inc\";s:19:\"cFeedsNodeProcessor\";s:54:\"sites/all/modules/feeds/plugins/FeedsNodeProcessor.inc\";s:15:\"cFeedsProcessor\";s:50:\"sites/all/modules/feeds/plugins/FeedsProcessor.inc\";s:17:\"cFeedsFileFetcher\";s:52:\"sites/all/modules/feeds/plugins/FeedsFileFetcher.inc\";s:15:\"cFeedsCSVParser\";s:50:\"sites/all/modules/feeds/plugins/FeedsCSVParser.inc\";s:19:\"cFeedsUserProcessor\";s:54:\"sites/all/modules/feeds/plugins/FeedsUserProcessor.inc\";s:16:\"cFeedsOPMLParser\";s:51:\"sites/all/modules/feeds/plugins/FeedsOPMLParser.inc\";s:24:\"cRulesDataInputEvaluator\";s:52:\"sites/all/modules/rules/includes/rules.processor.inc\";s:20:\"cEntityDrupalWrapper\";s:52:\"sites/all/modules/entity/includes/entity.wrapper.inc\";s:40:\"cRulesPluginFeaturesIntegrationInterface\";b:0;s:40:\"iRulesPluginFeaturesIntegrationInterface\";s:42:\"sites/all/modules/rules/rules.features.inc\";s:32:\"cEntityDefaultFeaturesController\";s:44:\"sites/all/modules/entity/entity.features.inc\";s:22:\"cRulesAbstractPluginUI\";s:38:\"sites/all/modules/rules/ui/ui.core.inc\";s:12:\"cRulesRuleUI\";s:41:\"sites/all/modules/rules/ui/ui.plugins.inc\";s:11:\"cRulesState\";s:48:\"sites/all/modules/rules/includes/rules.state.inc\";s:25:\"cInviteMetadataController\";s:49:\"sites/all/modules/invite/includes/invite.info.inc\";s:31:\"cRegistrationMetadataController\";s:60:\"sites/all/modules/registration/lib/registration.metadata.inc\";s:22:\"ccontext_reaction_menu\";s:59:\"sites/all/modules/context/plugins/context_reaction_menu.inc\";s:17:\"ccontext_reaction\";s:54:\"sites/all/modules/context/plugins/context_reaction.inc\";s:28:\"ccontext_reaction_breadcrumb\";s:65:\"sites/all/modules/context/plugins/context_reaction_breadcrumb.inc\";s:23:\"ccontext_reaction_debug\";s:60:\"sites/all/modules/context/plugins/context_reaction_debug.inc\";s:23:\"ccontext_reaction_block\";s:60:\"sites/all/modules/context/plugins/context_reaction_block.inc\";s:5:\"cview\";s:41:\"sites/all/modules/views/includes/view.inc\";s:29:\"cEntityDefaultViewsController\";s:47:\"sites/all/modules/entity/views/entity.views.inc\";s:33:\"cviews_handler_field_machine_name\";s:69:\"sites/all/modules/views/handlers/views_handler_field_machine_name.inc\";s:20:\"cviews_handler_field\";s:56:\"sites/all/modules/views/handlers/views_handler_field.inc\";s:25:\"cEntityFieldHandlerHelper\";s:77:\"sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc\";s:29:\"cviews_plugin_display_default\";s:64:\"sites/all/modules/views/plugins/views_plugin_display_default.inc\";s:21:\"cviews_plugin_display\";s:56:\"sites/all/modules/views/plugins/views_plugin_display.inc\";s:31:\"cviews_plugin_localization_none\";s:66:\"sites/all/modules/views/plugins/views_plugin_localization_none.inc\";s:26:\"cviews_plugin_localization\";s:61:\"sites/all/modules/views/plugins/views_plugin_localization.inc\";s:26:\"cviews_plugin_display_page\";s:61:\"sites/all/modules/views/plugins/views_plugin_display_page.inc\";s:27:\"cviews_plugin_display_block\";s:62:\"sites/all/modules/views/plugins/views_plugin_display_block.inc\";s:40:\"cviews_data_export_plugin_display_export\";s:87:\"sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc\";s:26:\"cviews_plugin_display_feed\";s:61:\"sites/all/modules/views/plugins/views_plugin_display_feed.inc\";s:27:\"cviews_plugin_query_default\";s:62:\"sites/all/modules/views/plugins/views_plugin_query_default.inc\";s:19:\"cviews_plugin_query\";s:54:\"sites/all/modules/views/plugins/views_plugin_query.inc\";s:41:\"cmedia_views_plugin_display_media_browser\";s:77:\"sites/all/modules/media/includes/media_views_plugin_display_media_browser.inc\";s:32:\"cviews_plugin_display_attachment\";s:67:\"sites/all/modules/views/plugins/views_plugin_display_attachment.inc\";s:26:\"ceva_plugin_display_entity\";s:51:\"sites/all/modules/eva/eva_plugin_display_entity.inc\";s:25:\"cviews_pdf_plugin_display\";s:56:\"sites/all/modules/views_pdf/views_pdf_plugin_display.inc\";s:18:\"ccontext_export_ui\";s:74:\"sites/all/modules/context/context_ui/export_ui/context_export_ui.class.php\";s:17:\"cctools_export_ui\";s:69:\"sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php\";s:9:\"cviews_ui\";s:60:\"sites/all/modules/views/plugins/export_ui/views_ui.class.php\";s:24:\"ccontext_reaction_region\";s:61:\"sites/all/modules/context/plugins/context_reaction_region.inc\";s:23:\"ccontext_reaction_theme\";s:60:\"sites/all/modules/context/plugins/context_reaction_theme.inc\";s:38:\"ccontext_reaction_template_suggestions\";s:75:\"sites/all/modules/context/plugins/context_reaction_template_suggestions.inc\";s:28:\"ccontext_reaction_theme_html\";s:65:\"sites/all/modules/context/plugins/context_reaction_theme_html.inc\";s:20:\"cSelectQueryExtender\";s:28:\"includes/database/select.inc\";s:17:\"cInviteController\";s:55:\"sites/all/modules/invite/includes/invite.controller.inc\";s:13:\"cviews_plugin\";s:44:\"sites/all/modules/views/includes/plugins.inc\";s:25:\"cviews_handler_field_node\";s:65:\"sites/all/modules/views/modules/node/views_handler_field_node.inc\";s:28:\"creferences_handler_argument\";s:66:\"sites/all/modules/references/views/references_handler_argument.inc\";s:31:\"cviews_handler_argument_numeric\";s:67:\"sites/all/modules/views/handlers/views_handler_argument_numeric.inc\";s:23:\"cviews_handler_argument\";s:59:\"sites/all/modules/views/handlers/views_handler_argument.inc\";s:24:\"cviews_handler_sort_date\";s:60:\"sites/all/modules/views/handlers/views_handler_sort_date.inc\";s:19:\"cviews_handler_sort\";s:55:\"sites/all/modules/views/handlers/views_handler_sort.inc\";s:38:\"cviews_handler_filter_boolean_operator\";s:74:\"sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc\";s:21:\"cviews_handler_filter\";s:57:\"sites/all/modules/views/handlers/views_handler_filter.inc\";s:31:\"cviews_handler_filter_node_type\";s:71:\"sites/all/modules/views/modules/node/views_handler_filter_node_type.inc\";s:33:\"cviews_handler_filter_in_operator\";s:69:\"sites/all/modules/views/handlers/views_handler_filter_in_operator.inc\";s:24:\"cviews_handler_area_text\";s:60:\"sites/all/modules/views/handlers/views_handler_area_text.inc\";s:19:\"cviews_handler_area\";s:55:\"sites/all/modules/views/handlers/views_handler_area.inc\";s:24:\"cviews_plugin_pager_full\";s:59:\"sites/all/modules/views/plugins/views_plugin_pager_full.inc\";s:19:\"cviews_plugin_pager\";s:54:\"sites/all/modules/views/plugins/views_plugin_pager.inc\";s:25:\"cviews_plugin_access_perm\";s:60:\"sites/all/modules/views/plugins/views_plugin_access_perm.inc\";s:20:\"cviews_plugin_access\";s:55:\"sites/all/modules/views/plugins/views_plugin_access.inc\";s:29:\"cviews_handler_filter_numeric\";s:65:\"sites/all/modules/views/handlers/views_handler_filter_numeric.inc\";s:27:\"cviews_plugin_style_default\";s:62:\"sites/all/modules/views/plugins/views_plugin_style_default.inc\";s:19:\"cviews_plugin_style\";s:54:\"sites/all/modules/views/plugins/views_plugin_style.inc\";s:27:\"cviews_plugin_row_node_view\";s:67:\"sites/all/modules/views/modules/node/views_plugin_row_node_view.inc\";s:17:\"cviews_plugin_row\";s:52:\"sites/all/modules/views/plugins/views_plugin_row.inc\";s:24:\"cviews_plugin_cache_none\";s:59:\"sites/all/modules/views/plugins/views_plugin_cache_none.inc\";s:19:\"cviews_plugin_cache\";s:54:\"sites/all/modules/views/plugins/views_plugin_cache.inc\";s:32:\"cviews_plugin_exposed_form_basic\";s:67:\"sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc\";s:26:\"cviews_plugin_exposed_form\";s:61:\"sites/all/modules/views/plugins/views_plugin_exposed_form.inc\";s:22:\"comega_theme_container\";b:0;s:22:\"iomega_theme_container\";b:0;s:22:\"tomega_theme_container\";b:0;s:23:\"czufolo_theme_container\";b:0;s:23:\"izufolo_theme_container\";b:0;s:23:\"tzufolo_theme_container\";b:0;s:32:\"cviews_handler_argument_node_nid\";s:72:\"sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc\";s:27:\"cviews_handler_relationship\";s:63:\"sites/all/modules/views/handlers/views_handler_relationship.inc\";s:36:\"cviews_plugin_argument_validate_node\";s:76:\"sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc\";s:31:\"cviews_plugin_argument_validate\";s:66:\"sites/all/modules/views/plugins/views_plugin_argument_validate.inc\";s:25:\"cviews_handler_field_user\";s:65:\"sites/all/modules/views/modules/user/views_handler_field_user.inc\";s:30:\"cviews_handler_field_user_name\";s:70:\"sites/all/modules/views/modules/user/views_handler_field_user_name.inc\";s:25:\"cviews_handler_field_date\";s:61:\"sites/all/modules/views/handlers/views_handler_field_date.inc\";s:26:\"cviews_handler_filter_date\";s:62:\"sites/all/modules/views/handlers/views_handler_filter_date.inc\";s:28:\"cviews_handler_filter_course\";s:71:\"sites/all/modules/course/views/handlers/views_handler_filter_course.inc\";s:40:\"ccourse_views_handler_relationship_cr_ce\";s:83:\"sites/all/modules/course/views/handlers/course_views_handler_relationship_cr_ce.inc\";s:38:\"cviews_plugin_argument_validate_course\";s:80:\"sites/all/modules/course/views/plugins/views_plugin_argument_validate_course.inc\";s:47:\"cviews_bulk_operations_handler_field_operations\";s:96:\"sites/all/modules/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc\";s:27:\"cviews_handler_field_entity\";s:63:\"sites/all/modules/views/handlers/views_handler_field_entity.inc\";s:28:\"cviews_handler_filter_string\";s:64:\"sites/all/modules/views/handlers/views_handler_filter_string.inc\";s:30:\"cviews_handler_field_user_mail\";s:70:\"sites/all/modules/views/modules/user/views_handler_field_user_mail.inc\";s:28:\"cviews_handler_argument_null\";s:64:\"sites/all/modules/views/handlers/views_handler_argument_null.inc\";s:31:\"cviews_handler_filter_user_name\";s:71:\"sites/all/modules/views/modules/user/views_handler_filter_user_name.inc\";s:38:\"cfeeds_views_handler_field_log_message\";s:71:\"sites/all/modules/feeds/views/feeds_views_handler_field_log_message.inc\";s:35:\"cfeeds_views_handler_field_severity\";s:68:\"sites/all/modules/feeds/views/feeds_views_handler_field_severity.inc\";s:36:\"cfeeds_views_handler_filter_severity\";s:69:\"sites/all/modules/feeds/views/feeds_views_handler_filter_severity.inc\";s:46:\"cfeeds_views_plugin_argument_validate_feed_nid\";s:79:\"sites/all/modules/feeds/views/feeds_views_plugin_argument_validate_feed_nid.inc\";s:20:\"cWebformConditionals\";s:66:\"sites/all/modules/webform/includes/webform.webformconditionals.inc\";s:17:\"cQuickViewContent\";s:56:\"sites/all/modules/quicktabs/plugins/QuickViewContent.inc\";s:13:\"cQuickContent\";s:49:\"sites/all/modules/quicktabs/quicktabs.classes.inc\";s:15:\"cQuickQuicktabs\";s:54:\"sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc\";s:26:\"cviews_handler_field_field\";s:67:\"sites/all/modules/views/modules/field/views_handler_field_field.inc\";s:33:\"cdate_views_filter_handler_simple\";s:79:\"sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc\";s:24:\"cviews_plugin_pager_none\";s:59:\"sites/all/modules/views/plugins/views_plugin_pager_none.inc\";s:24:\"cviews_plugin_row_fields\";s:59:\"sites/all/modules/views/plugins/views_plugin_row_fields.inc\";s:23:\"cviews_plugin_style_rss\";s:58:\"sites/all/modules/views/plugins/views_plugin_style_rss.inc\";s:26:\"cviews_plugin_row_node_rss\";s:66:\"sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc\";s:37:\"cviews_handler_argument_term_node_tid\";s:81:\"sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc\";s:35:\"cviews_handler_argument_many_to_one\";s:71:\"sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc\";s:43:\"cbetter_exposed_filters_exposed_form_plugin\";s:87:\"sites/all/modules/better_exposed_filters/better_exposed_filters_exposed_form_plugin.inc\";s:43:\"cviews_handler_argument_term_node_tid_depth\";s:87:\"sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";s:52:\"cviews_handler_argument_term_node_tid_depth_modifier\";s:96:\"sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";s:33:\"cviews_handler_filter_node_status\";s:73:\"sites/all/modules/views/modules/node/views_handler_filter_node_status.inc\";s:28:\"cdate_views_argument_handler\";s:74:\"sites/all/modules/date/date_views/includes/date_views_argument_handler.inc\";s:35:\"cdate_views_argument_handler_simple\";s:81:\"sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc\";s:28:\"cviews_handler_argument_date\";s:64:\"sites/all/modules/views/handlers/views_handler_argument_date.inc\";s:31:\"cviews_handler_argument_formula\";s:67:\"sites/all/modules/views/handlers/views_handler_argument_formula.inc\";s:24:\"cdate_views_plugin_pager\";s:70:\"sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc\";s:34:\"cviews_handler_filter_node_comment\";s:77:\"sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc\";s:37:\"cviews_handler_filter_locale_language\";s:79:\"sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc\";s:44:\"cviews_handler_filter_history_user_timestamp\";s:84:\"sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc\";s:35:\"cviews_handler_filter_term_node_tid\";s:79:\"sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc\";s:33:\"cviews_handler_filter_many_to_one\";s:69:\"sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc\";s:41:\"cviews_handler_filter_term_node_tid_depth\";s:85:\"sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";s:46:\"cviews_handler_filter_term_node_tid_depth_join\";s:90:\"sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";s:32:\"cviews_handler_filter_field_list\";s:73:\"sites/all/modules/views/modules/field/views_handler_filter_field_list.inc\";s:38:\"cviews_handler_filter_ncs_last_updated\";s:81:\"sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc\";s:39:\"cviews_handler_filter_node_uid_revision\";s:79:\"sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc\";s:38:\"cviews_handler_filter_comment_user_uid\";s:81:\"sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc\";s:40:\"cviews_handler_filter_node_version_count\";s:80:\"sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc\";s:33:\"cviews_handler_filter_node_access\";s:73:\"sites/all/modules/views/modules/node/views_handler_filter_node_access.inc\";s:34:\"cuc_product_handler_filter_product\";s:81:\"sites/all/modules/ubercart/uc_product/views/uc_product_handler_filter_product.inc\";s:27:\"cviews_handler_filter_float\";b:0;s:27:\"iviews_handler_filter_float\";b:0;s:27:\"tviews_handler_filter_float\";b:0;s:35:\"cquiz_views_handler_filter_quiz_nid\";s:85:\"sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc\";s:42:\"cquiz_views_handler_filter_question_status\";s:92:\"sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_question_status.inc\";s:42:\"cquiz_views_handler_filter_user_quiz_state\";s:92:\"sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc\";s:40:\"cquiz_views_handler_filter_user_nullable\";s:90:\"sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_nullable.inc\";s:30:\"cviews_handler_filter_equality\";s:66:\"sites/all/modules/views/handlers/views_handler_filter_equality.inc\";s:28:\"cviews_handler_filter_search\";s:70:\"sites/all/modules/views/modules/search/views_handler_filter_search.inc\";s:12:\"cSearchQuery\";s:34:\"modules/search/search.extender.inc\";s:38:\"csignup_handler_filter_signup_disabled\";s:81:\"sites/all/modules/signup/views/handlers/signup_handler_filter_signup_disabled.inc\";s:36:\"csignup_handler_filter_signup_status\";s:79:\"sites/all/modules/signup/views/handlers/signup_handler_filter_signup_status.inc\";s:48:\"csignup_handler_filter_signup_user_authenticated\";s:91:\"sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_authenticated.inc\";s:43:\"csignup_handler_filter_signup_user_attended\";s:86:\"sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_attended.inc\";s:34:\"cviews_handler_filter_user_current\";s:74:\"sites/all/modules/views/modules/user/views_handler_filter_user_current.inc\";s:38:\"cwebform_handler_filter_webform_status\";s:73:\"sites/all/modules/webform/views/webform_handler_filter_webform_status.inc\";s:22:\"ccalendar_plugin_style\";s:61:\"sites/all/modules/calendar/includes/calendar_plugin_style.inc\";s:20:\"ccalendar_plugin_row\";s:59:\"sites/all/modules/calendar/includes/calendar_plugin_row.inc\";s:24:\"cviews_plugin_style_list\";s:59:\"sites/all/modules/views/plugins/views_plugin_style_list.inc\";s:30:\"cEntityAPIControllerExportable\";s:55:\"sites/all/modules/entity/includes/entity.controller.inc\";s:25:\"cviews_plugin_access_role\";s:60:\"sites/all/modules/views/plugins/views_plugin_access_role.inc\";s:45:\"cviews_plugin_argument_validate_taxonomy_term\";s:89:\"sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";s:25:\"cviews_plugin_access_none\";s:60:\"sites/all/modules/views/plugins/views_plugin_access_none.inc\";s:28:\"cviews_handler_field_numeric\";s:64:\"sites/all/modules/views/handlers/views_handler_field_numeric.inc\";s:32:\"cviews_handler_filter_user_roles\";s:72:\"sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc\";s:25:\"cviews_plugin_style_table\";s:60:\"sites/all/modules/views/plugins/views_plugin_style_table.inc\";s:30:\"cviews_handler_field_node_path\";s:70:\"sites/all/modules/views/modules/node/views_handler_field_node_path.inc\";s:43:\"cviews_plugin_argument_default_current_user\";s:83:\"sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc\";s:30:\"cviews_plugin_argument_default\";s:65:\"sites/all/modules/views/plugins/views_plugin_argument_default.inc\";s:32:\"cviews_handler_argument_user_uid\";s:72:\"sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc\";s:36:\"cviews_plugin_argument_validate_user\";s:76:\"sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc\";s:32:\"cuc_order_handler_field_order_id\";s:77:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_id.inc\";s:37:\"cuc_order_handler_field_order_actions\";s:82:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc\";s:36:\"cuc_order_handler_field_order_status\";s:81:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_status.inc\";s:36:\"cuc_order_handler_field_money_amount\";s:81:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc\";s:31:\"cuc_product_handler_field_price\";s:78:\"sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_price.inc\";s:37:\"cuc_order_handler_filter_order_status\";s:82:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc\";s:44:\"cuc_order_plugin_argument_validate_user_perm\";s:89:\"sites/all/modules/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc\";s:40:\"csignup_handler_argument_signup_user_uid\";s:83:\"sites/all/modules/signup/views/handlers/signup_handler_argument_signup_user_uid.inc\";s:37:\"cwebform_handler_field_webform_status\";s:72:\"sites/all/modules/webform/views/webform_handler_field_webform_status.inc\";s:28:\"cviews_handler_field_boolean\";s:64:\"sites/all/modules/views/handlers/views_handler_field_boolean.inc\";s:40:\"cwebform_handler_field_node_link_results\";s:75:\"sites/all/modules/webform/views/webform_handler_field_node_link_results.inc\";s:30:\"cviews_handler_field_node_link\";s:70:\"sites/all/modules/views/modules/node/views_handler_field_node_link.inc\";s:35:\"cviews_handler_field_node_link_edit\";s:75:\"sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc\";s:37:\"cwebform_handler_field_node_link_edit\";s:72:\"sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc\";s:38:\"cwebform_handler_field_submission_link\";s:73:\"sites/all/modules/webform/views/webform_handler_field_submission_link.inc\";s:34:\"cwebform_handler_area_result_pager\";s:69:\"sites/all/modules/webform/views/webform_handler_area_result_pager.inc\";s:26:\"cviews_handler_area_result\";s:62:\"sites/all/modules/views/handlers/views_handler_area_result.inc\";s:31:\"cviews_handler_area_text_custom\";s:67:\"sites/all/modules/views/handlers/views_handler_area_text_custom.inc\";s:24:\"cviews_plugin_style_grid\";s:59:\"sites/all/modules/views/plugins/views_plugin_style_grid.inc\";s:13:\"cCourseReport\";s:50:\"sites/all/modules/course/includes/CourseReport.inc\";s:24:\"cviews_plugin_pager_some\";s:59:\"sites/all/modules/views/plugins/views_plugin_pager_some.inc\";s:19:\"cPagerDefault_mysql\";b:0;s:19:\"iPagerDefault_mysql\";b:0;s:19:\"tPagerDefault_mysql\";b:0;s:33:\"cviews_handler_argument_node_type\";s:73:\"sites/all/modules/views/modules/node/views_handler_argument_node_type.inc\";s:30:\"cviews_handler_argument_string\";s:66:\"sites/all/modules/views/handlers/views_handler_argument_string.inc\";s:16:\"cTableSort_mysql\";b:0;s:16:\"iTableSort_mysql\";b:0;s:16:\"tTableSort_mysql\";b:0;s:20:\"cMultichoiceQuestion\";s:73:\"sites/all/modules/quiz/question_types/multichoice/multichoice.classes.inc\";s:13:\"cQuizQuestion\";s:74:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.core.inc\";s:27:\"cDrupal\\form_builder\\Loader\";b:0;s:27:\"iDrupal\\form_builder\\Loader\";b:0;s:27:\"tDrupal\\form_builder\\Loader\";b:0;s:33:\"cDrupal\\form_builder_webform\\Form\";b:0;s:33:\"iDrupal\\form_builder_webform\\Form\";b:0;s:33:\"tDrupal\\form_builder_webform\\Form\";b:0;s:29:\"cDrupal\\form_builder\\FormBase\";b:0;s:29:\"iDrupal\\form_builder\\FormBase\";b:0;s:29:\"tDrupal\\form_builder\\FormBase\";b:0;s:36:\"cDrupal\\form_builder_webform\\Element\";b:0;s:36:\"iDrupal\\form_builder_webform\\Element\";b:0;s:36:\"tDrupal\\form_builder_webform\\Element\";b:0;s:32:\"cDrupal\\form_builder\\ElementBase\";b:0;s:32:\"iDrupal\\form_builder\\ElementBase\";b:0;s:32:\"tDrupal\\form_builder\\ElementBase\";b:0;s:37:\"cDrupal\\form_builder\\ElementInterface\";b:0;s:37:\"iDrupal\\form_builder\\ElementInterface\";b:0;s:37:\"tDrupal\\form_builder\\ElementInterface\";b:0;s:7:\"cgeoPHP\";b:0;s:7:\"igeoPHP\";b:0;s:7:\"tgeoPHP\";b:0;s:13:\"cGEOSGeometry\";b:0;s:13:\"iGEOSGeometry\";b:0;s:13:\"tGEOSGeometry\";b:0;s:20:\"cDatabaseTasks_mysql\";s:35:\"includes/database/mysql/install.inc\";s:31:\"cviews_handler_field_user_roles\";s:71:\"sites/all/modules/views/modules/user/views_handler_field_user_roles.inc\";s:35:\"cviews_handler_field_prerender_list\";s:71:\"sites/all/modules/views/handlers/views_handler_field_prerender_list.inc\";s:35:\"cviews_handler_field_user_link_edit\";s:75:\"sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc\";s:30:\"cviews_handler_field_user_link\";s:70:\"sites/all/modules/views/modules/user/views_handler_field_user_link.inc\";s:37:\"cviews_handler_field_user_link_cancel\";s:77:\"sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc\";s:12:\"cArchiverTar\";s:34:\"modules/system/system.archiver.inc\";s:18:\"cArchiverInterface\";b:0;s:18:\"iArchiverInterface\";s:21:\"includes/archiver.inc\";s:12:\"cArchive_Tar\";s:29:\"modules/system/system.tar.inc\";s:45:\"capply_for_role_views_handler_field_user_name\";s:96:\"sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_name.inc\";s:46:\"capply_for_role_views_handler_field_user_roles\";s:97:\"sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_roles.inc\";s:45:\"capply_for_role_views_handler_field_role_name\";s:96:\"sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_role_name.inc\";s:47:\"capply_for_role_views_handler_field_status_name\";s:98:\"sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_status_name.inc\";s:27:\"cviews_handler_field_custom\";s:63:\"sites/all/modules/views/handlers/views_handler_field_custom.inc\";s:60:\"capply_for_role_views_handler_field_application_link_approve\";s:111:\"sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_approve.inc\";s:57:\"capply_for_role_views_handler_field_application_link_deny\";s:108:\"sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_deny.inc\";s:59:\"capply_for_role_views_handler_field_application_link_delete\";s:110:\"sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_delete.inc\";s:43:\"capply_for_role_views_handler_field_message\";s:94:\"sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_message.inc\";s:25:\"cUcOrderProductController\";s:59:\"sites/all/modules/ubercart/uc_order/uc_order.controller.inc\";s:9:\"cRulesAnd\";s:50:\"sites/all/modules/rules/includes/rules.plugins.inc\";s:23:\"cEntityStructureWrapper\";s:52:\"sites/all/modules/entity/includes/entity.wrapper.inc\";s:10:\"cUcAddress\";s:55:\"sites/all/modules/ubercart/uc_store/classes/address.inc\";s:38:\"cuc_order_handler_field_order_fullname\";s:83:\"sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_fullname.inc\";s:39:\"cuc_product_handler_field_display_price\";s:86:\"sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_display_price.inc\";s:37:\"cviews_handler_field_node_link_delete\";s:77:\"sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc\";s:26:\"cViewsBulkOperationsAction\";s:80:\"sites/all/modules/views_bulk_operations/plugins/operation_types/action.class.php\";s:33:\"cViewsBulkOperationsBaseOperation\";s:78:\"sites/all/modules/views_bulk_operations/plugins/operation_types/base.class.php\";s:12:\"cDrupalQueue\";s:31:\"modules/system/system.queue.inc\";s:17:\"cCourseEnrollment\";s:54:\"sites/all/modules/course/includes/CourseEnrollment.inc\";s:43:\"csignup_handler_field_signup_user_form_data\";s:86:\"sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_form_data.inc\";s:42:\"csignup_handler_field_signup_user_attended\";s:85:\"sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_attended.inc\";s:38:\"csignup_handler_field_signup_edit_link\";s:81:\"sites/all/modules/signup/views/handlers/signup_handler_field_signup_edit_link.inc\";s:46:\"csignup_plugin_argument_validate_signup_status\";s:88:\"sites/all/modules/signup/views/plugins/signup_plugin_argument_validate_signup_status.inc\";s:18:\"cMailChimpCampaign\";s:93:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.entity.inc\";s:18:\"cRulesUIController\";s:44:\"sites/all/modules/rules/ui/ui.controller.inc\";s:23:\"cInviteTypeUIController\";s:55:\"sites/all/modules/invite/includes/invite.controller.inc\";s:25:\"cProfile2TypeUIController\";s:45:\"sites/all/modules/profile2/profile2.admin.inc\";s:29:\"cRegistrationTypeUIController\";s:70:\"sites/all/modules/registration/lib/registration_type.ui_controller.inc\";s:31:\"cRegistrationStatesUIController\";s:71:\"sites/all/modules/registration/lib/registration_state.ui_controller.inc\";s:29:\"cviews_handler_field_taxonomy\";s:73:\"sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc\";s:45:\"cviews_handler_filter_vocabulary_machine_name\";s:89:\"sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";s:38:\"cwebform_handler_field_submission_data\";s:73:\"sites/all/modules/webform/views/webform_handler_field_submission_data.inc\";s:17:\"cwebform_exporter\";s:65:\"sites/all/modules/webform/includes/exporters/webform_exporter.inc\";s:21:\"cFeedsAccountSwitcher\";s:57:\"sites/all/modules/feeds/includes/FeedsAccountSwitcher.inc\";s:30:\"cFeedsAccountSwitcherInterface\";b:0;s:30:\"iFeedsAccountSwitcherInterface\";s:66:\"sites/all/modules/feeds/includes/FeedsAccountSwitcherInterface.inc\";s:41:\"cfeeds_views_handler_argument_importer_id\";s:74:\"sites/all/modules/feeds/views/feeds_views_handler_argument_importer_id.inc\";s:42:\"cviews_data_export_plugin_style_export_csv\";s:89:\"sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export_csv.inc\";s:38:\"cviews_data_export_plugin_style_export\";s:85:\"sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export.inc\";s:40:\"cfeeds_views_handler_field_importer_name\";s:73:\"sites/all/modules/feeds/views/feeds_views_handler_field_importer_name.inc\";s:30:\"cviews_handler_field_node_type\";s:70:\"sites/all/modules/views/modules/node/views_handler_field_node_type.inc\";s:43:\"cviews_handler_field_last_comment_timestamp\";s:86:\"sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc\";s:43:\"cviews_handler_field_history_user_timestamp\";s:83:\"sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc\";s:38:\"cviews_handler_field_node_new_comments\";s:81:\"sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc\";s:40:\"cviews_handler_argument_comment_user_uid\";s:83:\"sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc\";}',0,1695628825,1),('module_implements',_binary 'a:548:{s:15:\"stream_wrappers\";a:2:{s:13:\"media_youtube\";s:4:\"file\";s:6:\"system\";b:0;}s:23:\"module_implements_alter\";a:9:{s:6:\"entity\";b:0;s:5:\"feeds\";b:0;s:19:\"field_validation_ui\";b:0;s:11:\"file_entity\";b:0;s:13:\"skinr_context\";b:0;s:5:\"token\";b:0;s:12:\"uc_attribute\";b:0;s:4:\"uuid\";b:0;s:5:\"rules\";b:0;}s:21:\"stream_wrappers_alter\";a:1:{s:11:\"file_entity\";s:4:\"file\";}s:17:\"url_inbound_alter\";a:0:{}s:12:\"custom_theme\";a:2:{s:6:\"system\";b:0;s:8:\"views_ui\";b:0;}s:11:\"admin_paths\";a:20:{s:5:\"block\";b:0;s:7:\"webform\";b:0;s:14:\"content_access\";b:0;s:6:\"course\";b:0;s:5:\"feeds\";b:0;s:11:\"file_entity\";b:0;s:4:\"imce\";b:0;s:11:\"linkchecker\";b:0;s:5:\"media\";b:0;s:4:\"node\";b:0;s:4:\"quiz\";b:0;s:12:\"registration\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:12:\"uc_attribute\";b:0;s:8:\"uc_order\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_product\";b:0;s:4:\"user\";b:0;}s:17:\"admin_paths_alter\";a:1:{s:13:\"advanced_help\";b:0;}s:19:\"menu_get_item_alter\";a:1:{s:5:\"rules\";b:0;}s:18:\"url_outbound_alter\";a:0:{}s:13:\"library_alter\";a:2:{s:13:\"jquery_update\";b:0;s:8:\"views_ui\";b:0;}s:4:\"init\";a:24:{s:8:\"colorbox\";b:0;s:7:\"context\";b:0;s:10:\"context_ui\";b:0;s:6:\"course\";b:0;s:9:\"course_uc\";b:0;s:6:\"ctools\";b:0;s:5:\"dblog\";b:0;s:9:\"jcarousel\";b:0;s:9:\"lightbox2\";b:0;s:10:\"mailsystem\";b:0;s:10:\"references\";b:0;s:6:\"signup\";b:0;s:6:\"system\";b:0;s:16:\"uc_bank_transfer\";b:0;s:7:\"uc_cart\";b:0;s:9:\"uc_coupon\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_reports\";b:0;s:8:\"uc_store\";b:0;s:6:\"update\";b:0;s:17:\"views_data_export\";b:0;s:7:\"moopapi\";b:0;s:9:\"print_pdf\";b:0;s:5:\"rules\";b:0;}s:21:\"colorbox_active_alter\";a:0:{}s:18:\"context_load_alter\";a:0:{}s:15:\"course_handlers\";a:5:{s:6:\"course\";b:0;s:18:\"course_certificate\";b:0;s:14:\"course_content\";b:0;s:11:\"course_quiz\";b:0;s:9:\"course_uc\";b:0;}s:21:\"course_handlers_alter\";a:0:{}s:18:\"entity_query_alter\";a:2:{s:8:\"taxonomy\";b:0;s:10:\"xmlsitemap\";b:0;}s:13:\"uc_cart_alter\";a:1:{s:9:\"uc_coupon\";b:0;}s:20:\"uc_coupon_revalidate\";a:0:{}s:17:\"system_info_alter\";a:9:{s:9:\"dashboard\";b:0;s:5:\"feeds\";b:0;s:5:\"field\";b:0;s:24:\"media_migrate_file_types\";b:0;s:11:\"rules_admin\";b:0;s:6:\"system\";b:0;s:5:\"token\";b:0;s:4:\"user\";b:0;s:10:\"admin_menu\";b:0;}s:16:\"field_read_field\";a:0:{}s:17:\"ctools_plugin_api\";a:14:{s:9:\"date_ical\";b:0;s:17:\"enterprise_events\";b:0;s:5:\"feeds\";b:0;s:12:\"feeds_import\";b:0;s:10:\"feeds_news\";b:0;s:11:\"file_entity\";b:0;s:8:\"geofield\";b:0;s:6:\"mapbox\";b:0;s:5:\"media\";b:0;s:13:\"media_youtube\";b:0;s:4:\"quiz\";b:0;s:13:\"skinr_context\";b:0;s:16:\"field_validation\";b:0;s:15:\"enterprise_base\";b:0;}s:23:\"ctools_plugin_api_alter\";a:0:{}s:28:\"feeds_importer_default_alter\";a:0:{}s:21:\"feeds_config_defaults\";a:0:{}s:29:\"feeds_fetcher_config_defaults\";a:0:{}s:28:\"feeds_parser_config_defaults\";a:0:{}s:31:\"feeds_processor_config_defaults\";a:0:{}s:17:\"system_theme_info\";a:0:{}s:24:\"system_theme_engine_info\";a:0:{}s:17:\"dashboard_regions\";a:1:{s:9:\"dashboard\";b:0;}s:23:\"dashboard_regions_alter\";a:0:{}s:21:\"update_projects_alter\";a:0:{}s:22:\"menu_site_status_alter\";a:1:{s:4:\"user\";b:0;}s:12:\"element_info\";a:21:{s:7:\"webform\";b:0;s:10:\"contextual\";b:0;s:4:\"date\";b:0;s:8:\"date_api\";b:0;s:10:\"date_popup\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"imce\";b:0;s:14:\"imce_filefield\";b:0;s:4:\"link\";b:0;s:5:\"media\";b:0;s:13:\"module_filter\";b:0;s:17:\"nodereference_url\";b:0;s:15:\"options_element\";b:0;s:6:\"system\";b:0;s:10:\"timeperiod\";b:0;s:8:\"uc_store\";b:0;s:4:\"user\";b:0;s:7:\"wysiwyg\";b:0;s:5:\"rules\";b:0;}s:18:\"element_info_alter\";a:4:{s:8:\"ckeditor\";b:0;s:6:\"ctools\";b:0;s:13:\"media_wysiwyg\";b:0;s:7:\"wysiwyg\";b:0;}s:10:\"form_alter\";a:25:{s:7:\"webform\";b:0;s:7:\"antibot\";b:0;s:14:\"apply_for_role\";b:0;s:11:\"certificate\";b:0;s:14:\"content_access\";b:0;s:7:\"context\";b:0;s:9:\"course_uc\";b:0;s:9:\"filedepot\";b:0;s:8:\"honeypot\";b:0;s:11:\"linkchecker\";b:0;s:13:\"logintoboggan\";b:0;s:5:\"media\";b:0;s:10:\"nice_menus\";b:0;s:17:\"nodereference_url\";b:0;s:4:\"quiz\";b:0;s:11:\"rules_admin\";b:0;s:6:\"signup\";b:0;s:5:\"token\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_product\";b:0;s:21:\"views_bulk_operations\";b:0;s:8:\"print_ui\";b:0;s:9:\"print_pdf\";b:0;s:15:\"enterprise_base\";b:0;s:10:\"admin_menu\";b:0;}s:39:\"form_system_site_maintenance_mode_alter\";a:0:{}s:28:\"page_delivery_callback_alter\";a:1:{s:7:\"context\";b:0;}s:10:\"page_build\";a:11:{s:5:\"block\";b:0;s:8:\"ckeditor\";b:0;s:7:\"context\";b:0;s:10:\"context_ui\";b:0;s:9:\"dashboard\";b:0;s:9:\"mailchimp\";b:0;s:13:\"media_wysiwyg\";b:0;s:7:\"extlink\";b:0;s:5:\"rules\";b:0;s:10:\"admin_menu\";b:0;s:18:\"admin_menu_toolbar\";b:0;}s:11:\"query_alter\";a:0:{}s:22:\"query_block_load_alter\";a:0:{}s:24:\"query_translatable_alter\";a:0:{}s:16:\"block_list_alter\";a:5:{s:5:\"block\";b:0;s:11:\"block_views\";b:0;s:6:\"ctools\";b:0;s:9:\"dashboard\";b:0;s:4:\"node\";b:0;}s:11:\"node_grants\";a:2:{s:14:\"content_access\";b:0;s:13:\"quiz_question\";b:0;}s:16:\"block_view_alter\";a:3:{s:7:\"context\";b:0;s:4:\"menu\";b:0;s:5:\"token\";b:0;}s:28:\"block_view_system_main_alter\";a:0:{}s:27:\"block_view_user_login_alter\";a:0:{}s:22:\"menu_local_tasks_alter\";a:11:{s:8:\"calendar\";b:0;s:6:\"ctools\";b:0;s:5:\"feeds\";b:0;s:11:\"file_entity\";b:0;s:5:\"media\";b:0;s:4:\"node\";b:0;s:8:\"profile2\";b:0;s:13:\"profile2_page\";b:0;s:16:\"skinr_context_ui\";b:0;s:8:\"uc_order\";b:0;s:15:\"enterprise_base\";b:0;}s:4:\"help\";a:93:{s:9:\"strongarm\";b:0;s:5:\"block\";b:0;s:8:\"skinr_ui\";b:0;s:7:\"webform\";b:0;s:13:\"advanced_help\";b:0;s:14:\"apply_for_role\";b:0;s:8:\"calendar\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:8:\"colorbox\";b:0;s:7:\"comment\";b:0;s:14:\"content_access\";b:0;s:7:\"context\";b:0;s:10:\"contextual\";b:0;s:10:\"context_ui\";b:0;s:9:\"dashboard\";b:0;s:4:\"date\";b:0;s:9:\"date_ical\";b:0;s:5:\"dblog\";b:0;s:8:\"feeds_ui\";b:0;s:5:\"field\";b:0;s:17:\"field_sql_storage\";b:0;s:11:\"field_tools\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:9:\"filedepot\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:15:\"googleanalytics\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:12:\"insert_block\";b:0;s:9:\"jcarousel\";b:0;s:13:\"job_scheduler\";b:0;s:13:\"jquery_update\";b:0;s:9:\"libraries\";b:0;s:9:\"lightbox2\";b:0;s:4:\"link\";b:0;s:11:\"linkchecker\";b:0;s:4:\"list\";b:0;s:13:\"logintoboggan\";b:0;s:12:\"mass_pwreset\";b:0;s:5:\"media\";b:0;s:24:\"media_migrate_file_types\";b:0;s:4:\"menu\";b:0;s:10:\"menu_clone\";b:0;s:11:\"multichoice\";b:0;s:10:\"nice_menus\";b:0;s:4:\"node\";b:0;s:6:\"number\";b:0;s:7:\"options\";b:0;s:4:\"path\";b:0;s:3:\"php\";b:0;s:5:\"print\";b:0;s:9:\"quicktabs\";b:0;s:4:\"quiz\";b:0;s:13:\"quiz_question\";b:0;s:3:\"rdf\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"signup\";b:0;s:4:\"skin\";b:0;s:5:\"skinr\";b:0;s:16:\"skinr_context_ui\";b:0;s:4:\"smtp\";b:0;s:9:\"superfish\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:5:\"token\";b:0;s:7:\"trigger\";b:0;s:12:\"uc_attribute\";b:0;s:13:\"uc_cart_links\";b:0;s:8:\"uc_order\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_reports\";b:0;s:8:\"uc_store\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:15:\"views_slideshow\";b:0;s:21:\"views_slideshow_cycle\";b:0;s:8:\"views_ui\";b:0;s:7:\"wysiwyg\";b:0;s:7:\"extlink\";b:0;s:8:\"pathauto\";b:0;s:8:\"print_ui\";b:0;s:10:\"xmlsitemap\";b:0;s:8:\"htmlmail\";b:0;s:5:\"views\";b:0;s:8:\"features\";b:0;s:5:\"rules\";b:0;s:10:\"admin_menu\";b:0;s:20:\"user_register_notify\";b:0;}s:10:\"print_link\";a:2:{s:5:\"print\";b:0;s:9:\"print_pdf\";b:0;}s:28:\"block_view_system_help_alter\";a:0:{}s:22:\"context_page_condition\";a:1:{s:7:\"context\";b:0;}s:21:\"context_page_reaction\";a:1:{s:7:\"context\";b:0;}s:24:\"context_block_info_alter\";a:0:{}s:24:\"context_block_list_alter\";a:0:{}s:23:\"admin_menu_replacements\";a:1:{s:10:\"admin_menu\";b:0;}s:10:\"page_alter\";a:10:{s:7:\"context\";b:0;s:10:\"context_ui\";b:0;s:6:\"ctools\";b:0;s:15:\"googleanalytics\";b:0;s:13:\"logintoboggan\";b:0;s:5:\"media\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"uc_store\";b:0;s:5:\"views\";b:0;}s:14:\"file_url_alter\";a:0:{}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:26:\"translated_menu_link_alter\";a:2:{s:4:\"user\";b:0;s:10:\"admin_menu\";b:0;}s:32:\"query_preferred_menu_links_alter\";a:0:{}s:20:\"shortcut_default_set\";a:0:{}s:22:\"skinr_preprocess_alter\";a:1:{s:13:\"skinr_context\";b:0;}s:21:\"menu_breadcrumb_alter\";a:0:{}s:23:\"skinr_theme_hooks_alter\";a:0:{}s:14:\"rdf_namespaces\";a:1:{s:3:\"rdf\";b:0;}s:8:\"js_alter\";a:1:{s:13:\"logintoboggan\";b:0;}s:15:\"html_head_alter\";a:0:{}s:9:\"css_alter\";a:0:{}s:4:\"exit\";a:4:{s:5:\"feeds\";b:0;s:4:\"skin\";b:0;s:5:\"skinr\";b:0;s:5:\"rules\";b:0;}s:30:\"query_node_load_multiple_alter\";a:0:{}s:11:\"entity_load\";a:3:{s:11:\"file_entity\";b:0;s:3:\"rdf\";b:0;s:8:\"pathauto\";b:0;}s:9:\"node_load\";a:10:{s:7:\"webform\";b:0;s:11:\"certificate\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:6:\"signup\";b:0;s:12:\"uc_attribute\";b:0;s:17:\"uc_price_per_role\";b:0;s:4:\"user\";b:0;s:8:\"print_ui\";b:0;s:9:\"print_pdf\";b:0;}s:16:\"uc_product_types\";a:1:{s:10:\"uc_product\";b:0;}s:26:\"uc_product_default_classes\";a:0:{}s:23:\"colorbox_settings_alter\";a:0:{}s:22:\"entity_view_mode_alter\";a:0:{}s:19:\"field_display_alter\";a:1:{s:5:\"token\";b:0;}s:24:\"field_display_node_alter\";a:1:{s:4:\"node\";b:0;}s:19:\"entity_prepare_view\";a:1:{s:7:\"context\";b:0;}s:12:\"field_access\";a:2:{s:6:\"course\";b:0;s:8:\"profile2\";b:0;}s:23:\"field_attach_view_alter\";a:1:{s:3:\"rdf\";b:0;}s:9:\"node_view\";a:13:{s:7:\"webform\";b:0;s:8:\"calendar\";b:0;s:11:\"certificate\";b:0;s:7:\"comment\";b:0;s:7:\"context\";b:0;s:6:\"course\";b:0;s:14:\"course_content\";b:0;s:17:\"enterprise_events\";b:0;s:17:\"nodereference_url\";b:0;s:13:\"quiz_question\";b:0;s:6:\"signup\";b:0;s:7:\"trigger\";b:0;s:8:\"print_ui\";b:0;}s:17:\"query_pager_alter\";a:0:{}s:26:\"query_comment_filter_alter\";a:0:{}s:28:\"context_node_condition_alter\";a:0:{}s:11:\"entity_view\";a:1:{s:5:\"rules\";b:0;}s:15:\"node_view_alter\";a:1:{s:8:\"print_ui\";b:0;}s:17:\"entity_view_alter\";a:1:{s:3:\"eva\";b:0;}s:32:\"field_extra_fields_display_alter\";a:0:{}s:54:\"block_view_logintoboggan_logintoboggan_logged_in_alter\";a:0:{}s:29:\"block_view_nice_menus_1_alter\";a:0:{}s:9:\"views_api\";a:51:{s:7:\"webform\";b:0;s:14:\"apply_for_role\";b:0;s:22:\"better_exposed_filters\";b:0;s:8:\"calendar\";b:0;s:8:\"colorbox\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:9:\"date_ical\";b:0;s:10:\"date_views\";b:0;s:17:\"enterprise_events\";b:0;s:6:\"entity\";b:0;s:3:\"eva\";b:0;s:5:\"feeds\";b:0;s:10:\"feeds_news\";b:0;s:5:\"field\";b:0;s:4:\"file\";b:0;s:9:\"filedepot\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:8:\"geofield\";b:0;s:12:\"geofield_map\";b:0;s:5:\"image\";b:0;s:6:\"invite\";b:0;s:9:\"jcarousel\";b:0;s:9:\"lightbox2\";b:0;s:4:\"link\";b:0;s:5:\"media\";b:0;s:4:\"node\";b:0;s:5:\"print\";b:0;s:9:\"quicktabs\";b:0;s:4:\"quiz\";b:0;s:10:\"references\";b:0;s:6:\"search\";b:0;s:6:\"signup\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"uc_cart\";b:0;s:9:\"uc_coupon\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_payment\";b:0;s:10:\"uc_product\";b:0;s:4:\"user\";b:0;s:4:\"uuid\";b:0;s:21:\"views_bulk_operations\";b:0;s:17:\"views_data_export\";b:0;s:9:\"views_pdf\";b:0;s:15:\"views_slideshow\";b:0;s:16:\"views_view_field\";b:0;s:9:\"print_pdf\";b:0;s:5:\"views\";b:0;s:15:\"enterprise_base\";b:0;}s:15:\"views_api_alter\";a:0:{}s:36:\"views_plugin_option_definition_alter\";a:0:{}s:14:\"views_pre_view\";a:2:{s:7:\"webform\";b:0;s:7:\"context\";b:0;}s:37:\"views_handler_option_definition_alter\";a:0:{}s:15:\"views_pre_build\";a:0:{}s:17:\"views_query_alter\";a:0:{}s:25:\"views_query_substitutions\";a:4:{s:11:\"file_entity\";b:0;s:4:\"node\";b:0;s:4:\"user\";b:0;s:5:\"views\";b:0;}s:16:\"views_post_build\";a:1:{s:21:\"views_bulk_operations\";b:0;}s:17:\"views_pre_execute\";a:1:{s:9:\"filedepot\";b:0;}s:17:\"query_views_alter\";a:1:{s:5:\"views\";b:0;}s:26:\"query_views_homepage_alter\";a:0:{}s:18:\"views_post_execute\";a:0:{}s:16:\"views_pre_render\";a:1:{s:8:\"calendar\";b:0;}s:14:\"username_alter\";a:0:{}s:29:\"field_attach_preprocess_alter\";a:0:{}s:21:\"alpha_cacheable_alter\";a:0:{}s:11:\"alpha_alter\";a:0:{}s:17:\"views_post_render\";a:0:{}s:39:\"block_view_views_homepage_block_1_alter\";a:0:{}s:25:\"block_view_block_14_alter\";a:0:{}s:29:\"block_view_multiblock_1_alter\";a:0:{}s:25:\"block_view_block_10_alter\";a:0:{}s:11:\"filter_info\";a:7:{s:6:\"filter\";b:0;s:12:\"insert_block\";b:0;s:11:\"insert_view\";b:0;s:9:\"lightbox2\";b:0;s:18:\"mailchimp_campaign\";b:0;s:13:\"media_wysiwyg\";b:0;s:3:\"php\";b:0;}s:17:\"filter_info_alter\";a:0:{}s:24:\"block_view_block_9_alter\";a:0:{}s:25:\"block_view_block_12_alter\";a:0:{}s:39:\"block_view_mailchimp_lists_test_2_alter\";a:0:{}s:24:\"block_view_block_4_alter\";a:0:{}s:24:\"block_view_block_3_alter\";a:0:{}s:38:\"block_view_menu_menu_footer_menu_alter\";a:0:{}s:26:\"alpha_page_structure_alter\";a:0:{}s:27:\"menu_contextual_links_alter\";a:1:{s:10:\"context_ui\";b:0;}s:27:\"contextual_links_view_alter\";a:3:{s:5:\"print\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;}s:15:\"skinr_skin_load\";a:1:{s:13:\"skinr_context\";b:0;}s:24:\"skinr_context_group_load\";a:0:{}s:27:\"query_views_backlinks_alter\";a:0:{}s:17:\"node_grants_alter\";a:0:{}s:8:\"watchdog\";a:2:{s:5:\"dblog\";b:0;s:5:\"rules\";b:0;}s:11:\"node_access\";a:2:{s:9:\"filedepot\";b:0;s:4:\"node\";b:0;}s:11:\"search_info\";a:4:{s:13:\"advanced_help\";b:0;s:11:\"file_entity\";b:0;s:4:\"node\";b:0;s:4:\"user\";b:0;}s:18:\"file_entity_access\";a:1:{s:11:\"file_entity\";s:4:\"file\";}s:39:\"query_taxonomy_term_load_multiple_alter\";a:0:{}s:32:\"query_taxonomy_term_access_alter\";a:0:{}s:23:\"query_term_access_alter\";a:0:{}s:18:\"taxonomy_term_load\";a:0:{}s:20:\"form_user_pass_alter\";a:0:{}s:31:\"honeypot_form_protections_alter\";a:0:{}s:28:\"honeypot_add_form_protection\";a:0:{}s:21:\"form_user_login_alter\";a:0:{}s:48:\"block_view_views_your_annual_returns_block_alter\";a:0:{}s:16:\"context_registry\";a:1:{s:7:\"context\";b:0;}s:22:\"context_registry_alter\";a:0:{}s:15:\"context_plugins\";a:1:{s:7:\"context\";b:0;}s:23:\"ctools_plugin_pre_alter\";a:0:{}s:24:\"ctools_plugin_post_alter\";a:0:{}s:30:\"context_default_contexts_alter\";a:0:{}s:10:\"block_info\";a:27:{s:5:\"block\";b:0;s:7:\"webform\";b:0;s:14:\"apply_for_role\";b:0;s:8:\"calendar\";b:0;s:7:\"comment\";b:0;s:10:\"context_ui\";b:0;s:6:\"course\";b:0;s:12:\"form_builder\";b:0;s:6:\"invite\";b:0;s:13:\"logintoboggan\";b:0;s:4:\"menu\";b:0;s:10:\"multiblock\";b:0;s:10:\"nice_menus\";b:0;s:4:\"node\";b:0;s:5:\"print\";b:0;s:9:\"quicktabs\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:9:\"superfish\";b:0;s:6:\"system\";b:0;s:7:\"uc_cart\";b:0;s:9:\"uc_coupon\";b:0;s:17:\"uc_price_per_role\";b:0;s:4:\"user\";b:0;s:8:\"print_ui\";b:0;s:9:\"print_pdf\";b:0;s:5:\"views\";b:0;}s:37:\"query_invite_type_load_multiple_alter\";a:0:{}s:33:\"quicktabs_default_quicktabs_alter\";a:0:{}s:16:\"block_info_alter\";a:1:{s:9:\"dashboard\";b:0;}s:22:\"webform_component_info\";a:1:{s:7:\"webform\";b:0;}s:28:\"webform_component_info_alter\";a:0:{}s:32:\"webform_component_defaults_alter\";a:0:{}s:25:\"webform_submission_access\";a:0:{}s:5:\"forms\";a:14:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:9:\"dashboard\";b:0;s:6:\"entity\";b:0;s:5:\"feeds\";b:0;s:15:\"mailchimp_lists\";b:0;s:14:\"media_internet\";b:0;s:4:\"node\";b:0;s:13:\"profile2_page\";b:0;s:6:\"search\";b:0;s:7:\"trigger\";b:0;s:10:\"uc_product\";b:0;s:5:\"views\";b:0;}s:12:\"trigger_info\";a:3:{s:14:\"apply_for_role\";b:0;s:8:\"honeypot\";b:0;s:7:\"trigger\";b:0;}s:18:\"trigger_info_alter\";a:0:{}s:33:\"webform_conditional_operator_info\";a:1:{s:7:\"webform\";b:0;}s:35:\"webform_conditional_operators_alter\";a:0:{}s:30:\"webform_component_render_alter\";a:0:{}s:30:\"form_webform_client_form_alter\";a:0:{}s:33:\"form_webform_client_form_64_alter\";a:0:{}s:21:\"webform_update_access\";a:0:{}s:22:\"webform_results_access\";a:0:{}s:28:\"webform_results_clear_access\";a:0:{}s:25:\"block_view_block_11_alter\";a:0:{}s:33:\"query_views_adjudicators_cv_alter\";a:0:{}s:23:\"query_user_access_alter\";a:0:{}s:27:\"query_profile2_access_alter\";a:0:{}s:30:\"query_user_load_multiple_alter\";a:0:{}s:30:\"query_file_load_multiple_alter\";a:0:{}s:9:\"user_load\";a:2:{s:13:\"logintoboggan\";b:0;s:7:\"uc_cart\";b:0;}s:34:\"query_profile2_load_multiple_alter\";a:0:{}s:11:\"rdf_mapping\";a:4:{s:7:\"comment\";b:0;s:4:\"node\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;}s:13:\"profile2_load\";a:0:{}s:39:\"query_profile2_type_load_multiple_alter\";a:0:{}s:18:\"profile2_type_load\";a:1:{s:13:\"profile2_page\";b:0;}s:44:\"block_view_views_adjudicators_cv_block_alter\";a:0:{}s:27:\"field_storage_details_alter\";a:0:{}s:27:\"date_default_argument_alter\";a:1:{s:8:\"calendar\";b:0;}s:33:\"query_views_events_calendar_alter\";a:0:{}s:23:\"date_views_extra_tables\";a:2:{s:7:\"webform\";b:0;s:10:\"date_views\";b:0;}s:20:\"calendar_links_alter\";a:0:{}s:29:\"date_formatter_pre_view_alter\";a:1:{s:10:\"date_views\";b:0;}s:26:\"date_formatter_dates_alter\";a:0:{}s:15:\"signup_suppress\";a:0:{}s:18:\"signup_menu_access\";a:0:{}s:32:\"query_views_gallery_images_alter\";a:0:{}s:27:\"webform_node_defaults_alter\";a:0:{}s:31:\"query_views_taxonomy_term_alter\";a:0:{}s:6:\"tokens\";a:31:{s:5:\"token\";s:6:\"tokens\";s:7:\"webform\";s:6:\"tokens\";s:14:\"apply_for_role\";b:0;s:7:\"comment\";s:6:\"tokens\";s:6:\"course\";b:0;s:9:\"course_uc\";b:0;s:4:\"date\";s:6:\"tokens\";s:12:\"entity_token\";s:6:\"tokens\";s:5:\"feeds\";s:6:\"tokens\";s:5:\"field\";b:0;s:11:\"file_entity\";s:6:\"tokens\";s:15:\"googleanalytics\";s:6:\"tokens\";s:13:\"logintoboggan\";s:6:\"tokens\";s:4:\"menu\";b:0;s:4:\"node\";s:6:\"tokens\";s:12:\"registration\";b:0;s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:16:\"uc_bank_transfer\";b:0;s:9:\"uc_coupon\";s:6:\"tokens\";s:7:\"uc_file\";s:6:\"tokens\";s:8:\"uc_order\";s:6:\"tokens\";s:10:\"uc_payment\";s:6:\"tokens\";s:10:\"uc_product\";s:6:\"tokens\";s:8:\"uc_store\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:4:\"uuid\";s:6:\"tokens\";s:8:\"pathauto\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";s:5:\"rules\";b:0;s:20:\"user_register_notify\";s:6:\"tokens\";}s:26:\"token_entity_mapping_alter\";a:0:{}s:12:\"tokens_alter\";a:1:{s:5:\"token\";s:6:\"tokens\";}s:34:\"form_webform_client_form_352_alter\";a:0:{}s:31:\"webform_submission_create_alter\";a:0:{}s:21:\"course_has_takecourse\";a:0:{}s:39:\"query_course_report_load_multiple_alter\";a:0:{}s:32:\"query_course_load_multiple_alter\";a:0:{}s:11:\"course_load\";a:0:{}s:39:\"query_course_object_load_multiple_alter\";a:0:{}s:18:\"course_object_load\";a:0:{}s:13:\"course_access\";a:2:{s:6:\"course\";b:0;s:9:\"course_uc\";b:0;}s:19:\"course_access_alter\";a:1:{s:9:\"course_uc\";b:0;}s:33:\"query_views_quiz_attachment_alter\";a:0:{}s:19:\"query_views_a_alter\";a:0:{}s:33:\"form_webform_client_form_10_alter\";a:0:{}s:29:\"query_views_newsletters_alter\";a:0:{}s:16:\"uc_product_alter\";a:3:{s:12:\"uc_attribute\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_product\";b:0;}s:13:\"uc_form_alter\";a:2:{s:6:\"course\";b:0;s:12:\"uc_attribute\";b:0;}s:38:\"form_uc_product_add_to_cart_form_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_514_alter\";a:0:{}s:15:\"quicktabs_alter\";a:0:{}s:35:\"query_views_enterprise_events_alter\";a:0:{}s:33:\"block_view_quicktabs_events_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_404_alter\";a:0:{}s:33:\"form_webform_client_form_60_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_327_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_480_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_479_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_551_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_540_alter\";a:0:{}s:18:\"xmlsitemap_context\";a:0:{}s:24:\"xmlsitemap_context_alter\";a:0:{}s:30:\"xmlsitemap_context_url_options\";a:0:{}s:36:\"xmlsitemap_context_url_options_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_490_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_489_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_344_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_486_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_485_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_458_alter\";a:0:{}s:27:\"query_views_article_2_alter\";a:0:{}s:24:\"query_views_images_alter\";a:0:{}s:37:\"better_exposed_filters_settings_alter\";a:0:{}s:29:\"form_views_exposed_form_alter\";a:3:{s:10:\"date_views\";b:0;s:8:\"uc_order\";b:0;s:5:\"views\";b:0;}s:42:\"query_views_signup_available_signups_alter\";a:0:{}s:15:\"user_categories\";a:2:{s:8:\"profile2\";b:0;s:4:\"user\";b:0;}s:40:\"query_webform_get_submissions_sids_alter\";a:0:{}s:28:\"query_views_transcript_alter\";a:0:{}s:32:\"query_course_report_access_alter\";a:0:{}s:14:\"admin_menu_map\";a:9:{s:8:\"feeds_ui\";b:0;s:8:\"field_ui\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:8:\"taxonomy\";b:0;s:8:\"views_ui\";b:0;s:7:\"wysiwyg\";b:0;}s:48:\"query_course_enrollment_type_load_multiple_alter\";a:0:{}s:27:\"course_enrollment_type_load\";a:0:{}s:43:\"query_registration_type_load_multiple_alter\";a:0:{}s:22:\"registration_type_load\";a:0:{}s:24:\"file_default_types_alter\";a:0:{}s:45:\"query_taxonomy_vocabulary_load_multiple_alter\";a:0:{}s:24:\"taxonomy_vocabulary_load\";a:0:{}s:20:\"admin_menu_map_alter\";a:0:{}s:23:\"mailchimp_api_key_alter\";a:0:{}s:21:\"admin_menu_cache_info\";a:5:{s:9:\"libraries\";b:0;s:6:\"system\";b:0;s:6:\"update\";b:0;s:5:\"views\";b:0;s:10:\"admin_menu\";b:0;}s:23:\"admin_menu_output_build\";a:3:{s:5:\"feeds\";b:0;s:10:\"admin_menu\";b:0;s:18:\"admin_menu_toolbar\";b:0;}s:23:\"admin_menu_output_alter\";a:3:{s:5:\"token\";b:0;s:10:\"admin_menu\";b:0;s:18:\"admin_menu_toolbar\";b:0;}s:25:\"block_view_block_13_alter\";a:0:{}s:26:\"form_user_pass_reset_alter\";a:1:{s:13:\"logintoboggan\";b:0;}s:11:\"user_update\";a:5:{s:13:\"logintoboggan\";b:0;s:7:\"trigger\";b:0;s:7:\"wysiwyg\";b:0;s:8:\"pathauto\";b:0;s:20:\"user_register_notify\";b:0;}s:22:\"pathauto_pattern_alter\";a:0:{}s:20:\"pathauto_alias_alter\";a:0:{}s:26:\"pathauto_is_alias_reserved\";a:2:{s:4:\"path\";b:0;s:8:\"pathauto\";s:8:\"pathauto\";}s:29:\"field_widget_properties_alter\";a:1:{s:4:\"date\";b:0;}s:34:\"field_widget_properties_user_alter\";a:0:{}s:23:\"field_widget_form_alter\";a:1:{s:5:\"token\";b:0;}s:38:\"field_widget_text_textfield_form_alter\";a:0:{}s:34:\"field_widget_date_popup_form_alter\";a:0:{}s:39:\"field_widget_options_buttons_form_alter\";a:0:{}s:17:\"field_attach_form\";a:4:{s:11:\"certificate\";b:0;s:6:\"course\";b:0;s:3:\"eva\";b:0;s:8:\"pathauto\";b:0;}s:28:\"form_user_profile_form_alter\";a:10:{s:5:\"block\";b:0;s:8:\"ckeditor\";b:0;s:7:\"context\";b:0;s:15:\"googleanalytics\";b:0;s:13:\"logintoboggan\";b:0;s:8:\"mimemail\";b:0;s:8:\"profile2\";b:0;s:6:\"system\";b:0;s:7:\"wysiwyg\";b:0;s:8:\"htmlmail\";b:0;}s:31:\"ckeditor_default_settings_alter\";a:0:{}s:24:\"date_combo_process_alter\";a:0:{}s:24:\"date_popup_process_alter\";a:0:{}s:15:\"profile2_access\";a:1:{s:8:\"profile2\";b:0;}s:22:\"field_storage_pre_load\";a:0:{}s:17:\"field_attach_load\";a:1:{s:11:\"file_entity\";b:0;}s:24:\"field_display_user_alter\";a:0:{}s:9:\"user_view\";a:7:{s:7:\"context\";b:0;s:8:\"mimemail\";b:0;s:8:\"profile2\";b:0;s:7:\"trigger\";b:0;s:7:\"uc_file\";b:0;s:8:\"uc_order\";b:0;s:4:\"user\";b:0;}s:28:\"field_display_profile2_alter\";a:0:{}s:13:\"profile2_view\";a:0:{}s:19:\"profile2_view_alter\";a:0:{}s:18:\"field_extra_fields\";a:23:{s:7:\"webform\";b:0;s:11:\"certificate\";b:0;s:8:\"ckeditor\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:6:\"entity\";b:0;s:3:\"eva\";b:0;s:5:\"feeds\";b:0;s:11:\"file_entity\";b:0;s:15:\"googleanalytics\";b:0;s:8:\"mimemail\";b:0;s:11:\"multichoice\";b:0;s:4:\"node\";b:0;s:4:\"path\";b:0;s:8:\"profile2\";b:0;s:4:\"quiz\";b:0;s:13:\"quiz_question\";b:0;s:12:\"registration\";b:0;s:6:\"signup\";b:0;s:8:\"taxonomy\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_product\";b:0;s:4:\"user\";b:0;}s:18:\"quiz_question_info\";a:1:{s:11:\"multichoice\";b:0;}s:13:\"uc_order_pane\";a:2:{s:8:\"uc_order\";b:0;s:10:\"uc_payment\";b:0;}s:24:\"field_extra_fields_alter\";a:0:{}s:15:\"user_view_alter\";a:0:{}s:37:\"query_views_your_annual_returns_alter\";a:0:{}s:36:\"form_apply_for_role_apply_form_alter\";a:0:{}s:21:\"query_tablesort_alter\";a:0:{}s:28:\"form_uc_file_user_form_alter\";a:0:{}s:14:\"uc_order_state\";a:2:{s:8:\"uc_order\";b:0;s:10:\"uc_payment\";b:0;}s:32:\"query_views_uc_orders_user_alter\";a:0:{}s:27:\"query_uc_order_access_alter\";a:1:{s:8:\"uc_order\";b:0;}s:40:\"query_views_signup_current_signups_alter\";a:0:{}s:38:\"field_widget_properties_profile2_alter\";a:0:{}s:37:\"field_widget_text_textarea_form_alter\";a:0:{}s:34:\"form_profile2_edit_main_form_alter\";a:0:{}s:24:\"form_profile2_form_alter\";a:0:{}s:15:\"ckeditor_plugin\";a:1:{s:8:\"ckeditor\";s:8:\"ckeditor\";}s:21:\"ckeditor_plugin_alter\";a:0:{}s:23:\"ckeditor_settings_alter\";a:0:{}s:38:\"media_wysiwyg_allowed_attributes_alter\";a:0:{}s:25:\"wysiwyg_include_directory\";a:1:{s:13:\"media_wysiwyg\";b:0;}s:27:\"wysiwyg_load_includes_alter\";a:0:{}s:20:\"wysiwyg_editor_alter\";a:0:{}s:14:\"wysiwyg_plugin\";a:0:{}s:29:\"wysiwyg_editor_settings_alter\";a:0:{}s:24:\"ckeditor_security_filter\";a:0:{}s:30:\"ckeditor_security_filter_alter\";a:0:{}s:12:\"node_prepare\";a:6:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:11:\"linkchecker\";b:0;s:4:\"menu\";b:0;s:4:\"quiz\";b:0;s:17:\"uc_price_per_role\";b:0;}s:34:\"field_widget_properties_node_alter\";a:0:{}s:50:\"field_widget_text_textarea_with_summary_form_alter\";a:0:{}s:20:\"form_node_form_alter\";a:8:{s:7:\"comment\";b:0;s:5:\"feeds\";b:0;s:20:\"form_builder_webform\";b:0;s:4:\"menu\";b:0;s:4:\"path\";b:0;s:13:\"quiz_question\";b:0;s:8:\"pathauto\";b:0;s:14:\"auto_nodetitle\";b:0;}s:34:\"form_annual_return_node_form_alter\";a:0:{}s:29:\"date_popup_pre_validate_alter\";a:1:{s:4:\"date\";b:0;}s:29:\"date_combo_pre_validate_alter\";a:0:{}s:36:\"date_combo_validate_date_start_alter\";a:0:{}s:34:\"date_combo_validate_date_end_alter\";a:0:{}s:13:\"node_validate\";a:2:{s:5:\"feeds\";b:0;s:17:\"uc_price_per_role\";b:0;}s:21:\"field_attach_validate\";a:1:{s:16:\"field_validation\";b:0;}s:35:\"default_field_validation_rule_alter\";a:0:{}s:11:\"action_info\";a:13:{s:11:\"certificate\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:10:\"cpd_points\";b:0;s:15:\"mailchimp_lists\";b:0;s:4:\"node\";b:0;s:6:\"signup\";b:0;s:6:\"system\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_product\";b:0;s:4:\"user\";b:0;s:21:\"views_bulk_operations\";b:0;s:8:\"pathauto\";b:0;}s:17:\"action_info_alter\";a:1:{s:11:\"file_entity\";b:0;}s:42:\"query_views_enterprise_content_admin_alter\";a:0:{}s:21:\"form_views_form_alter\";a:0:{}s:51:\"form_views_form_enterprise_content_admin_page_alter\";a:0:{}s:32:\"views_bulk_operations_form_alter\";a:0:{}s:24:\"views_form_substitutions\";a:1:{s:21:\"views_bulk_operations\";b:0;}s:15:\"node_operations\";a:3:{s:4:\"node\";b:0;s:8:\"pathauto\";b:0;s:14:\"auto_nodetitle\";b:0;}s:29:\"query_node_admin_filter_alter\";a:0:{}s:29:\"form_node_admin_content_alter\";a:0:{}s:19:\"update_status_alter\";a:0:{}s:43:\"form_module_filter_update_status_form_alter\";a:0:{}s:19:\"honeypot_time_limit\";a:0:{}s:15:\"honeypot_reject\";a:0:{}s:9:\"file_load\";a:1:{s:11:\"file_entity\";s:4:\"file\";}s:40:\"query_webform_get_submissions_data_alter\";a:0:{}s:23:\"webform_submission_load\";a:0:{}s:34:\"query_views_webform_webforms_alter\";a:0:{}s:37:\"query_views_webform_submissions_alter\";a:0:{}s:31:\"webform_component_display_alter\";a:0:{}s:31:\"webform_submission_render_alter\";a:1:{s:7:\"webform\";b:0;}s:26:\"webform_submission_actions\";a:1:{s:7:\"webform\";b:0;}s:10:\"permission\";a:78:{s:5:\"block\";b:0;s:8:\"skinr_ui\";b:0;s:7:\"webform\";b:0;s:13:\"advanced_help\";b:0;s:14:\"apply_for_role\";b:0;s:11:\"certificate\";b:0;s:8:\"ckeditor\";b:0;s:7:\"comment\";b:0;s:14:\"content_access\";b:0;s:10:\"contextual\";b:0;s:10:\"context_ui\";b:0;s:6:\"course\";b:0;s:10:\"cpd_points\";b:0;s:6:\"ctools\";b:0;s:9:\"dashboard\";b:0;s:5:\"feeds\";b:0;s:5:\"field\";b:0;s:9:\"filedepot\";b:0;s:11:\"file_entity\";b:0;s:6:\"filter\";b:0;s:15:\"googleanalytics\";b:0;s:8:\"honeypot\";b:0;s:5:\"image\";b:0;s:4:\"imce\";b:0;s:6:\"invite\";b:0;s:9:\"libraries\";b:0;s:9:\"lightbox2\";b:0;s:11:\"linkchecker\";b:0;s:9:\"mailchimp\";b:0;s:18:\"mailchimp_campaign\";b:0;s:10:\"mailsystem\";b:0;s:5:\"media\";b:0;s:14:\"media_internet\";b:0;s:13:\"media_wysiwyg\";b:0;s:4:\"menu\";b:0;s:10:\"menu_clone\";b:0;s:8:\"mimemail\";b:0;s:13:\"module_filter\";b:0;s:4:\"node\";b:0;s:4:\"path\";b:0;s:11:\"pdfsecurity\";b:0;s:5:\"pdftk\";b:0;s:3:\"php\";b:0;s:5:\"print\";b:0;s:8:\"profile2\";b:0;s:9:\"quicktabs\";b:0;s:4:\"quiz\";b:0;s:12:\"registration\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"signup\";b:0;s:4:\"skin\";b:0;s:4:\"smtp\";b:0;s:9:\"superfish\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:12:\"uc_attribute\";b:0;s:13:\"uc_cart_links\";b:0;s:9:\"uc_coupon\";b:0;s:7:\"uc_file\";b:0;s:8:\"uc_order\";b:0;s:10:\"uc_payment\";b:0;s:17:\"uc_price_per_role\";b:0;s:10:\"uc_product\";b:0;s:8:\"uc_store\";b:0;s:4:\"user\";b:0;s:4:\"uuid\";b:0;s:7:\"extlink\";b:0;s:8:\"pathauto\";b:0;s:8:\"print_ui\";b:0;s:10:\"xmlsitemap\";b:0;s:9:\"print_pdf\";b:0;s:14:\"auto_nodetitle\";b:0;s:8:\"htmlmail\";b:0;s:5:\"views\";b:0;s:8:\"features\";b:0;s:5:\"rules\";b:0;s:10:\"admin_menu\";b:0;}s:17:\"rules_plugin_info\";a:1:{s:5:\"rules\";s:5:\"rules\";}s:23:\"rules_plugin_info_alter\";a:0:{}s:38:\"query_rules_config_load_multiple_alter\";a:0:{}s:27:\"form_user_filter_form_alter\";a:0:{}s:15:\"user_operations\";a:2:{s:4:\"user\";b:0;s:8:\"pathauto\";b:0;}s:29:\"form_user_admin_account_alter\";a:1:{s:13:\"logintoboggan\";b:0;}s:25:\"form_page_node_form_alter\";a:0:{}s:30:\"form_content_access_page_alter\";a:0:{}s:39:\"form_profile2_delete_confirm_form_alter\";a:0:{}s:39:\"query_views_admin_user_management_alter\";a:0:{}s:40:\"query_webform_get_submission_count_alter\";a:0:{}s:36:\"query_views_enterprise_content_alter\";a:0:{}s:27:\"file_mimetype_mapping_alter\";a:2:{s:11:\"file_entity\";s:4:\"file\";s:13:\"media_youtube\";s:4:\"file\";}s:27:\"query_views_frontpage_alter\";a:0:{}s:17:\"filetransfer_info\";a:1:{s:6:\"system\";b:0;}s:23:\"filetransfer_info_alter\";a:0:{}s:37:\"form_update_manager_update_form_alter\";a:0:{}s:21:\"verify_update_archive\";a:1:{s:6:\"update\";b:0;}s:43:\"form_update_manager_update_ready_form_alter\";a:0:{}s:18:\"user_flood_control\";a:1:{s:4:\"user\";b:0;}s:33:\"form_webform_page_node_form_alter\";a:0:{}s:41:\"form_form_builder_webform_save_form_alter\";a:0:{}s:23:\"form_builder_form_types\";a:1:{s:20:\"form_builder_webform\";b:0;}s:29:\"form_builder_form_types_alter\";a:0:{}s:26:\"form_builder_element_types\";a:1:{s:20:\"form_builder_webform\";b:0;}s:39:\"form_builder_webform_property_map_alter\";a:0:{}s:27:\"form_builder_palette_groups\";a:1:{s:12:\"form_builder\";b:0;}s:32:\"form_builder_element_types_alter\";a:0:{}s:23:\"form_builder_load_alter\";a:0:{}s:31:\"form_form_builder_preview_alter\";a:1:{s:20:\"form_builder_webform\";b:0;}s:33:\"form_form_builder_positions_alter\";a:0:{}s:26:\"form_builder_preview_alter\";a:1:{s:20:\"form_builder_webform\";b:0;}s:25:\"form_builder_field_access\";a:0:{}s:33:\"form_webform_configure_form_alter\";a:0:{}s:30:\"form_webform_emails_form_alter\";a:0:{}s:36:\"form_webform_conditionals_form_alter\";a:0:{}s:34:\"form_webform_components_form_alter\";a:0:{}s:43:\"form_webform_analysis_components_form_alter\";a:0:{}s:22:\"webform_analysis_alter\";a:0:{}s:32:\"ckeditor_filter_xss_allowed_tags\";a:0:{}s:17:\"webform_exporters\";a:1:{s:7:\"webform\";b:0;}s:23:\"webform_exporters_alter\";a:0:{}s:52:\"webform_results_download_submission_information_info\";a:1:{s:7:\"webform\";b:0;}s:58:\"webform_results_download_submission_information_info_alter\";a:0:{}s:40:\"form_webform_results_download_form_alter\";a:0:{}s:33:\"webform_download_sids_query_alter\";a:0:{}s:33:\"query_webform_download_sids_alter\";a:0:{}s:37:\"webform_analysis_component_data_alter\";a:0:{}s:17:\"date_format_types\";a:2:{s:6:\"system\";b:0;s:8:\"uc_store\";b:0;}s:23:\"date_format_types_alter\";a:0:{}s:33:\"form_webform_admin_settings_alter\";a:0:{}s:30:\"form_print_html_settings_alter\";a:0:{}s:30:\"print_pdf_available_libs_alter\";a:1:{s:15:\"print_pdf_tcpdf\";b:0;}s:29:\"form_print_pdf_settings_alter\";a:0:{}s:35:\"form_print_pdf_tcpdf_settings_alter\";a:0:{}s:28:\"form_print_ui_settings_alter\";a:0:{}s:30:\"form_print_main_settings_alter\";a:0:{}s:10:\"field_info\";a:12:{s:4:\"date\";b:0;s:4:\"file\";b:0;s:8:\"geofield\";b:0;s:5:\"image\";b:0;s:4:\"link\";b:0;s:4:\"list\";b:0;s:15:\"mailchimp_lists\";b:0;s:14:\"node_reference\";b:0;s:6:\"number\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;}s:17:\"field_widget_info\";a:15:{s:4:\"date\";b:0;s:4:\"file\";b:0;s:8:\"geofield\";b:0;s:5:\"image\";b:0;s:4:\"link\";b:0;s:15:\"mailchimp_lists\";b:0;s:5:\"media\";b:0;s:17:\"nodereference_url\";b:0;s:14:\"node_reference\";b:0;s:6:\"number\";b:0;s:7:\"options\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:10:\"timeperiod\";b:0;}s:23:\"jcarousel_options_alter\";a:0:{}s:19:\"jcarousel_skin_info\";a:1:{s:9:\"jcarousel\";b:0;}s:37:\"form_logintoboggan_example_help_alter\";a:0:{}s:25:\"form_system_modules_alter\";a:4:{s:13:\"advanced_help\";b:0;s:13:\"module_filter\";b:0;s:6:\"update\";b:0;s:8:\"features\";b:0;}s:38:\"query_views_apply_for_role_admin_alter\";a:0:{}s:35:\"form_apply_for_role_deny_form_alter\";a:0:{}s:37:\"form_apply_for_role_remove_form_alter\";a:0:{}s:36:\"form_signup_filter_status_form_alter\";a:0:{}s:28:\"form_signup_admin_form_alter\";a:0:{}s:25:\"user_cancel_methods_alter\";a:0:{}s:39:\"form_user_multiple_cancel_confirm_alter\";a:0:{}s:11:\"user_delete\";a:9:{s:14:\"apply_for_role\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:4:\"node\";b:0;s:8:\"profile2\";b:0;s:12:\"registration\";b:0;s:7:\"trigger\";b:0;s:8:\"pathauto\";b:0;s:20:\"user_register_notify\";b:0;}s:11:\"path_delete\";a:0:{}s:13:\"entity_delete\";a:7:{s:5:\"feeds\";b:0;s:9:\"filedepot\";b:0;s:15:\"mailchimp_lists\";b:0;s:13:\"media_wysiwyg\";b:0;s:12:\"registration\";b:0;s:8:\"pathauto\";b:0;s:5:\"rules\";b:0;}s:19:\"field_attach_delete\";a:0:{}s:15:\"profile2_delete\";a:1:{s:8:\"profile2\";b:0;}s:11:\"node_delete\";a:21:{s:7:\"webform\";b:0;s:11:\"certificate\";b:0;s:7:\"comment\";b:0;s:14:\"content_access\";b:0;s:6:\"course\";b:0;s:5:\"feeds\";b:0;s:9:\"filedepot\";b:0;s:11:\"linkchecker\";b:0;s:4:\"menu\";b:0;s:4:\"path\";b:0;s:5:\"print\";b:0;s:13:\"quiz_question\";b:0;s:6:\"signup\";b:0;s:8:\"taxonomy\";b:0;s:7:\"trigger\";b:0;s:12:\"uc_attribute\";b:0;s:7:\"uc_cart\";b:0;s:17:\"uc_price_per_role\";b:0;s:8:\"pathauto\";b:0;s:8:\"print_ui\";b:0;s:9:\"print_pdf\";b:0;}s:20:\"node_revision_delete\";a:2:{s:13:\"quiz_question\";b:0;s:17:\"uc_price_per_role\";b:0;}s:28:\"field_attach_delete_revision\";a:1:{s:13:\"media_wysiwyg\";b:0;}s:24:\"webform_component_delete\";a:0:{}s:11:\"file_delete\";a:7:{s:4:\"file\";b:0;s:9:\"filedepot\";b:0;s:11:\"file_entity\";s:4:\"file\";s:5:\"image\";b:0;s:4:\"path\";b:0;s:4:\"user\";b:0;s:8:\"pathauto\";b:0;}s:43:\"query_course_enrollment_load_multiple_alter\";a:0:{}s:22:\"course_enrollment_load\";a:0:{}s:24:\"course_enrollment_delete\";a:1:{s:6:\"course\";b:0;}s:18:\"course_report_load\";a:0:{}s:20:\"course_report_delete\";a:0:{}s:51:\"query_course_object_fulfillment_load_multiple_alter\";a:0:{}s:40:\"query_views_signup_user_admin_list_alter\";a:0:{}s:28:\"block_view_node_recent_alter\";a:0:{}s:21:\"form_search_box_alter\";a:0:{}s:28:\"form_search_block_form_alter\";a:0:{}s:28:\"block_view_search_form_alter\";a:0:{}s:33:\"block_view_system_main_menu_alter\";a:0:{}s:25:\"block_view_user_new_alter\";a:0:{}s:31:\"block_view_comment_recent_alter\";a:0:{}s:28:\"block_view_user_online_alter\";a:0:{}s:38:\"query_views_course_report_select_alter\";a:0:{}s:49:\"form_views_form_course_report_select_page_1_alter\";a:0:{}s:29:\"query_views_uc_products_alter\";a:0:{}s:37:\"form_uc_reports_sales_year_form_alter\";a:0:{}s:25:\"date_select_process_alter\";a:0:{}s:30:\"date_select_pre_validate_alter\";a:1:{s:4:\"date\";b:0;}s:27:\"query_views_uc_orders_alter\";a:0:{}s:34:\"query_uc_order_load_multiple_alter\";a:0:{}s:42:\"query_uc_order_product_load_multiple_alter\";a:0:{}s:21:\"uc_order_product_load\";a:0:{}s:8:\"uc_order\";a:2:{s:9:\"uc_coupon\";b:0;s:10:\"uc_payment\";b:0;}s:17:\"uc_payment_method\";a:3:{s:16:\"uc_bank_transfer\";b:0;s:10:\"uc_payment\";b:0;s:12:\"uc_pfpayfast\";b:0;}s:23:\"uc_payment_method_alter\";a:0:{}s:12:\"uc_line_item\";a:2:{s:9:\"uc_coupon\";b:0;s:8:\"uc_order\";b:0;}s:23:\"uc_line_item_data_alter\";a:0:{}s:18:\"uc_line_item_alter\";a:0:{}s:13:\"uc_order_load\";a:0:{}s:16:\"uc_order_actions\";a:0:{}s:22:\"uc_order_actions_alter\";a:0:{}s:30:\"query_views_uc_customers_alter\";a:0:{}s:39:\"form_uc_reports_sales_custom_form_alter\";a:0:{}s:33:\"form_user_admin_permissions_alter\";a:2:{s:13:\"logintoboggan\";b:0;s:13:\"module_filter\";b:0;}s:42:\"form_course_enrollment_settings_form_alter\";a:0:{}s:41:\"form_webform_submission_delete_form_alter\";a:0:{}s:35:\"form_mailchimp_admin_settings_alter\";a:0:{}s:44:\"query_mailchimp_campaign_load_multiple_alter\";a:0:{}s:23:\"mailchimp_campaign_load\";a:0:{}s:22:\"form_search_form_alter\";a:2:{s:11:\"file_entity\";b:0;s:4:\"node\";b:0;}s:29:\"form_user_register_form_alter\";a:5:{s:7:\"context\";b:0;s:13:\"logintoboggan\";b:0;s:8:\"profile2\";b:0;s:6:\"signup\";b:0;s:6:\"system\";b:0;}s:26:\"signup_user_reg_nids_alter\";a:0:{}s:27:\"form_user_admin_roles_alter\";a:0:{}s:24:\"query_views_invite_alter\";a:0:{}s:25:\"query_invite_access_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_430_alter\";a:0:{}s:42:\"form_uc_product_add_to_cart_form_429_alter\";a:0:{}s:45:\"query_webform_download_latest_start_sid_alter\";a:0:{}s:19:\"field_attach_submit\";a:0:{}s:11:\"node_submit\";a:2:{s:4:\"menu\";b:0;s:14:\"auto_nodetitle\";b:0;}s:14:\"uc_file_action\";a:0:{}s:35:\"form_uc_file_admin_files_form_alter\";a:0:{}s:38:\"form_system_file_system_settings_alter\";a:1:{s:5:\"image\";b:0;}s:37:\"field_widget_properties_comment_alter\";a:0:{}s:23:\"form_comment_form_alter\";a:3:{s:7:\"context\";b:0;s:6:\"ctools\";b:0;s:11:\"linkchecker\";b:0;}s:36:\"form_comment_node_webform_form_alter\";a:0:{}s:28:\"form_dblog_filter_form_alter\";a:0:{}s:31:\"form_dblog_clear_log_form_alter\";a:0:{}s:15:\"file_operations\";a:3:{s:11:\"file_entity\";s:4:\"file\";s:13:\"media_youtube\";s:4:\"file\";s:8:\"pathauto\";b:0;}s:23:\"query_file_access_alter\";a:1:{s:11:\"file_entity\";b:0;}s:33:\"form_file_entity_admin_file_alter\";a:1:{s:5:\"media\";b:0;}s:19:\"file_formatter_info\";a:3:{s:11:\"file_entity\";s:4:\"file\";s:9:\"lightbox2\";b:0;s:13:\"media_youtube\";s:4:\"file\";}s:25:\"file_formatter_info_alter\";a:0:{}s:27:\"file_default_displays_alter\";a:1:{s:5:\"media\";b:0;}s:19:\"file_displays_alter\";a:2:{s:5:\"media\";b:0;s:13:\"media_wysiwyg\";b:0;}s:9:\"file_view\";a:0:{}s:15:\"file_view_alter\";a:0:{}s:14:\"libraries_info\";a:6:{s:8:\"colorbox\";b:0;s:9:\"date_ical\";b:0;s:9:\"filedepot\";b:0;s:5:\"gplib\";b:0;s:9:\"mailchimp\";b:0;s:11:\"pdfsecurity\";b:0;}s:25:\"libraries_info_file_paths\";a:0:{}s:20:\"libraries_info_alter\";a:0:{}s:36:\"form_pdfsecurity_settings_form_alter\";a:0:{}s:33:\"form_comment_admin_overview_alter\";a:0:{}s:19:\"rules_ui_menu_alter\";a:0:{}s:9:\"node_info\";a:7:{s:11:\"certificate\";b:0;s:17:\"enterprise_events\";b:0;s:10:\"feeds_news\";b:0;s:9:\"filedepot\";b:0;s:4:\"quiz\";b:0;s:13:\"quiz_question\";b:0;s:10:\"uc_product\";b:0;}s:15:\"node_info_alter\";a:0:{}s:28:\"query_node_type_access_alter\";a:0:{}s:18:\"uc_product_feature\";a:1:{s:7:\"uc_file\";b:0;}s:19:\"field_read_instance\";a:0:{}s:26:\"form_imce_admin_form_alter\";a:0:{}s:36:\"form_admin_menu_theme_settings_alter\";a:1:{s:18:\"admin_menu_toolbar\";b:0;}s:33:\"form_antibot_admin_settings_alter\";a:0:{}s:35:\"form_block_admin_display_form_alter\";a:1:{s:9:\"dashboard\";b:0;}s:30:\"form_multiblock_add_form_alter\";a:0:{}s:33:\"form_feeds_ui_overview_form_alter\";a:0:{}s:25:\"form_node_type_form_alter\";a:10:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:6:\"course\";b:0;s:14:\"course_content\";b:0;s:8:\"field_ui\";b:0;s:11:\"linkchecker\";b:0;s:4:\"menu\";b:0;s:6:\"signup\";b:0;s:10:\"uc_product\";b:0;s:14:\"auto_nodetitle\";b:0;}s:40:\"form_content_access_admin_settings_alter\";a:0:{}s:11:\"entity_info\";a:14:{s:7:\"comment\";b:0;s:6:\"course\";b:0;s:6:\"invite\";b:0;s:18:\"mailchimp_campaign\";b:0;s:4:\"node\";b:0;s:8:\"profile2\";b:0;s:12:\"registration\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"uc_cart\";b:0;s:8:\"uc_order\";b:0;s:4:\"user\";b:0;s:7:\"wysiwyg\";b:0;s:5:\"rules\";b:0;}s:17:\"entity_info_alter\";a:14:{s:9:\"date_ical\";b:0;s:11:\"file_entity\";b:0;s:6:\"invite\";b:0;s:5:\"media\";b:0;s:13:\"media_wysiwyg\";b:0;s:5:\"print\";b:0;s:13:\"profile2_page\";b:0;s:4:\"quiz\";b:0;s:3:\"rdf\";b:0;s:12:\"registration\";b:0;s:5:\"token\";b:0;s:15:\"xmlsitemap_menu\";b:0;s:6:\"entity\";b:0;s:4:\"uuid\";b:0;}s:16:\"field_info_alter\";a:3:{s:6:\"entity\";b:0;s:5:\"token\";b:0;s:4:\"user\";b:0;}s:23:\"field_widget_info_alter\";a:4:{s:14:\"imce_filefield\";b:0;s:4:\"list\";b:0;s:14:\"node_reference\";b:0;s:8:\"taxonomy\";b:0;}s:38:\"imce_filefield_supported_widgets_alter\";a:0:{}s:20:\"field_formatter_info\";a:20:{s:8:\"colorbox\";b:0;s:4:\"date\";b:0;s:4:\"file\";b:0;s:11:\"file_entity\";b:0;s:16:\"galleryformatter\";b:0;s:8:\"geofield\";b:0;s:12:\"geofield_map\";b:0;s:5:\"image\";b:0;s:9:\"lightbox2\";b:0;s:4:\"link\";b:0;s:4:\"list\";b:0;s:15:\"mailchimp_lists\";b:0;s:5:\"media\";b:0;s:14:\"node_reference\";b:0;s:6:\"number\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:10:\"timeperiod\";b:0;s:10:\"uc_product\";b:0;}s:26:\"field_formatter_info_alter\";a:1:{s:11:\"file_entity\";b:0;}s:18:\"field_storage_info\";a:1:{s:17:\"field_sql_storage\";b:0;}s:24:\"field_storage_info_alter\";a:0:{}s:21:\"field_info_max_weight\";a:0:{}s:39:\"form_field_ui_field_overview_form_alter\";a:3:{s:11:\"field_tools\";b:0;s:19:\"field_validation_ui\";b:0;s:12:\"registration\";b:0;}s:41:\"form_field_ui_display_overview_form_alter\";a:0:{}s:52:\"form_field_tools_bundle_fields_clone_from_form_alter\";a:0:{}s:32:\"views_ui_display_top_links_alter\";a:0:{}s:26:\"views_ui_display_tab_alter\";a:0:{}s:29:\"form_views_ui_edit_form_alter\";a:2:{s:10:\"date_views\";b:0;s:3:\"eva\";b:0;}s:32:\"form_views_ui_preview_form_alter\";a:0:{}s:18:\"webform_view_alter\";a:0:{}s:33:\"query_views_webform_results_alter\";a:0:{}s:12:\"requirements\";a:35:{s:7:\"webform\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:8:\"colorbox\";b:0;s:6:\"ctools\";b:0;s:8:\"date_api\";b:0;s:9:\"date_ical\";b:0;s:4:\"echo\";b:0;s:5:\"feeds\";b:0;s:4:\"file\";b:0;s:9:\"filedepot\";b:0;s:12:\"form_builder\";b:0;s:6:\"geophp\";b:0;s:15:\"googleanalytics\";b:0;s:5:\"gplib\";b:0;s:5:\"image\";b:0;s:13:\"jquery_update\";b:0;s:9:\"mailchimp\";b:0;s:5:\"media\";b:0;s:8:\"mimemail\";b:0;s:4:\"node\";b:0;s:5:\"pdftk\";b:0;s:4:\"smtp\";b:0;s:9:\"superfish\";b:0;s:6:\"system\";b:0;s:5:\"token\";b:0;s:8:\"uc_store\";b:0;s:6:\"update\";b:0;s:17:\"views_data_export\";b:0;s:9:\"views_pdf\";b:0;s:21:\"views_slideshow_cycle\";b:0;s:8:\"pathauto\";b:0;s:10:\"xmlsitemap\";b:0;s:9:\"print_pdf\";b:0;s:8:\"htmlmail\";b:0;}s:10:\"token_info\";a:28:{s:5:\"token\";s:6:\"tokens\";s:7:\"webform\";s:6:\"tokens\";s:14:\"apply_for_role\";b:0;s:7:\"comment\";s:6:\"tokens\";s:6:\"course\";b:0;s:9:\"course_uc\";b:0;s:4:\"date\";s:6:\"tokens\";s:5:\"feeds\";s:6:\"tokens\";s:11:\"file_entity\";s:6:\"tokens\";s:15:\"googleanalytics\";s:6:\"tokens\";s:13:\"logintoboggan\";s:6:\"tokens\";s:4:\"menu\";b:0;s:4:\"node\";s:6:\"tokens\";s:12:\"registration\";b:0;s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:9:\"uc_coupon\";s:6:\"tokens\";s:7:\"uc_file\";s:6:\"tokens\";s:8:\"uc_order\";s:6:\"tokens\";s:10:\"uc_payment\";s:6:\"tokens\";s:10:\"uc_product\";s:6:\"tokens\";s:8:\"uc_store\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:4:\"uuid\";s:6:\"tokens\";s:8:\"pathauto\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";s:5:\"rules\";b:0;s:20:\"user_register_notify\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:7:{s:5:\"token\";s:6:\"tokens\";s:12:\"entity_token\";s:6:\"tokens\";s:5:\"field\";b:0;s:11:\"file_entity\";s:6:\"tokens\";s:16:\"uc_bank_transfer\";b:0;s:10:\"uc_product\";s:6:\"tokens\";s:4:\"uuid\";s:6:\"tokens\";}s:15:\"uc_store_status\";a:4:{s:9:\"uc_coupon\";b:0;s:7:\"uc_file\";b:0;s:10:\"uc_product\";b:0;s:8:\"uc_store\";b:0;}s:35:\"form_libraries_admin_overview_alter\";a:0:{}s:24:\"webform_csv_header_alter\";a:0:{}s:52:\"webform_results_download_submission_information_data\";a:1:{s:7:\"webform\";b:0;}s:58:\"webform_results_download_submission_information_data_alter\";a:0:{}s:22:\"webform_csv_data_alter\";a:0:{}s:28:\"form_feeds_import_form_alter\";a:0:{}s:27:\"query_views_feeds_log_alter\";a:0:{}s:37:\"form_system_actions_manage_form_alter\";a:0:{}s:31:\"query_views_course_report_alter\";a:0:{}s:34:\"form_system_logging_settings_alter\";a:1:{s:5:\"dblog\";b:0;}s:36:\"form_file_entity_settings_form_alter\";a:0:{}s:25:\"query_views_tracker_alter\";a:0:{}}',0,1695628825,1),('skinr_implements',_binary 'a:2:{s:14:\"skinr_elements\";a:5:{s:5:\"block\";s:47:\"sites/all/modules/skinr/modules/block.skinr.inc\";s:7:\"comment\";s:49:\"sites/all/modules/skinr/modules/comment.skinr.inc\";s:4:\"node\";s:46:\"sites/all/modules/skinr/modules/node.skinr.inc\";s:6:\"system\";s:48:\"sites/all/modules/skinr/modules/system.skinr.inc\";s:5:\"views\";s:47:\"sites/all/modules/skinr/modules/views.skinr.inc\";}s:17:\"skinr_theme_hooks\";a:5:{s:5:\"block\";s:47:\"sites/all/modules/skinr/modules/block.skinr.inc\";s:7:\"comment\";s:49:\"sites/all/modules/skinr/modules/comment.skinr.inc\";s:4:\"node\";s:46:\"sites/all/modules/skinr/modules/node.skinr.inc\";s:6:\"system\";s:48:\"sites/all/modules/skinr/modules/system.skinr.inc\";s:5:\"views\";s:47:\"sites/all/modules/skinr/modules/views.skinr.inc\";}}',0,1627985240,1),('system_list',_binary 'a:3:{s:14:\"module_enabled\";a:180:{s:9:\"strongarm\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/strongarm/strongarm.module\";s:4:\"name\";s:9:\"strongarm\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:5:\"-1000\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"block\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/block/block.module\";s:4:\"name\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:2:\"-5\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"skinr_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:39:\"sites/all/modules/skinr/skinr_ui.module\";s:4:\"name\";s:8:\"skinr_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:2:\"-1\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Skinr UI\";s:11:\"description\";s:83:\"Administrative interface to skinr. Without this module, you cannot edit your skins.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/skinr\";s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:19:\"tests/skinr_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"webform\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/webform/webform.module\";s:4:\"name\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7431\";s:6:\"weight\";s:2:\"-1\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:27:{i:0;s:40:\"includes/webform.webformconditionals.inc\";i:1;s:49:\"includes/exporters/webform_exporter_delimited.inc\";i:2;s:55:\"includes/exporters/webform_exporter_excel_delimited.inc\";i:3;s:50:\"includes/exporters/webform_exporter_excel_xlsx.inc\";i:4;s:39:\"includes/exporters/webform_exporter.inc\";i:5;s:43:\"views/webform_handler_area_result_pager.inc\";i:6;s:41:\"views/webform_handler_field_form_body.inc\";i:7;s:40:\"views/webform_handler_field_is_draft.inc\";i:8;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:9;s:49:\"views/webform_handler_field_node_link_results.inc\";i:10;s:48:\"views/webform_handler_field_submission_count.inc\";i:11;s:47:\"views/webform_handler_field_submission_data.inc\";i:12;s:47:\"views/webform_handler_field_submission_link.inc\";i:13;s:46:\"views/webform_handler_field_webform_status.inc\";i:14;s:41:\"views/webform_handler_filter_is_draft.inc\";i:15;s:48:\"views/webform_handler_filter_submission_data.inc\";i:16;s:47:\"views/webform_handler_filter_webform_status.inc\";i:17;s:38:\"views/webform_handler_numeric_data.inc\";i:18;s:54:\"views/webform_handler_relationship_submission_data.inc\";i:19;s:44:\"views/webform_plugin_row_submission_view.inc\";i:20;s:36:\"tests/WebformComponentsTestCase.test\";i:21;s:38:\"tests/WebformConditionalsTestCase.test\";i:22;s:33:\"tests/WebformGeneralTestCase.test\";i:23;s:37:\"tests/WebformPermissionsTestCase.test\";i:24;s:36:\"tests/WebformSubmissionTestCase.test\";i:25;s:26:\"tests/WebformTestCase.test\";i:26;s:30:\"tests/WebformUnitTestCase.test\";}s:7:\"version\";s:8:\"7.x-4.24\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1621619425\";s:5:\"mtime\";i:1621619425;s:9:\"bootstrap\";i:0;}}s:13:\"advanced_help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/advanced_help/advanced_help.module\";s:4:\"name\";s:13:\"advanced_help\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Advanced Help\";s:11:\"description\";s:40:\"Provide extended help and documentation.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:5:\"mtime\";i:1588126126;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:7:\"antibot\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/antibot/antibot.module\";s:4:\"name\";s:7:\"antibot\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Antibot\";s:11:\"description\";s:61:\"Prevent forms from being submitted without JavaScript enabled\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/system/antibot\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:7:\"antibot\";s:9:\"datestamp\";s:10:\"1528676285\";s:5:\"mtime\";i:1528676285;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:14:\"apply_for_role\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/apply_for_role/apply_for_role.module\";s:4:\"name\";s:14:\"apply_for_role\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Apply for role\";s:11:\"description\";s:32:\"Allows users to apply for roles.\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:10:{i:0;s:21:\"apply_for_role.module\";i:1;s:70:\"views/handlers/apply_for_role_views_handler_field_application_link.inc\";i:2;s:78:\"views/handlers/apply_for_role_views_handler_field_application_link_approve.inc\";i:3;s:77:\"views/handlers/apply_for_role_views_handler_field_application_link_delete.inc\";i:4;s:75:\"views/handlers/apply_for_role_views_handler_field_application_link_deny.inc\";i:5;s:61:\"views/handlers/apply_for_role_views_handler_field_message.inc\";i:6;s:63:\"views/handlers/apply_for_role_views_handler_field_role_name.inc\";i:7;s:65:\"views/handlers/apply_for_role_views_handler_field_status_name.inc\";i:8;s:63:\"views/handlers/apply_for_role_views_handler_field_user_name.inc\";i:9;s:64:\"views/handlers/apply_for_role_views_handler_field_user_roles.inc\";}s:9:\"configure\";s:34:\"admin/config/people/apply_for_role\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:5:\"mtime\";i:1481336924;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}}s:22:\"better_exposed_filters\";O:8:\"stdClass\":9:{s:8:\"filename\";s:70:\"sites/all/modules/better_exposed_filters/better_exposed_filters.module\";s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:11:\"description\";s:70:\"Allow the use of checkboxes or radio buttons for exposed Views filters\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:4:\"date\";}s:5:\"files\";a:2:{i:0;s:46:\"better_exposed_filters_exposed_form_plugin.inc\";i:1;s:33:\"tests/better_exposed_filters.test\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:5:\"mtime\";i:1538625519;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"block_views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/block_views/block_views.module\";s:4:\"name\";s:11:\"block_views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:11:\"description\";s:49:\"Example module to demonstrate module block_views.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.1\";s:9:\"configure\";s:24:\"admin/config/block_views\";s:5:\"files\";a:1:{i:0;s:18:\"block_views.module\";}s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:5:\"views\";}s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}}s:8:\"calendar\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/calendar/calendar.module\";s:4:\"name\";s:8:\"calendar\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:10:\"date_views\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"css/calendar_multiday.css\";s:52:\"sites/all/modules/calendar/css/calendar_multiday.css\";}}s:5:\"files\";a:8:{i:0;s:16:\"calendar.install\";i:1;s:15:\"calendar.module\";i:2;s:27:\"includes/calendar.views.inc\";i:3;s:34:\"includes/calendar_plugin_style.inc\";i:4;s:32:\"includes/calendar_plugin_row.inc\";i:5;s:36:\"includes/calendar.views_template.inc\";i:6;s:15:\"theme/theme.inc\";i:7;s:28:\"theme/calendar-style.tpl.php\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1604819923\";s:5:\"mtime\";i:1604800124;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"certificate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/certificate/certificate.module\";s:4:\"name\";s:11:\"certificate\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"print\";i:1;s:9:\"print_pdf\";}s:11:\"description\";s:56:\"Provides PDF certificates with criteria-based selection.\";s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:5:\"files\";a:1:{i:0;s:16:\"certificate.test\";}s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"certificate_test\";O:8:\"stdClass\":9:{s:8:\"filename\";s:78:\"sites/all/modules/certificate/modules/certificate_test/certificate_test.module\";s:4:\"name\";s:16:\"certificate_test\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Certificate tests\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:32:\"Tests for the Certificate module\";s:12:\"dependencies\";a:1:{i:0;s:11:\"certificate\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"ckeditor\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/ckeditor/ckeditor.module\";s:4:\"name\";s:8:\"ckeditor\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"CKEditor\";s:11:\"description\";s:76:\"Enables CKEditor (WYSIWYG HTML editor) for use instead of plain text fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:9:\"configure\";s:29:\"admin/config/content/ckeditor\";s:5:\"files\";a:1:{i:0;s:19:\"tests/ckeditor.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:5:\"mtime\";i:1584455094;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"color\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/color/color.module\";s:4:\"name\";s:5:\"color\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"colorbox\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/colorbox/colorbox.module\";s:4:\"name\";s:8:\"colorbox\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:7:\"package\";s:5:\"Media\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:5:\"mtime\";i:1586765788;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"comment\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/comment/comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.15\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:37:\"sites/all/modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1343839327\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"content_access\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/content_access/content_access.module\";s:4:\"name\";s:14:\"content_access\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Content Access\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.6\";s:7:\"package\";s:14:\"Access control\";s:5:\"files\";a:1:{i:0;s:25:\"tests/content_access.test\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"mtime\";i:1593076198;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}}s:20:\"content_access_rules\";O:8:\"stdClass\":9:{s:8:\"filename\";s:81:\"sites/all/modules/content_access/content_access_rules/content_access_rules.module\";s:4:\"name\";s:20:\"content_access_rules\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:33:\"Content Access Rules Integrations\";s:11:\"description\";s:94:\"Integrates Rules with Content access. Allows to act on access events, conditions, and actions.\";s:7:\"package\";s:14:\"Access control\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"content_access\";i:1;s:5:\"rules\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"mtime\";i:1593076198;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:7:\"context\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/context/context.module\";s:4:\"name\";s:7:\"context\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/context.test\";i:1;s:29:\"tests/context.conditions.test\";i:2;s:28:\"tests/context.reactions.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"contextual\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"modules/contextual/contextual.module\";s:4:\"name\";s:10:\"contextual\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"context_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/context/context_ui/context_ui.module\";s:4:\"name\";s:10:\"context_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6004\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/structure/context\";s:5:\"files\";a:2:{i:0;s:14:\"context.module\";i:1;s:21:\"tests/context_ui.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"course\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/course/course.module\";s:4:\"name\";s:6:\"course\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7142\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:33:\"Create Drupal e-learning courses.\";s:12:\"dependencies\";a:5:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";i:2;s:4:\"uuid\";i:3;s:5:\"views\";i:4;s:21:\"views_bulk_operations\";}s:17:\"test_dependencies\";a:6:{i:0;s:3:\"acl\";i:1;s:14:\"content_access\";i:2;s:6:\"entity\";i:3;s:12:\"entity_token\";i:4;s:16:\"node_access_book\";i:5;s:5:\"rules\";}s:3:\"php\";s:5:\"5.4.0\";s:7:\"package\";s:6:\"Course\";s:9:\"configure\";s:12:\"admin/course\";s:5:\"files\";a:33:{i:0;s:29:\"includes/CourseController.inc\";i:1;s:29:\"includes/CourseEnrollment.inc\";i:2;s:26:\"includes/CourseHandler.inc\";i:3;s:19:\"includes/Course.inc\";i:4;s:31:\"includes/CourseObjectAccess.inc\";i:5;s:35:\"includes/CourseObjectController.inc\";i:6;s:31:\"includes/CourseObjectBroken.inc\";i:7;s:36:\"includes/CourseObjectFulfillment.inc\";i:8;s:46:\"includes/CourseObjectFulfillmentController.inc\";i:9;s:25:\"includes/CourseObject.inc\";i:10;s:29:\"includes/CourseObjectNode.inc\";i:11;s:25:\"includes/CourseReport.inc\";i:12;s:44:\"plugins/course_object_access/conditional.inc\";i:13;s:38:\"plugins/course_object_access/grade.inc\";i:14;s:39:\"plugins/course_object_access/timing.inc\";i:15;s:31:\"tests/CourseAccessTestCase.test\";i:16;s:32:\"tests/CourseContextTestCase.test\";i:17;s:35:\"tests/CourseEnrollmentTestCase.test\";i:18;s:30:\"tests/CourseGradeTestCase.test\";i:19;s:48:\"tests/CourseObjectAccessConditionalTestCase.test\";i:20;s:37:\"tests/CourseObjectAccessTestCase.test\";i:21;s:41:\"tests/CourseObjectAccessTimeTestCase.test\";i:22;s:42:\"tests/CourseObjectFulfillmentTestCase.test\";i:23;s:35:\"tests/CourseObjectNodeTestCase.test\";i:24;s:31:\"tests/CourseObjectTestCase.test\";i:25;s:34:\"tests/CourseOutlineUiTestCase.test\";i:26;s:25:\"tests/CourseTestCase.test\";i:27;s:33:\"tests/CourseWorkflowTestCase.test\";i:28;s:58:\"views/handlers/course_views_handler_relationship_ce_cr.inc\";i:29;s:58:\"views/handlers/course_views_handler_relationship_cr_ce.inc\";i:30;s:46:\"views/handlers/views_handler_filter_course.inc\";i:31;s:36:\"views/handlers/views_join_course.inc\";i:32;s:55:\"views/plugins/views_plugin_argument_validate_course.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:9:\"bootstrap\";i:0;}}s:18:\"course_certificate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:77:\"sites/all/modules/course/modules/course_certificate/course_certificate.module\";s:4:\"name\";s:18:\"course_certificate\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6101\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Course certificate\";s:11:\"description\";s:74:\"Uses Certificate module to award a certificate when a course is completed.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:30:\"course_certificate.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"course_content\";O:8:\"stdClass\":9:{s:8:\"filename\";s:69:\"sites/all/modules/course/modules/course_content/course_content.module\";s:4:\"name\";s:14:\"course_content\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Course content\";s:11:\"description\";s:94:\"Expose selected content types as course content objects with configurable completion tracking.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:26:\"course_content.classes.inc\";i:1;s:19:\"course_content.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"course_quiz\";O:8:\"stdClass\":9:{s:8:\"filename\";s:63:\"sites/all/modules/course/modules/course_quiz/course_quiz.module\";s:4:\"name\";s:11:\"course_quiz\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Course quiz\";s:11:\"description\";s:39:\"Exposes Drupal Quiz as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:4:\"quiz\";}s:5:\"files\";a:2:{i:0;s:23:\"course_quiz.classes.inc\";i:1;s:16:\"course_quiz.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"course_uc\";O:8:\"stdClass\":9:{s:8:\"filename\";s:59:\"sites/all/modules/course/modules/course_uc/course_uc.module\";s:4:\"name\";s:9:\"course_uc\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Course ubercart\";s:11:\"description\";s:80:\"Supports Course as an Ubercart product and restricts enrollment to paid courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:6:\"course\";i:1;s:5:\"rules\";i:2;s:7:\"uc_cart\";i:3;s:8:\"uc_order\";i:4;s:10:\"uc_product\";}s:5:\"files\";a:2:{i:0;s:21:\"course_uc.classes.inc\";i:1;s:14:\"course_uc.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"cpd_points\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/cpd_points/cpd_points.module\";s:4:\"name\";s:10:\"cpd_points\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:111:\"Helper module that adds the awarding of CPD points to users who have completed a quiz associated with an event.\";s:7:\"package\";s:10:\"Quiz Addon\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/content/cpd_points\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"mtime\";i:1481349524;s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"ctools\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/ctools/ctools.module\";s:4:\"name\";s:6:\"ctools\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:14:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:17:\"tests/ctools.test\";i:9;s:26:\"tests/math_expression.test\";i:10;s:32:\"tests/math_expression_stack.test\";i:11;s:23:\"tests/object_cache.test\";i:12;s:28:\"tests/object_cache_unit.test\";i:13;s:22:\"tests/page_tokens.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"dashboard\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"modules/dashboard/dashboard.module\";s:4:\"name\";s:9:\"dashboard\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"date\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/date/date.module\";s:4:\"name\";s:4:\"date\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:13:\"date:date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:10:{i:0;s:16:\"date.migrate.inc\";i:1;s:26:\"tests/DateEmwTestCase.test\";i:2;s:27:\"tests/DateFormTestCase.test\";i:3;s:30:\"tests/DateMigrateTestCase.test\";i:4;s:30:\"tests/DateNowUnitTestCase.test\";i:5;s:28:\"tests/DateFieldTestBase.test\";i:6;s:28:\"tests/DateFieldTestCase.test\";i:7;s:31:\"tests/DateTimezoneTestCase.test\";i:8;s:25:\"tests/DateUiTestCase.test\";i:9;s:33:\"tests/DateValidationTestCase.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:13:\"entity:entity\";i:1;s:23:\"features:features (2.x)\";i:2;s:15:\"migrate:migrate\";i:3;s:11:\"views:views\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:8:\"date_api\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"sites/all/modules/date/date_api/date_api.module\";s:4:\"name\";s:8:\"date_api\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:4:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";i:2;s:26:\"tests/DateApiTestCase.test\";i:3;s:30:\"tests/DateApiUnitTestCase.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}}s:9:\"date_ical\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/date_ical/date_ical.module\";s:4:\"name\";s:9:\"date_ical\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Date iCal\";s:11:\"description\";s:79:\"Enables export of iCal feeds using Views, and import of iCal feeds using Feeds.\";s:7:\"package\";s:9:\"Date/Time\";s:3:\"php\";s:3:\"5.3\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:17:\"views (>=7.x-3.5)\";i:1;s:10:\"date_views\";i:2;s:6:\"entity\";i:3;s:21:\"libraries (>=7.x-2.0)\";i:4;s:4:\"date\";i:5;s:8:\"date_api\";}s:5:\"files\";a:4:{i:0;s:45:\"includes/date_ical_plugin_row_ical_entity.inc\";i:1;s:45:\"includes/date_ical_plugin_row_ical_fields.inc\";i:2;s:45:\"includes/date_ical_plugin_style_ical_feed.inc\";i:3;s:32:\"includes/DateiCalFeedsParser.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1604698826\";s:5:\"mtime\";i:1604679026;s:9:\"bootstrap\";i:0;}}s:10:\"date_popup\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/date/date_popup/date_popup.module\";s:4:\"name\";s:10:\"date_popup\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:12:\"dependencies\";a:1:{i:0;s:13:\"date:date_api\";}s:5:\"files\";a:3:{i:0;s:33:\"tests/DatePopupFieldTestCase.test\";i:1;s:38:\"tests/DatePopupValidationTestCase.test\";i:2;s:37:\"tests/DatePopupWithViewsTestCase.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"date_views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/date/date_views/date_views.module\";s:4:\"name\";s:10:\"date_views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:2:{i:0;s:13:\"date:date_api\";i:1;s:11:\"views:views\";}s:5:\"files\";a:8:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:29:\"includes/date_views.views.inc\";i:5;s:36:\"includes/date_views_plugin_pager.inc\";i:6;s:28:\"tests/date_views_filter.test\";i:7;s:27:\"tests/date_views_pager.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:9:\"bootstrap\";i:0;}}s:5:\"dblog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"echo\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/echo/echo.module\";s:4:\"name\";s:4:\"echo\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Echo\";s:11:\"description\";s:57:\"Wraps content in a themed webpage and returns it as text.\";s:5:\"files\";a:1:{i:0;s:11:\"echo.module\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}}s:17:\"enterprise_events\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/enterprise_events/enterprise_events.module\";s:4:\"name\";s:17:\"enterprise_events\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Enterprise Events\";s:11:\"description\";s:26:\"An event management system\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:8:{i:0;s:4:\"date\";i:1;s:8:\"date_api\";i:2;s:10:\"date_popup\";i:3;s:10:\"date_views\";i:4;s:15:\"enterprise_base\";i:5;s:8:\"features\";i:6;s:5:\"image\";i:7;s:9:\"strongarm\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:5:\"field\";a:6:{i:0;s:26:\"node-enterprise_event-body\";i:1;s:38:\"node-enterprise_event-field_categories\";i:2;s:32:\"node-enterprise_event-field_date\";i:3;s:33:\"node-enterprise_event-field_image\";i:4;s:40:\"node-enterprise_event-field_inline_image\";i:5;s:32:\"node-enterprise_event-field_tags\";}s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}s:8:\"variable\";a:12:{i:0;s:34:\"comment_anonymous_enterprise_event\";i:1;s:37:\"comment_default_mode_enterprise_event\";i:2;s:41:\"comment_default_per_page_enterprise_event\";i:3;s:24:\"comment_enterprise_event\";i:4;s:38:\"comment_form_location_enterprise_event\";i:5;s:32:\"comment_preview_enterprise_event\";i:6;s:38:\"comment_subject_field_enterprise_event\";i:7;s:29:\"menu_options_enterprise_event\";i:8;s:28:\"menu_parent_enterprise_event\";i:9;s:29:\"node_options_enterprise_event\";i:10;s:29:\"node_preview_enterprise_event\";i:11;s:31:\"node_submitted_enterprise_event\";}s:10:\"views_view\";a:2:{i:0;s:17:\"enterprise_events\";i:1;s:23:\"enterprise_events_admin\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"entity\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/entity/entity.module\";s:4:\"name\";s:6:\"entity\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"entity_token\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/entity/entity_token.module\";s:4:\"name\";s:12:\"entity_token\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:3:\"eva\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"sites/all/modules/eva/eva.module\";s:4:\"name\";s:3:\"eva\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"Eva\";s:11:\"description\";s:63:\"Provides a Views display type that can be attached to entities.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:5:\"files\";a:1:{i:0;s:29:\"eva_plugin_display_entity.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:5:\"mtime\";i:1516421588;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"feeds\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/feeds/feeds.module\";s:4:\"name\";s:5:\"feeds\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7213\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Feeds\";s:11:\"description\";s:58:\"Aggregates RSS/Atom/RDF feeds, imports CSV files and more.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:13:\"job_scheduler\";}s:17:\"test_dependencies\";a:9:{i:0;s:27:\"ctools:ctools (<= 7.x-1.12)\";i:1;s:9:\"date:date\";i:2;s:37:\"entity_translation:entity_translation\";i:3;s:35:\"feeds_xpathparser:feeds_xpathparser\";i:4;s:18:\"i18n:i18n_taxonomy\";i:5;s:9:\"link:link\";i:6;s:5:\"og:og\";i:7;s:11:\"rules:rules\";i:8;s:17:\"variable:variable\";}s:5:\"files\";a:79:{i:0;s:33:\"includes/FeedsAccountSwitcher.inc\";i:1;s:42:\"includes/FeedsAccountSwitcherException.inc\";i:2;s:42:\"includes/FeedsAccountSwitcherInterface.inc\";i:3;s:30:\"includes/FeedsConfigurable.inc\";i:4;s:27:\"includes/FeedsHTTPCache.inc\";i:5;s:31:\"includes/FeedsHTTPCacheItem.inc\";i:6;s:26:\"includes/FeedsImporter.inc\";i:7;s:24:\"includes/FeedsSource.inc\";i:8;s:23:\"libraries/ParserCSV.inc\";i:9;s:26:\"libraries/http_request.inc\";i:10;s:28:\"libraries/PuSHSubscriber.inc\";i:11;s:26:\"plugins/FeedsCSVParser.inc\";i:12;s:24:\"plugins/FeedsFetcher.inc\";i:13;s:28:\"plugins/FeedsFileFetcher.inc\";i:14;s:28:\"plugins/FeedsHTTPFetcher.inc\";i:15;s:30:\"plugins/FeedsNodeProcessor.inc\";i:16;s:27:\"plugins/FeedsOPMLParser.inc\";i:17;s:23:\"plugins/FeedsParser.inc\";i:18;s:23:\"plugins/FeedsPlugin.inc\";i:19;s:26:\"plugins/FeedsProcessor.inc\";i:20;s:32:\"plugins/FeedsSimplePieParser.inc\";i:21;s:30:\"plugins/FeedsSitemapParser.inc\";i:22;s:34:\"plugins/FeedsSyndicationParser.inc\";i:23;s:30:\"plugins/FeedsTermProcessor.inc\";i:24;s:30:\"plugins/FeedsUserProcessor.inc\";i:25;s:16:\"tests/feeds.test\";i:26;s:36:\"tests/common_syndication_parser.test\";i:27;s:29:\"tests/feeds_content_type.test\";i:28;s:26:\"tests/feeds_date_time.test\";i:29;s:23:\"tests/feeds_entity.test\";i:30;s:22:\"tests/feeds_hooks.test\";i:31;s:28:\"tests/feeds_mapper_date.test\";i:32;s:37:\"tests/feeds_mapper_date_multiple.test\";i:33;s:29:\"tests/feeds_mapper_field.test\";i:34;s:28:\"tests/feeds_mapper_file.test\";i:35;s:29:\"tests/feeds_mapper_hooks.test\";i:36;s:28:\"tests/feeds_mapper_link.test\";i:37;s:28:\"tests/feeds_mapper_list.test\";i:38;s:43:\"tests/feeds_mapper_multilingual_fields.test\";i:39;s:28:\"tests/feeds_mapper_path.test\";i:40;s:31:\"tests/feeds_mapper_profile.test\";i:41;s:30:\"tests/feeds_mapper_unique.test\";i:42;s:23:\"tests/feeds_mapper.test\";i:43;s:30:\"tests/feeds_mapper_config.test\";i:44;s:29:\"tests/feeds_fetcher_file.test\";i:45;s:37:\"tests/feeds_mapper_format_config.test\";i:46;s:29:\"tests/feeds_fetcher_http.test\";i:47;s:21:\"tests/feeds_i18n.test\";i:48;s:26:\"tests/feeds_i18n_node.test\";i:49;s:30:\"tests/feeds_i18n_taxonomy.test\";i:50;s:24:\"tests/feeds_install.test\";i:51;s:19:\"tests/feeds_og.test\";i:52;s:27:\"tests/feeds_parser_csv.test\";i:53;s:31:\"tests/feeds_parser_sitemap.test\";i:54;s:35:\"tests/feeds_parser_syndication.test\";i:55;s:31:\"tests/feeds_processor_node.test\";i:56;s:31:\"tests/feeds_processor_term.test\";i:57;s:31:\"tests/feeds_processor_user.test\";i:58;s:21:\"tests/feeds_push.test\";i:59;s:22:\"tests/feeds_rules.test\";i:60;s:26:\"tests/feeds_scheduler.test\";i:61;s:28:\"tests/feeds_mapper_link.test\";i:62;s:31:\"tests/feeds_mapper_summary.test\";i:63;s:32:\"tests/feeds_mapper_taxonomy.test\";i:64;s:23:\"tests/feeds_tokens.test\";i:65;s:35:\"tests/FeedsAccountSwitcherTest.test\";i:66;s:29:\"tests/FeedsEnclosureTest.test\";i:67;s:33:\"tests/FeedsFetcherResultTest.test\";i:68;s:29:\"tests/FeedsHTTPCacheTest.test\";i:69;s:26:\"tests/FeedsSourceTest.test\";i:70;s:23:\"tests/http_request.test\";i:71;s:21:\"tests/parser_csv.test\";i:72;s:50:\"views/feeds_views_handler_argument_importer_id.inc\";i:73;s:49:\"views/feeds_views_handler_field_importer_name.inc\";i:74;s:47:\"views/feeds_views_handler_field_log_message.inc\";i:75;s:44:\"views/feeds_views_handler_field_severity.inc\";i:76;s:42:\"views/feeds_views_handler_field_source.inc\";i:77;s:45:\"views/feeds_views_handler_filter_severity.inc\";i:78;s:55:\"views/feeds_views_plugin_argument_validate_feed_nid.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"feeds_import\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/feeds/feeds_import/feeds_import.module\";s:4:\"name\";s:12:\"feeds_import\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Feeds Import\";s:11:\"description\";s:50:\"An example of a node importer and a user importer.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"feeds\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:30:\"feeds:feeds_importer_default:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"files\";a:1:{i:0;s:17:\"feeds_import.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"feeds_news\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/feeds/feeds_news/feeds_news.module\";s:4:\"name\";s:10:\"feeds_news\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Feeds News\";s:11:\"description\";s:93:\"A news aggregator built with feeds, creates nodes from imported feed items. With OPML import.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:5:\"feeds\";i:3;s:5:\"views\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:2:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"feed\";i:1;s:4:\"opml\";}s:10:\"field_base\";a:1:{i:0;s:27:\"field_feed_item_description\";}s:14:\"field_instance\";a:1:{i:0;s:42:\"node-feed_item-field_feed_item_description\";}s:4:\"node\";a:2:{i:0;s:4:\"feed\";i:1;s:9:\"feed_item\";}s:10:\"views_view\";a:1:{i:0;s:25:\"feeds_defaults_feed_items\";}}s:5:\"files\";a:1:{i:0;s:15:\"feeds_news.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"feeds_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/feeds/feeds_ui/feeds_ui.module\";s:4:\"name\";s:8:\"feeds_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Feeds Admin UI\";s:11:\"description\";s:35:\"Administrative UI for Feeds module.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"feeds\";}s:9:\"configure\";s:21:\"admin/structure/feeds\";s:5:\"files\";a:1:{i:0;s:13:\"feeds_ui.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"field\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/field/field.module\";s:4:\"name\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"field_sql_storage\";O:8:\"stdClass\":9:{s:8:\"filename\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:4:\"name\";s:17:\"field_sql_storage\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"field_tools\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/field_tools/field_tools.module\";s:4:\"name\";s:11:\"field_tools\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Field tools\";s:11:\"description\";s:45:\"Allows fields to be cloned to other entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:6:\"ctools\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"field_tools.module\";i:1;s:21:\"field_tools.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:5:\"mtime\";i:1580469446;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"field_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/field_ui/field_ui.module\";s:4:\"name\";s:8:\"field_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:19:\"field_validation_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/field_validation/field_validation_ui.module\";s:4:\"name\";s:19:\"field_validation_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Field Validation UI\";s:11:\"description\";s:24:\"UI for Field Validation.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:16:\"field_validation\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"file\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/file/file.module\";s:4:\"name\";s:4:\"file\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:9:\"filedepot\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/filedepot/filedepot.module\";s:4:\"name\";s:9:\"filedepot\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Filedepot\";s:11:\"description\";s:32:\"Filedepot File Management System\";s:12:\"dependencies\";a:3:{i:0;s:9:\"libraries\";i:1;s:6:\"ctools\";i:2;s:4:\"file\";}s:9:\"configure\";s:28:\"admin/config/media/filedepot\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:4:\"5.x;\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:11:\"file_entity\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/file_entity/file_entity.module\";s:4:\"name\";s:11:\"file_entity\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7227\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:11:\"File Entity\";s:11:\"description\";s:58:\"Extends Drupal file entities to be fieldable and viewable.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:5:\"field\";i:1;s:4:\"file\";i:2;s:6:\"ctools\";i:3;s:15:\"system (>=7.33)\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:5:\"views\";}s:5:\"files\";a:15:{i:0;s:42:\"views/views_handler_argument_file_type.inc\";i:1;s:43:\"views/views_handler_field_file_rendered.inc\";i:2;s:39:\"views/views_handler_field_file_type.inc\";i:3;s:40:\"views/views_handler_filter_file_type.inc\";i:4;s:42:\"views/views_handler_filter_schema_type.inc\";i:5;s:43:\"views/views_handler_field_file_filename.inc\";i:6;s:39:\"views/views_handler_field_file_link.inc\";i:7;s:44:\"views/views_handler_field_file_link_edit.inc\";i:8;s:46:\"views/views_handler_field_file_link_delete.inc\";i:9;s:48:\"views/views_handler_field_file_link_download.inc\";i:10;s:45:\"views/views_handler_field_file_link_usage.inc\";i:11;s:35:\"views/views_plugin_row_file_rss.inc\";i:12;s:36:\"views/views_plugin_row_file_view.inc\";i:13;s:16:\"file_entity.test\";i:14;s:22:\"file_entity_views.test\";}s:9:\"configure\";s:32:\"admin/config/media/file-settings\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:5:\"mtime\";i:1592239302;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"filter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"form_builder\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/form_builder/form_builder.module\";s:4:\"name\";s:12:\"form_builder\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Form builder\";s:11:\"description\";s:24:\"Form building framework.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"7.0\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:15:\"options_element\";i:2;s:9:\"psr0:psr0\";}s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:5:\"mtime\";i:1620139222;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:20:\"form_builder_webform\";O:8:\"stdClass\":9:{s:8:\"filename\";s:74:\"sites/all/modules/form_builder/modules/webform/form_builder_webform.module\";s:4:\"name\";s:20:\"form_builder_webform\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"Form builder Webform UI\";s:11:\"description\";s:48:\"Form builder integration for the Webform module.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"7.0\";s:12:\"dependencies\";a:3:{i:0;s:12:\"form_builder\";i:1;s:9:\"psr0:psr0\";i:2;s:15:\"webform (>=4.0)\";}s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:5:\"mtime\";i:1620139222;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:16:\"galleryformatter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/galleryformatter/galleryformatter.module\";s:4:\"name\";s:16:\"galleryformatter\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Gallery Formatter\";s:11:\"description\";s:54:\"Provides a jquery gallery CCK formatter for imagefield\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"file\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:5:\"files\";a:5:{i:0;s:24:\"galleryformatter.install\";i:1;s:23:\"galleryformatter.module\";i:2;s:35:\"includes/galleryformatter.theme.inc\";i:3;s:40:\"includes/galleryformatter_imagecache.inc\";i:4;s:30:\"theme/galleryformatter.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:5:\"mtime\";i:1561282699;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"geofield\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/geofield/geofield.module\";s:4:\"name\";s:8:\"geofield\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Geofield\";s:11:\"description\";s:66:\"Stores geographic and location data (points, lines, and polygons).\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"geophp\";}s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:7:{i:0;s:15:\"geofield.module\";i:1;s:16:\"geofield.install\";i:2;s:20:\"geofield.widgets.inc\";i:3;s:23:\"geofield.formatters.inc\";i:4;s:23:\"geofield.openlayers.inc\";i:5;s:18:\"geofield.feeds.inc\";i:6;s:13:\"geofield.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:12:\"geofield_map\";O:8:\"stdClass\":9:{s:8:\"filename\";s:67:\"sites/all/modules/geofield/modules/geofield_map/geofield_map.module\";s:4:\"name\";s:12:\"geofield_map\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Geofield Map\";s:11:\"description\";s:48:\"Provides a basic mapping interface for Geofield.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"geofield\";}s:5:\"files\";a:2:{i:0;s:31:\"includes/geofield_map.views.inc\";i:1;s:42:\"includes/geofield_map_plugin_style_map.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:5:\"mtime\";i:1481349523;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"geophp\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/geophp/geophp.module\";s:4:\"name\";s:6:\"geophp\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"geoPHP\";s:11:\"description\";s:61:\"Wraps the geoPHP library: advanced geometry operations in PHP\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:5:\"mtime\";i:1599909022;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:15:\"googleanalytics\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"sites/all/modules/google_analytics/googleanalytics.module\";s:4:\"name\";s:15:\"googleanalytics\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:35:\"admin/config/system/googleanalytics\";s:5:\"files\";a:1:{i:0;s:20:\"googleanalytics.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:5:\"mtime\";i:1549626677;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"gplib\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"sites/all/modules/grammar_parser_lib/gplib.module\";s:4:\"name\";s:5:\"gplib\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:11:\"description\";s:50:\"Libraries interface to the Grammar Parser library.\";s:7:\"package\";s:9:\"Libraries\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"libraries (>=2)\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/help/help.module\";s:4:\"name\";s:4:\"help\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"honeypot\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/honeypot/honeypot.module\";s:4:\"name\";s:8:\"honeypot\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Honeypot\";s:11:\"description\";s:58:\"Mitigates spam form submissions using the honeypot method.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/config/content/honeypot\";s:7:\"package\";s:12:\"Spam control\";s:5:\"files\";a:1:{i:0;s:13:\"honeypot.test\";}s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:5:\"mtime\";i:1580030131;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"image\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/image/image.module\";s:4:\"name\";s:5:\"image\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:4:\"imce\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/imce/imce.module\";s:4:\"name\";s:4:\"imce\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:9:\"configure\";s:23:\"admin/config/media/imce\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:5:\"mtime\";i:1495903386;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:14:\"imce_filefield\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/imce_filefield/imce_filefield.module\";s:4:\"name\";s:14:\"imce_filefield\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"IMCE for File Field\";s:11:\"description\";s:68:\"Allows users to select files from IMCE File Browser for file fields.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"imce\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"imce_mkdir\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/imce_mkdir/imce_mkdir.module\";s:4:\"name\";s:10:\"imce_mkdir\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:11:\"description\";s:39:\"Allows users manage directories in IMCE\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:1:{i:0;s:4:\"imce\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:12:\"insert_block\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/insert_block/insert_block.module\";s:4:\"name\";s:12:\"insert_block\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Insert Block\";s:11:\"description\";s:80:\"Inserts the contents of a block into into a node using [block:module=delta] tags\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:5:\"mtime\";i:1481349523;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:11:\"insert_view\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/insert_view/insert_view.module\";s:4:\"name\";s:11:\"insert_view\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Insert view\";s:11:\"description\";s:41:\"Input filter which allows to embed views.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"insert_view.install\";i:1;s:18:\"insert_view.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"invite\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/invite/invite.module\";s:4:\"name\";s:6:\"invite\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7401\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Invite\";s:11:\"description\";s:36:\"Allow users to invite others on site\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:5:\"files\";a:5:{i:0;s:30:\"includes/invite.controller.inc\";i:1;s:24:\"includes/invite.info.inc\";i:2;s:27:\"tests/InviteExpireTest.test\";i:3;s:30:\"views/invite.views_default.inc\";i:4;s:52:\"views/handlers/views_handler_field_invite_status.inc\";}s:9:\"configure\";s:26:\"admin/config/people/invite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"mtime\";i:1525875910;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"jcarousel\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/jcarousel/jcarousel.module\";s:4:\"name\";s:9:\"jcarousel\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"jCarousel\";s:11:\"description\";s:38:\"Create jQuery-based carousel rotators.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:16:\"jcarousel.module\";i:1;s:28:\"includes/jcarousel.views.inc\";i:2;s:35:\"includes/jcarousel_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"job_scheduler\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/job_scheduler/job_scheduler.module\";s:4:\"name\";s:13:\"job_scheduler\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Job Scheduler\";s:11:\"description\";s:13:\"Scheduler API\";s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:2:{i:0;s:20:\"job_scheduler.module\";i:1;s:21:\"job_scheduler.install\";}s:5:\"files\";a:2:{i:0;s:16:\"JobScheduler.inc\";i:1;s:23:\"JobSchedulerCronTab.inc\";}s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:5:\"mtime\";i:1518526684;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"jquery_update\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/jquery_update/jquery_update.module\";s:4:\"name\";s:13:\"jquery_update\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"libraries\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/libraries/libraries.module\";s:4:\"name\";s:9:\"libraries\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:4:{i:0;s:32:\"tests/LibrariesAdminWebTest.test\";i:1;s:31:\"tests/LibrariesLoadWebTest.test\";i:2;s:28:\"tests/LibrariesUnitTest.test\";i:3;s:31:\"tests/LibrariesWebTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"mtime\";i:1539236826;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"lightbox2\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/lightbox2/lightbox2.module\";s:4:\"name\";s:9:\"lightbox2\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:5:{i:0;s:17:\"lightbox2.install\";i:1;s:16:\"lightbox2.module\";i:2;s:23:\"lightbox2.formatter.inc\";i:3;s:19:\"lightbox2.admin.inc\";i:4;s:37:\"lightbox2_handler_field_lightbox2.inc\";}s:9:\"configure\";s:37:\"admin/config/user-interface/lightbox2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:5:\"mtime\";i:1539757868;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"link\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/link/link.module\";s:4:\"name\";s:4:\"link\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:9:\"configure\";s:25:\"admin/config/content/link\";s:5:\"files\";a:15:{i:0;s:16:\"link.migrate.inc\";i:1;s:44:\"views/link_views_handler_argument_target.inc\";i:2;s:44:\"views/link_views_handler_filter_protocol.inc\";i:3;s:28:\"tests/LinkBaseTestClass.test\";i:4;s:39:\"tests/LinkConvertInternalPathsTest.test\";i:5;s:34:\"tests/LinkDefaultProtocolTest.test\";i:6;s:30:\"tests/LinkEntityTokenTest.test\";i:7;s:34:\"tests/LinkFieldAttributesTest.test\";i:8;s:28:\"tests/LinkFieldCrudTest.test\";i:9;s:32:\"tests/LinkFieldValidateTest.test\";i:10;s:31:\"tests/LinkPathPrefixesTest.test\";i:11;s:27:\"tests/LinkSanitizeTest.test\";i:12;s:24:\"tests/LinkTokenTest.test\";i:13;s:32:\"tests/LinkValidationApiTest.test\";i:14;s:27:\"tests/LinkUnitTestCase.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:13:\"entity:entity\";i:1;s:11:\"token:token\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1618831239\";s:5:\"mtime\";i:1618831239;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:11:\"linkchecker\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/linkchecker/linkchecker.module\";s:4:\"name\";s:11:\"linkchecker\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7013\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Link checker\";s:11:\"description\";s:94:\"Periodically checks for broken links in node types, blocks and fields and reports the results.\";s:9:\"configure\";s:32:\"admin/config/content/linkchecker\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:21:\"linkchecker.drush.inc\";i:1;s:16:\"linkchecker.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:5:\"mtime\";i:1534748724;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"list\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/list/list.module\";s:4:\"name\";s:4:\"list\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:13:\"logintoboggan\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";s:4:\"name\";s:13:\"logintoboggan\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"LoginToboggan\";s:11:\"description\";s:31:\"Improves Drupal\'s login system.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/system/logintoboggan\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:17:\"logintoboggan.css\";s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:40:\"logintoboggan_content_access_integration\";O:8:\"stdClass\":9:{s:8:\"filename\";s:128:\"sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module\";s:4:\"name\";s:40:\"logintoboggan_content_access_integration\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:40:\"LoginToboggan Content Access Integration\";s:11:\"description\";s:102:\"Integrates LoginToboggan with Content Access module, so that Non-validated users are handled correctly\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:14:\"content_access\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:9:\"mailchimp\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/mailchimp/mailchimp.module\";s:4:\"name\";s:9:\"mailchimp\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"MailChimp\";s:11:\"description\";s:36:\"MailChimp email service integration.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.4\";s:5:\"files\";a:1:{i:0;s:32:\"includes/mailchimp_exception.inc\";}s:9:\"configure\";s:31:\"admin/config/services/mailchimp\";s:17:\"test_dependencies\";a:1:{i:0;s:9:\"libraries\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":9:{s:8:\"filename\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"MailChimp Campaigns\";s:11:\"description\";s:44:\"Create, send and import MailChimp campaigns.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"mailchimp_lists\";i:1;s:6:\"entity\";}s:5:\"files\";a:4:{i:0;s:37:\"includes/mailchimp_campaign.admin.inc\";i:1;s:38:\"includes/mailchimp_campaign.entity.inc\";i:2;s:42:\"includes/mailchimp_campaign.controller.inc\";i:3;s:30:\"tests/mailchimp_campaigns.test\";}s:9:\"configure\";s:41:\"admin/config/services/mailchimp/campaigns\";s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"mailchimp_lists\";O:8:\"stdClass\":9:{s:8:\"filename\";s:74:\"sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module\";s:4:\"name\";s:15:\"mailchimp_lists\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7206\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"MailChimp Audiences\";s:11:\"description\";s:41:\"Manage and integrate MailChimp audiences.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";i:3;s:7:\"options\";}s:9:\"configure\";s:37:\"admin/config/services/mailchimp/lists\";s:5:\"files\";a:1:{i:0;s:26:\"tests/mailchimp_lists.test\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"mailsystem\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/mailsystem/mailsystem.module\";s:4:\"name\";s:10:\"mailsystem\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:11:\"description\";s:77:\"Provides a user interface for per-module and site-wide mail_system selection.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/system/mailsystem\";s:12:\"dependencies\";a:1:{i:0;s:6:\"filter\";}s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:5:\"mtime\";i:1531770095;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"mapbox\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/mapbox/mapbox.module\";s:4:\"name\";s:6:\"mapbox\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"MapBox\";s:11:\"description\";s:38:\"MapBox Layers for OpenLayers and GMaps\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:31:\"includes/layer_types/mapbox.inc\";}s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:5:\"mtime\";i:1481349525;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"mass_pwreset\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/mass_pwreset/mass_pwreset.module\";s:4:\"name\";s:12:\"mass_pwreset\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Mass Password Reset\";s:11:\"description\";s:24:\"Reset all user accounts!\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:25:\"admin/people/mass-pwreset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:5:\"mtime\";i:1530161457;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:5:\"media\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/media/media.module\";s:4:\"name\";s:5:\"media\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7227\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:27:\"Provides the core Media API\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"file_entity\";i:1;s:5:\"image\";i:2;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:9:{i:0;s:39:\"includes/MediaReadOnlyStreamWrapper.inc\";i:1;s:40:\"includes/MediaBrowserPluginInterface.inc\";i:2;s:31:\"includes/MediaBrowserPlugin.inc\";i:3;s:31:\"includes/MediaBrowserUpload.inc\";i:4;s:29:\"includes/MediaBrowserView.inc\";i:5;s:42:\"includes/MediaEntityTranslationHandler.inc\";i:6;s:53:\"includes/media_views_plugin_display_media_browser.inc\";i:7;s:51:\"includes/media_views_plugin_style_media_browser.inc\";i:8;s:16:\"tests/media.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"media_internet\";O:8:\"stdClass\":9:{s:8:\"filename\";s:68:\"sites/all/modules/media/modules/media_internet/media_internet.module\";s:4:\"name\";s:14:\"media_internet\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Media Internet Sources\";s:11:\"description\";s:64:\"Provides an API for accessing media on various internet services\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:5:\"files\";a:6:{i:0;s:33:\"includes/MediaBrowserInternet.inc\";i:1;s:37:\"includes/MediaInternetBaseHandler.inc\";i:2;s:37:\"includes/MediaInternetFileHandler.inc\";i:3;s:44:\"includes/MediaInternetNoHandlerException.inc\";i:4;s:45:\"includes/MediaInternetValidationException.inc\";i:5;s:25:\"tests/media_internet.test\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:24:\"media_migrate_file_types\";O:8:\"stdClass\":9:{s:8:\"filename\";s:88:\"sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module\";s:4:\"name\";s:24:\"media_migrate_file_types\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Media Migrate File Types\";s:11:\"description\";s:94:\"Provides a UI for updating legacy media types with the new file types provided by File Entity.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:0;s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:9:\"configure\";s:34:\"admin/structure/file-types/upgrade\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:13:\"media_wysiwyg\";O:8:\"stdClass\":9:{s:8:\"filename\";s:66:\"sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module\";s:4:\"name\";s:13:\"media_wysiwyg\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7207\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Media WYSIWYG\";s:11:\"description\";s:67:\"Adds support for embedding media using client-side WYSIWYG editors.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:17:\"test_dependencies\";a:3:{i:0;s:8:\"ckeditor\";i:1;s:5:\"token\";i:2;s:7:\"wysiwyg\";}s:5:\"files\";a:4:{i:0;s:18:\"media_wysiwyg.test\";i:1;s:35:\"tests/media_wysiwyg.file_usage.test\";i:2;s:30:\"tests/media_wysiwyg.macro.test\";i:3;s:45:\"tests/media_wysiwyg.paragraph_fix_filter.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"media_youtube\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/media_youtube/media_youtube.module\";s:4:\"name\";s:13:\"media_youtube\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7204\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Media: YouTube\";s:11:\"description\";s:43:\"Adds YouTube as a supported media provider.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"media_internet\";}s:17:\"test_dependencies\";a:1:{i:0;s:20:\"media_internet (2.x)\";}s:5:\"files\";a:3:{i:0;s:18:\"media_youtube.test\";i:1;s:38:\"includes/MediaYouTubeStreamWrapper.inc\";i:2;s:40:\"includes/MediaInternetYouTubeHandler.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1609172349\";s:5:\"mtime\";i:1609152550;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"menu_clone\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/menu_clone/menu_clone.module\";s:4:\"name\";s:10:\"menu_clone\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Menu Clone\";s:11:\"description\";s:44:\"Allows to clone a menu and all of its items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:3:\"php\";s:3:\"5.2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"mimemail\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/mimemail/mimemail.module\";s:4:\"name\";s:8:\"mimemail\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"Mime Mail\";s:11:\"description\";s:62:\"Send MIME-encoded emails with embedded images and attachments.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"mailsystem\";i:1;s:15:\"system (>=7.24)\";}s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/mimemail\";s:5:\"files\";a:4:{i:0;s:26:\"includes/mimemail.mail.inc\";i:1;s:19:\"tests/mimemail.test\";i:2;s:25:\"tests/mimemail_rules.test\";i:3;s:28:\"tests/mimemail_compress.test\";}s:17:\"test_dependencies\";a:3:{i:0;s:5:\"rules\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"module_filter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/module_filter/module_filter.module\";s:4:\"name\";s:13:\"module_filter\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Administration\";s:5:\"files\";a:8:{i:0;s:21:\"module_filter.install\";i:1;s:20:\"module_filter.module\";i:2;s:23:\"module_filter.admin.inc\";i:3;s:23:\"module_filter.theme.inc\";i:4;s:21:\"css/module_filter.css\";i:5;s:25:\"css/module_filter_tab.css\";i:6;s:19:\"js/module_filter.js\";i:7;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:5:\"mtime\";i:1553766138;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"multiblock\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/multiblock/multiblock.module\";s:4:\"name\";s:10:\"multiblock\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"MultiBlock\";s:11:\"description\";s:51:\"Allows the creation of multiple instances of blocks\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:22:\"drupal:system (>=7.40)\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:5:\"mtime\";i:1539236826;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:11:\"multichoice\";O:8:\"stdClass\":9:{s:8:\"filename\";s:68:\"sites/all/modules/quiz/question_types/multichoice/multichoice.module\";s:4:\"name\";s:11:\"multichoice\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:39:\"Multiple choice question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:1:\"5\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:23:\"multichoice.classes.inc\";i:1;s:16:\"multichoice.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:9:\"bootstrap\";i:0;}}s:10:\"nice_menus\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/nice_menus/nice_menus.module\";s:4:\"name\";s:10:\"nice_menus\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Nice Menus\";s:11:\"description\";s:75:\"CSS/jQuery drop-down, drop-right and drop-left menus to be placed in blocks\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/user-interface/nice_menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"node\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/node/node.module\";s:4:\"name\";s:4:\"node\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7016\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"nodereference_url\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/nodereference_url/nodereference_url.module\";s:4:\"name\";s:17:\"nodereference_url\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:11:\"description\";s:95:\"Adds an additional widget to the Node Reference field that prepopulates a reference by the URL.\";s:12:\"dependencies\";a:1:{i:0;s:14:\"node_reference\";}s:5:\"files\";a:1:{i:0;s:24:\"nodereference_url.module\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"node_reference\";O:8:\"stdClass\":9:{s:8:\"filename\";s:65:\"sites/all/modules/references/node_reference/node_reference.module\";s:4:\"name\";s:14:\"node_reference\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:19:\"node_reference.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:6:\"number\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"modules/field/modules/number/number.module\";s:4:\"name\";s:6:\"number\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:7:\"options\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"modules/field/modules/options/options.module\";s:4:\"name\";s:7:\"options\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"options_element\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/options_element/options_element.module\";s:4:\"name\";s:15:\"options_element\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Options element\";s:11:\"description\";s:86:\"A custom form element for entering the options in select lists, radios, or checkboxes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:5:\"mtime\";i:1481349525;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"path\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/path/path.module\";s:4:\"name\";s:4:\"path\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"pdfsecurity\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"sites/all/modules/pdf_security/pdfsecurity.module\";s:4:\"name\";s:11:\"pdfsecurity\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"PDF Security\";s:11:\"description\";s:52:\"Adds security features to a pdf document on download\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:20:\"pdfsecurity.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:31:\"admin/config/media/pdf-security\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"pdftk\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/pdftk/pdftk.module\";s:4:\"name\";s:5:\"pdftk\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"PDFTK\";s:11:\"description\";s:29:\"PDF manipulation using PDFTK.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"token\";i:2;s:17:\"libraries (>=2.x)\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:3:\"php\";O:8:\"stdClass\":9:{s:8:\"filename\";s:22:\"modules/php/php.module\";s:4:\"name\";s:3:\"php\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"print\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/print/print.module\";s:4:\"name\";s:5:\"print\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:53:\"Generates a printer-friendly version of Drupal pages.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:5:\"files\";a:1:{i:0;s:27:\"print_join_page_counter.inc\";}s:12:\"dependencies\";a:1:{i:0;s:4:\"node\";}s:9:\"configure\";s:33:\"admin/config/user-interface/print\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"print_pdf_tcpdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:85:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module\";s:4:\"name\";s:15:\"print_pdf_tcpdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"TCPDF library handler\";s:11:\"description\";s:35:\"PDF generation library using TCPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:5:\"files\";a:1:{i:0;s:25:\"print_pdf_tcpdf.class.inc\";}s:9:\"configure\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"profile2\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/profile2/profile2.module\";s:4:\"name\";s:8:\"profile2\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7104\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Profile2\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"profile2.admin.inc\";i:1;s:17:\"profile2.info.inc\";i:2;s:13:\"profile2.test\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:9:\"configure\";s:24:\"admin/structure/profiles\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"profile2_page\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/profile2/contrib/profile2_page.module\";s:4:\"name\";s:13:\"profile2_page\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Profile2 pages\";s:11:\"description\";s:53:\"Adds separate pages for viewing and editing profiles.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"profile2\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"psr0\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/psr0/psr0.module\";s:4:\"name\";s:4:\"psr0\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"PSR0\";s:11:\"description\";s:88:\"a PSR-0 and PSR-4 autoloader following the KISS principle with built-in early bootstrap.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.3\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:5:\"mtime\";i:1591440282;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:9:\"quicktabs\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/quicktabs/quicktabs.module\";s:4:\"name\";s:9:\"quicktabs\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7303\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497632048;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"quiz\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/quiz/quiz.module\";s:4:\"name\";s:4:\"quiz\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7412\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Quiz\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:174:\"Create interactive, multipage quizzes. This module must have at least one question-type module enabled in order to function properly. If in doubt, use the Multichoice module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"quiz.css\";s:31:\"sites/all/modules/quiz/quiz.css\";}}s:5:\"files\";a:20:{i:0;s:29:\"includes/views/quiz.views.inc\";i:1;s:37:\"includes/views/quiz.views_default.inc\";i:2;s:45:\"includes/views/defaults/questions_by_quiz.inc\";i:3;s:53:\"includes/views/defaults/questions_by_quiz_version.inc\";i:4;s:42:\"includes/views/defaults/quiz_by_author.inc\";i:5;s:41:\"includes/views/defaults/quiz_by_taker.inc\";i:6;s:64:\"includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc\";i:7;s:73:\"includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc\";i:8;s:69:\"includes/views/handlers/quiz_views_handler_field_number_questions.inc\";i:9;s:68:\"includes/views/handlers/quiz_views_handler_field_question_status.inc\";i:10;s:68:\"includes/views/handlers/quiz_views_handler_field_score_aggregate.inc\";i:11;s:58:\"includes/views/handlers/quiz_views_handler_field_takes.inc\";i:12;s:67:\"includes/views/handlers/quiz_views_handler_field_node_link_take.inc\";i:13;s:57:\"includes/views/handlers/quiz_views_handler_field_time.inc\";i:14;s:68:\"includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc\";i:15;s:69:\"includes/views/handlers/quiz_views_handler_filter_question_status.inc\";i:16;s:62:\"includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc\";i:17;s:67:\"includes/views/handlers/quiz_views_handler_filter_user_nullable.inc\";i:18;s:69:\"includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc\";i:19;s:68:\"includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"quiz_certificate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:78:\"sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module\";s:4:\"name\";s:16:\"quiz_certificate\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Quiz certificates\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:42:\"Award a Certificate when a quiz is passed.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:11:\"certificate\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:13:\"quiz_question\";O:8:\"stdClass\":9:{s:8:\"filename\";s:72:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.module\";s:4:\"name\";s:13:\"quiz_question\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7402\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Quiz Question\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:41:\"Helper module for all quiz question types\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"files\";a:1:{i:0;s:22:\"quiz_question.core.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:3:\"rdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:22:\"modules/rdf/rdf.module\";s:4:\"name\";s:3:\"rdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"references\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/references/references.module\";s:4:\"name\";s:10:\"references\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"References\";s:11:\"description\";s:67:\"Defines common base features for the various reference field types.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:5:{i:0;s:41:\"views/references_handler_relationship.inc\";i:1;s:37:\"views/references_handler_argument.inc\";i:2;s:35:\"views/references_plugin_display.inc\";i:3;s:33:\"views/references_plugin_style.inc\";i:4;s:38:\"views/references_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"registration\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/registration/registration.module\";s:4:\"name\";s:12:\"registration\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7108\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:33:\"Entity based registration system.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/structure/registration\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:9:{i:0;s:23:\"tests/registration.test\";i:1;s:27:\"lib/registration.entity.inc\";i:2;s:29:\"lib/registration.metadata.inc\";i:3;s:37:\"lib/registration_state.controller.inc\";i:4;s:33:\"lib/registration_state.entity.inc\";i:5;s:40:\"lib/registration_state.ui_controller.inc\";i:6;s:36:\"lib/registration_type.controller.inc\";i:7;s:32:\"lib/registration_type.entity.inc\";i:8;s:39:\"lib/registration_type.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:11:\"rules_admin\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/rules/rules_admin/rules_admin.module\";s:4:\"name\";s:11:\"rules_admin\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:9:\"configure\";s:27:\"admin/config/workflow/rules\";s:5:\"files\";a:1:{i:0;s:22:\"tests/rules_admin.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"search\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/search/search.module\";s:4:\"name\";s:6:\"search\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"shortcut\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/shortcut/shortcut.module\";s:4:\"name\";s:8:\"shortcut\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"signup\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/signup/signup.module\";s:4:\"name\";s:6:\"signup\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:15:{i:0;s:11:\"signup.test\";i:1;s:58:\"views/handlers/signup_handler_argument_signup_user_uid.inc\";i:2;s:56:\"views/handlers/signup_handler_field_signup_edit_link.inc\";i:3;s:56:\"views/handlers/signup_handler_field_signup_node_link.inc\";i:4;s:64:\"views/handlers/signup_handler_field_signup_send_confirmation.inc\";i:5;s:53:\"views/handlers/signup_handler_field_signup_status.inc\";i:6;s:60:\"views/handlers/signup_handler_field_signup_user_attended.inc\";i:7;s:57:\"views/handlers/signup_handler_field_signup_user_email.inc\";i:8;s:61:\"views/handlers/signup_handler_field_signup_user_form_data.inc\";i:9;s:56:\"views/handlers/signup_handler_filter_signup_disabled.inc\";i:10;s:54:\"views/handlers/signup_handler_filter_signup_status.inc\";i:11;s:61:\"views/handlers/signup_handler_filter_signup_user_attended.inc\";i:12;s:66:\"views/handlers/signup_handler_filter_signup_user_authenticated.inc\";i:13;s:55:\"views/plugins/signup_plugin_access_user_signup_list.inc\";i:14;s:63:\"views/plugins/signup_plugin_argument_validate_signup_status.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"simplehtmldom\";O:8:\"stdClass\":9:{s:8:\"filename\";s:52:\"sites/all/modules/simplehtmldom/simplehtmldom.module\";s:4:\"name\";s:13:\"simplehtmldom\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"simplehtmldom API\";s:11:\"description\";s:69:\"A wrapper module around the simplehtmldom PHP library at sourceforge.\";s:7:\"package\";s:6:\"Filter\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"skin\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/skin/skin.module\";s:4:\"name\";s:4:\"skin\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Skin\";s:11:\"description\";s:47:\"Turns your theme into a flexible, offsite skin.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:17:\"admin/config/skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:5:\"skinr\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/skinr/skinr.module\";s:4:\"name\";s:5:\"skinr\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Skinr\";s:11:\"description\";s:71:\"Provides a way to define and/or skin bits of Drupal output from the UI.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"tests/skinr.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"skinr_context\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/skinr/skinr_context/skinr_context.module\";s:4:\"name\";s:13:\"skinr_context\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Skinr Context\";s:11:\"description\";s:40:\"Provides Skinr integration with Context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"context\";i:1;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:24:\"tests/skinr_context.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"skinr_context_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.module\";s:4:\"name\";s:16:\"skinr_context_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Skinr Context UI\";s:11:\"description\";s:105:\"Administrative interface for Skinr Context. Without this module, you cannot edit your skins with context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:10:\"context_ui\";i:1;s:13:\"skinr_context\";i:2;s:8:\"skinr_ui\";}s:5:\"files\";a:1:{i:0;s:27:\"tests/skinr_context_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"smtp\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/smtp/smtp.module\";s:4:\"name\";s:4:\"smtp\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7103\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:24:\"admin/config/system/smtp\";s:5:\"files\";a:4:{i:0;s:13:\"smtp.mail.inc\";i:1;s:18:\"smtp.phpmailer.inc\";i:2;s:18:\"smtp.transport.inc\";i:3;s:20:\"tests/smtp.unit.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:7:\"maillog\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:5:\"mtime\";i:1498605846;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:18:\"special_menu_items\";O:8:\"stdClass\":9:{s:8:\"filename\";s:62:\"sites/all/modules/special_menu_items/special_menu_items.module\";s:4:\"name\";s:18:\"special_menu_items\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Special menu items\";s:11:\"description\";s:59:\"Allow users to add placeholder and/or separator menu items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:38:\"admin/config/system/special_menu_items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:5:\"mtime\";i:1565355114;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:9:\"superfish\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/superfish/superfish.module\";s:4:\"name\";s:9:\"superfish\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Superfish\";s:11:\"description\";s:46:\"jQuery Superfish plugin for your Drupal menus.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:37:\"admin/config/user-interface/superfish\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"system\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/system/system.module\";s:4:\"name\";s:6:\"system\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7084\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"taxonomy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7011\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:4:\"text\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/text/text.module\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:10:\"timeperiod\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/timeperiod/timeperiod.module\";s:4:\"name\";s:10:\"timeperiod\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Time period\";s:11:\"description\";s:74:\"Defines time period widgets and formatters to be used with Integer fields.\";s:7:\"package\";s:5:\"Field\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:5:\"token\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/token/token.module\";s:4:\"name\";s:5:\"token\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.23)\";}s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1614719852\";s:5:\"mtime\";i:1614719852;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"trigger\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/trigger/trigger.module\";s:4:\"name\";s:7:\"trigger\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"uc_attribute\";O:8:\"stdClass\":9:{s:8:\"filename\";s:59:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.module\";s:4:\"name\";s:12:\"uc_attribute\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Product attributes\";s:11:\"description\";s:102:\"Extends product content types to support product variations that customers may select before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"tests/uc_attribute.test\";i:1;s:32:\"tests/uc_attribute_checkout.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"uc_bank_transfer\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.module\";s:4:\"name\";s:16:\"uc_bank_transfer\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Bank Transfer\";s:11:\"description\";s:42:\"Provides the Bank Transfer payment method.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:7:\"uc_cart\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"sites/all/modules/ubercart/uc_cart/uc_cart.module\";s:4:\"name\";s:7:\"uc_cart\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:82:\"REQUIRED. Controls the shopping cart and checkout for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/uc_cart.test\";i:1;s:41:\"views/uc_cart_handler_field_cart_user.inc\";i:2;s:22:\"uc_cart.controller.inc\";}s:9:\"configure\";s:25:\"admin/store/settings/cart\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"uc_cart_links\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module\";s:4:\"name\";s:13:\"uc_cart_links\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:47:\"Creates specialized links to purchase products.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"tests/uc_cart_links.test\";}s:9:\"configure\";s:31:\"admin/store/settings/cart-links\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"uc_coupon\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/uc_coupon/uc_coupon.module\";s:4:\"name\";s:9:\"uc_coupon\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6006\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Discount Coupons\";s:11:\"description\";s:44:\"Allow administrators to manage store coupons\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:22:{i:0;s:19:\"uc_coupon.admin.inc\";i:1;s:16:\"uc_coupon.ca.inc\";i:2;s:17:\"uc_coupon.install\";i:3;s:16:\"uc_coupon.module\";i:4;s:21:\"uc_coupon.reports.inc\";i:5;s:35:\"theme/uc_coupon-certificate.tpl.php\";i:6;s:28:\"theme/uc_coupon-page.tpl.php\";i:7;s:25:\"views/uc_coupon.views.inc\";i:8;s:33:\"views/uc_coupon.views_default.inc\";i:9;s:41:\"views/uc_coupon_handler_field_actions.inc\";i:10;s:45:\"views/uc_coupon_handler_field_bulk_number.inc\";i:11;s:39:\"views/uc_coupon_handler_field_codes.inc\";i:12;s:46:\"views/uc_coupon_handler_field_product_type.inc\";i:13;s:39:\"views/uc_coupon_handler_field_value.inc\";i:14;s:47:\"views/uc_coupon_handler_filter_product_type.inc\";i:15;s:49:\"views/uc_coupon_handler_argument_product_type.inc\";i:16;s:50:\"views/uc_coupon_handler_field_all_orders_count.inc\";i:17;s:50:\"views/uc_coupon_handler_field_all_orders_total.inc\";i:18;s:50:\"views/uc_coupon_handler_field_all_orders_gross.inc\";i:19;s:50:\"views/uc_coupon_handler_field_all_orders_value.inc\";i:20;s:39:\"views/uc_coupon_handler_field_gross.inc\";i:21;s:40:\"views/uc_coupon_handler_filter_gross.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"uc_file\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"sites/all/modules/ubercart/uc_file/uc_file.module\";s:4:\"name\";s:7:\"uc_file\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"tests/uc_file.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"uc_file.css\";s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";}}s:7:\"scripts\";a:1:{s:10:\"uc_file.js\";s:45:\"sites/all/modules/ubercart/uc_file/uc_file.js\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"uc_order\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_order/uc_order.module\";s:4:\"name\";s:8:\"uc_order\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7302\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:59:\"REQUIRED. Receives and manages orders through your website.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"uc_product\";i:1;s:5:\"rules\";i:2;s:5:\"views\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:23:{i:0;s:15:\"uc_order.module\";i:1;s:19:\"tests/uc_order.test\";i:2;s:45:\"views/uc_order_handler_field_money_amount.inc\";i:3;s:44:\"views/uc_order_handler_field_money_total.inc\";i:4;s:45:\"views/uc_order_handler_field_weight_total.inc\";i:5;s:51:\"views/uc_order_handler_field_order_weight_total.inc\";i:6;s:46:\"views/uc_order_handler_field_order_actions.inc\";i:7;s:46:\"views/uc_order_handler_field_order_cc_data.inc\";i:8;s:43:\"views/uc_order_handler_field_order_cost.inc\";i:9;s:47:\"views/uc_order_handler_field_order_fullname.inc\";i:10;s:41:\"views/uc_order_handler_field_order_id.inc\";i:11;s:45:\"views/uc_order_handler_field_order_status.inc\";i:12;s:47:\"views/uc_order_handler_field_payment_method.inc\";i:13;s:41:\"views/uc_order_handler_filter_country.inc\";i:14;s:46:\"views/uc_order_handler_filter_order_status.inc\";i:15;s:48:\"views/uc_order_handler_filter_payment_method.inc\";i:16;s:38:\"views/uc_order_handler_filter_zone.inc\";i:17;s:39:\"views/uc_order_handler_filter_total.inc\";i:18;s:37:\"views/uc_order_handler_sort_total.inc\";i:19;s:53:\"views/uc_order_plugin_argument_validate_user_perm.inc\";i:20;s:37:\"views/uc_order_plugin_row_invoice.inc\";i:21;s:23:\"uc_order.controller.inc\";i:22;s:17:\"uc_order.info.inc\";}s:9:\"configure\";s:27:\"admin/store/settings/orders\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_order.css\";s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"uc_payment\";O:8:\"stdClass\":9:{s:8:\"filename\";s:63:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.module\";s:4:\"name\";s:10:\"uc_payment\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:41:\"Enables payments to be taken at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"tests/uc_payment.test\";}s:9:\"configure\";s:28:\"admin/store/settings/payment\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"uc_pfpayfast\";O:8:\"stdClass\":9:{s:8:\"filename\";s:45:\"sites/all/modules/payfast/uc_pfpayfast.module\";s:4:\"name\";s:12:\"uc_pfpayfast\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Payfast\";s:11:\"description\";s:43:\"Processes payments using www.payfast.co.za.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:5:\"1.0.5\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1363942289\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:17:\"uc_price_per_role\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";s:4:\"name\";s:17:\"uc_price_per_role\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Price per role\";s:11:\"description\";s:54:\"Allow Ubercart products to have role-specific pricing.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:9:\"configure\";s:35:\"admin/store/settings/price_per_role\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"uc_product\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_product/uc_product.module\";s:4:\"name\";s:10:\"uc_product\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:71:\"REQUIRED. Provides content types to represent items in an online store.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:21:\"tests/uc_product.test\";i:1;s:44:\"views/uc_product_handler_field_addtocart.inc\";i:2;s:43:\"views/uc_product_handler_field_buyitnow.inc\";i:3;s:48:\"views/uc_product_handler_field_display_price.inc\";i:4;s:41:\"views/uc_product_handler_field_length.inc\";i:5;s:40:\"views/uc_product_handler_field_price.inc\";i:6;s:41:\"views/uc_product_handler_field_weight.inc\";i:7;s:43:\"views/uc_product_handler_filter_product.inc\";}s:9:\"configure\";s:29:\"admin/store/settings/products\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"uc_product.css\";s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"uc_reports\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_reports/uc_reports.module\";s:4:\"name\";s:10:\"uc_reports\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:67:\"Provides reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/store/settings/store\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"uc_store\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_store/uc_store.module\";s:4:\"name\";s:8:\"uc_store\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:70:\"REQUIRED. Handles store settings and management of your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:16:\"classes/mail.inc\";i:1;s:19:\"classes/address.inc\";i:2;s:19:\"classes/encrypt.inc\";i:3;s:19:\"tests/uc_store.test\";i:4;s:21:\"tests/uc_address.test\";i:5;s:18:\"tests/uc_ajax.test\";}s:9:\"configure\";s:26:\"admin/store/settings/store\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_store.css\";s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"update\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/update/update.module\";s:4:\"name\";s:6:\"update\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.82\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"user\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/user/user.module\";s:4:\"name\";s:4:\"user\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7019\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"uuid\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/uuid/uuid.module\";s:4:\"name\";s:4:\"uuid\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7103\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Universally Unique ID\";s:11:\"description\";s:85:\"Extends the entity functionality and adds support for universally unique identifiers.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:9:\"configure\";s:24:\"admin/config/system/uuid\";s:5:\"files\";a:1:{i:0;s:9:\"uuid.test\";}s:12:\"dependencies\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:21:\"views_bulk_operations\";O:8:\"stdClass\":9:{s:8:\"filename\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:14:\"views (>=3.12)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.9\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:5:\"mtime\";i:1591176980;s:9:\"bootstrap\";i:0;}}s:17:\"views_data_export\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/views_data_export/views_data_export.module\";s:4:\"name\";s:17:\"views_data_export\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7301\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Views Data Export\";s:11:\"description\";s:53:\"Plugin to export views data into various file formats\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:12:{i:0;s:51:\"plugins/views_data_export_plugin_display_export.inc\";i:1;s:49:\"plugins/views_data_export_plugin_style_export.inc\";i:2;s:53:\"plugins/views_data_export_plugin_style_export_csv.inc\";i:3;s:53:\"plugins/views_data_export_plugin_style_export_xml.inc\";i:4;s:15:\"tests/base.test\";i:5;s:17:\"tests/access.test\";i:6;s:28:\"tests/garbagecollection.test\";i:7;s:21:\"tests/csv_export.test\";i:8;s:21:\"tests/doc_export.test\";i:9;s:21:\"tests/txt_export.test\";i:10;s:21:\"tests/xls_export.test\";i:11;s:21:\"tests/xml_export.test\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:5:\"mtime\";i:1491391986;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"views_pdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/views_pdf/views_pdf.module\";s:4:\"name\";s:9:\"views_pdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Views PDF Display\";s:11:\"description\";s:44:\"Views plugin to export a view as a PDF file.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:13:\"jquery_update\";i:2;s:15:\"libraries (2.x)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:28:\"views_pdf_plugin_display.inc\";i:1;s:32:\"views_pdf_plugin_style_table.inc\";i:2;s:38:\"views_pdf_plugin_style_unformatted.inc\";i:3;s:31:\"views_pdf_plugin_row_fields.inc\";i:4;s:47:\"field_plugins/views_pdf_handler_page_number.inc\";i:5;s:46:\"field_plugins/views_pdf_handler_page_break.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"views_slideshow\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/views_slideshow/views_slideshow.module\";s:4:\"name\";s:15:\"views_slideshow\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Views Slideshow\";s:11:\"description\";s:155:\"Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"views_slideshow_plugin_style_slideshow.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:21:\"views_slideshow_cycle\";O:8:\"stdClass\":9:{s:8:\"filename\";s:92:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module\";s:4:\"name\";s:21:\"views_slideshow_cycle\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Views Slideshow: Cycle\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:12:\"dependencies\";a:2:{i:0;s:15:\"views_slideshow\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"views_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:39:\"sites/all/modules/views/views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:1:{i:0;s:15:\"views_ui.module\";}s:5:\"files\";a:1:{i:0;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"views_view_field\";O:8:\"stdClass\":9:{s:8:\"filename\";s:76:\"sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module\";s:4:\"name\";s:16:\"views_view_field\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Views Field\";s:11:\"description\";s:42:\"Views plugin to include a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:41:\"views_view_field_handler_include_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"wysiwyg\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/wysiwyg/wysiwyg.module\";s:4:\"name\";s:7:\"wysiwyg\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Wysiwyg\";s:11:\"description\";s:48:\"Allows to edit content with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/content/wysiwyg\";s:5:\"files\";a:2:{i:0;s:14:\"wysiwyg.module\";i:1;s:18:\"tests/wysiwyg.test\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1622245435\";s:5:\"mtime\";i:1622245435;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"xmlsitemap_menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module\";s:4:\"name\";s:15:\"xmlsitemap_menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6201\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"XML sitemap menu\";s:11:\"description\";s:36:\"Adds menu item links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"menu\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_menu.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"extlink\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/extlink/extlink.module\";s:4:\"name\";s:7:\"extlink\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:223:\"Determine behavior and appearance for external links. Options include: Make external links open in a new window, add icons next to external links and email addresses, display pop-up warnings when users click external links.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/user-interface/extlink\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"css/extlink.css\";s:41:\"sites/all/modules/extlink/css/extlink.css\";}}s:5:\"files\";a:1:{i:0;s:18:\"tests/extlink.test\";}s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:5:\"mtime\";i:1586317316;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"moopapi\";O:8:\"stdClass\":9:{s:8:\"filename\";s:40:\"sites/all/modules/moopapi/moopapi.module\";s:4:\"name\";s:7:\"moopapi\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:12:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:11:\"description\";s:66:\"Makes pure OOP syntax modules possible within the Drupal framework\";s:7:\"version\";s:7:\"7.x-1.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:15:\"moopapi.install\";i:1;s:14:\"moopapi.module\";i:2;s:31:\"component/moopapi.component.inc\";i:3;s:38:\"component/decorator/moopapi.logger.inc\";}s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"pathauto\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/pathauto/pathauto.module\";s:4:\"name\";s:8:\"pathauto\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7006\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"pathauto.migrate.inc\";i:1;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"print_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/print/print_ui/print_ui.module\";s:4:\"name\";s:8:\"print_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Printer-friendly pages UI\";s:11:\"description\";s:114:\"Manages the printer-friendly versions link display conditions. Without this module, those links are not displayed.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:36:\"admin/config/user-interface/print/ui\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"xmlsitemap\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/xmlsitemap/xmlsitemap.module\";s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:15:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:98:\"Creates an XML sitemap conforming to the <a href=\"http://sitemaps.org/\">sitemaps.org protocol</a>.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:25:\"xmlsitemap.xmlsitemap.inc\";i:1;s:15:\"xmlsitemap.test\";}s:10:\"recommends\";a:1:{i:0;s:9:\"robotstxt\";}s:9:\"configure\";s:30:\"admin/config/search/xmlsitemap\";s:17:\"test_dependencies\";a:1:{i:0;s:19:\"robotstxt:robotstxt\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"print_pdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"sites/all/modules/print/print_pdf/print_pdf.module\";s:4:\"name\";s:9:\"print_pdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"2\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"PDF version\";s:11:\"description\";s:101:\"Adds the capability to export pages as PDF. Requires a PDF library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:37:\"admin/config/user-interface/print/pdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:14:\"auto_nodetitle\";O:8:\"stdClass\":9:{s:8:\"filename\";s:54:\"sites/all/modules/auto_nodetitle/auto_nodetitle.module\";s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:22:\"auto_nodetitle.install\";i:1;s:21:\"auto_nodetitle.module\";i:2;s:17:\"auto_nodetitle.js\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"field_validation\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/field_validation/field_validation.module\";s:4:\"name\";s:16:\"field_validation\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:2:\"10\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Field Validation\";s:11:\"description\";s:31:\"Add validation rules to fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:5:\"token\";i:2;s:6:\"ctools\";}s:5:\"files\";a:1:{i:0;s:30:\"field_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"htmlmail\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/htmlmail/htmlmail.module\";s:4:\"name\";s:8:\"htmlmail\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:2:\"10\";s:4:\"info\";a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:11:\"description\";s:30:\"Enables HTML in system emails.\";s:5:\"files\";a:2:{i:0;s:17:\"htmlmail.mail.inc\";i:1;s:13:\"htmlmail.test\";}s:12:\"dependencies\";a:1:{i:0;s:10:\"mailsystem\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/htmlmail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/views/views.module\";s:4:\"name\";s:5:\"views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7302\";s:6:\"weight\";s:2:\"10\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:316:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:39:\"tests/handlers/views_handler_field.test\";i:256;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:257;s:46:\"tests/handlers/views_handler_field_custom.test\";i:258;s:47:\"tests/handlers/views_handler_field_counter.test\";i:259;s:44:\"tests/handlers/views_handler_field_date.test\";i:260;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:261;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:262;s:44:\"tests/handlers/views_handler_field_math.test\";i:263;s:43:\"tests/handlers/views_handler_field_url.test\";i:264;s:43:\"tests/handlers/views_handler_field_xss.test\";i:265;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:266;s:45:\"tests/handlers/views_handler_filter_date.test\";i:267;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:268;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:269;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:270;s:47:\"tests/handlers/views_handler_filter_string.test\";i:271;s:43:\"tests/handlers/views_handler_manytoone.test\";i:272;s:45:\"tests/handlers/views_handler_sort_random.test\";i:273;s:43:\"tests/handlers/views_handler_sort_date.test\";i:274;s:38:\"tests/handlers/views_handler_sort.test\";i:275;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:276;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:277;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:279;s:39:\"tests/plugins/views_plugin_display.test\";i:280;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:281;s:36:\"tests/styles/views_plugin_style.test\";i:282;s:41:\"tests/styles/views_plugin_style_base.test\";i:283;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:284;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:285;s:23:\"tests/views_access.test\";i:286;s:24:\"tests/views_analyze.test\";i:287;s:22:\"tests/views_basic.test\";i:288;s:21:\"tests/views_ajax.test\";i:289;s:33:\"tests/views_argument_default.test\";i:290;s:35:\"tests/views_argument_validator.test\";i:291;s:29:\"tests/views_exposed_form.test\";i:292;s:31:\"tests/field/views_fieldapi.test\";i:293;s:25:\"tests/views_glossary.test\";i:294;s:24:\"tests/views_groupby.test\";i:295;s:31:\"tests/views_handler_filter.test\";i:296;s:25:\"tests/views_handlers.test\";i:297;s:23:\"tests/views_module.test\";i:298;s:22:\"tests/views_pager.test\";i:299;s:40:\"tests/views_plugin_localization_test.inc\";i:300;s:29:\"tests/views_translatable.test\";i:301;s:22:\"tests/views_query.test\";i:302;s:24:\"tests/views_upgrade.test\";i:303;s:34:\"tests/views_test.views_default.inc\";i:304;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:305;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:306;s:45:\"tests/node/views_node_revision_relations.test\";i:307;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:308;s:45:\"tests/user/views_handler_field_user_name.test\";i:309;s:43:\"tests/user/views_user_argument_default.test\";i:310;s:44:\"tests/user/views_user_argument_validate.test\";i:311;s:26:\"tests/user/views_user.test\";i:312;s:22:\"tests/views_cache.test\";i:313;s:22:\"tests/views_clone.test\";i:314;s:21:\"tests/views_view.test\";i:315;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"features\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/features/features.module\";s:4:\"name\";s:8:\"features\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7204\";s:6:\"weight\";s:2:\"20\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:5:\"image\";i:1;s:9:\"strongarm\";i:2;s:8:\"taxonomy\";i:3;s:5:\"views\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1605854056\";s:5:\"mtime\";i:1605834256;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"rules\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/rules/rules.module\";s:4:\"name\";s:5:\"rules\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7215\";s:6:\"weight\";s:2:\"20\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:20:{i:0;s:18:\"rules.features.inc\";i:1;s:18:\"includes/faces.inc\";i:2;s:23:\"includes/rules.core.inc\";i:3;s:24:\"includes/rules.event.inc\";i:4;s:28:\"includes/rules.processor.inc\";i:5;s:26:\"includes/rules.plugins.inc\";i:6;s:24:\"includes/rules.state.inc\";i:7;s:25:\"modules/comment.rules.inc\";i:8;s:21:\"modules/node.eval.inc\";i:9;s:22:\"modules/node.rules.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:26:\"modules/taxonomy.rules.inc\";i:14;s:20:\"ui/ui.controller.inc\";i:15;s:14:\"ui/ui.core.inc\";i:16;s:14:\"ui/ui.data.inc\";i:17;s:17:\"ui/ui.plugins.inc\";i:18;s:16:\"tests/rules.test\";i:19;s:26:\"tests/rules_test.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}}s:15:\"enterprise_base\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/enterprise_base/enterprise_base.module\";s:4:\"name\";s:15:\"enterprise_base\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"Enterprise Base\";s:11:\"description\";s:87:\"Provides admin workflow improvements and other support for Open Enterprise content apps\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:8:{i:0;s:11:\"block_views\";i:1;s:8:\"features\";i:2;s:5:\"image\";i:3;s:9:\"strongarm\";i:4;s:8:\"taxonomy\";i:5;s:5:\"token\";i:6;s:5:\"views\";i:7;s:21:\"views_bulk_operations\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:8:\"taxonomy\";a:2:{i:0;s:10:\"categories\";i:1;s:4:\"tags\";}s:8:\"variable\";a:2:{i:0;s:15:\"date_format_day\";i:1;s:16:\"date_format_time\";}s:10:\"views_view\";a:3:{i:0;s:18:\"enterprise_content\";i:1;s:24:\"enterprise_content_admin\";i:2;s:27:\"enterprise_content_taxonomy\";}}s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"admin_menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/admin_menu/admin_menu.module\";s:4:\"name\";s:10:\"admin_menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7304\";s:6:\"weight\";s:3:\"100\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:18:\"admin_menu_toolbar\";O:8:\"stdClass\":9:{s:8:\"filename\";s:73:\"sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";s:4:\"name\";s:18:\"admin_menu_toolbar\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6300\";s:6:\"weight\";s:3:\"101\";s:4:\"info\";a:12:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"standard\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"profiles/standard/standard.profile\";s:4:\"name\";s:8:\"standard\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:4:\"1000\";s:4:\"info\";a:15:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}}s:20:\"user_register_notify\";O:8:\"stdClass\":9:{s:8:\"filename\";s:66:\"sites/all/modules/user_register_notify/user_register_notify.module\";s:4:\"name\";s:20:\"user_register_notify\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:4:\"1002\";s:4:\"info\";a:14:{s:4:\"name\";s:30:\"User Registration Notification\";s:11:\"description\";s:53:\"Notifies administrators about new user registrations.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/config/people/user-register-notify\";s:5:\"files\";a:1:{i:0;s:25:\"user_register_notify.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:5:\"mtime\";i:1492637346;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}}s:5:\"theme\";a:10:{s:5:\"alpha\";O:8:\"stdClass\":11:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}}s:6:\"bartik\";O:8:\"stdClass\":10:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:7:\"garland\";O:8:\"stdClass\":10:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:5:\"omega\";O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}}s:5:\"seven\";O:8:\"stdClass\":10:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:5:\"stark\";O:8:\"stdClass\":10:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:22:\"starterkit_alpha_xhtml\";O:8:\"stdClass\":11:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";}s:22:\"starterkit_omega_html5\";O:8:\"stdClass\":11:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";}s:22:\"starterkit_omega_xhtml\";O:8:\"stdClass\":11:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";}s:6:\"zufolo\";O:8:\"stdClass\":11:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";}}s:9:\"filepaths\";a:183:{i:0;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"strongarm\";s:8:\"filepath\";s:44:\"sites/all/modules/strongarm/strongarm.module\";}i:1;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"block\";s:8:\"filepath\";s:26:\"modules/block/block.module\";}i:2;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"skinr_ui\";s:8:\"filepath\";s:39:\"sites/all/modules/skinr/skinr_ui.module\";}i:3;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"webform\";s:8:\"filepath\";s:40:\"sites/all/modules/webform/webform.module\";}i:4;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"advanced_help\";s:8:\"filepath\";s:52:\"sites/all/modules/advanced_help/advanced_help.module\";}i:5;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"antibot\";s:8:\"filepath\";s:40:\"sites/all/modules/antibot/antibot.module\";}i:6;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"apply_for_role\";s:8:\"filepath\";s:54:\"sites/all/modules/apply_for_role/apply_for_role.module\";}i:7;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:22:\"better_exposed_filters\";s:8:\"filepath\";s:70:\"sites/all/modules/better_exposed_filters/better_exposed_filters.module\";}i:8;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"block_views\";s:8:\"filepath\";s:48:\"sites/all/modules/block_views/block_views.module\";}i:9;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"calendar\";s:8:\"filepath\";s:42:\"sites/all/modules/calendar/calendar.module\";}i:10;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"certificate\";s:8:\"filepath\";s:48:\"sites/all/modules/certificate/certificate.module\";}i:11;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"certificate_test\";s:8:\"filepath\";s:78:\"sites/all/modules/certificate/modules/certificate_test/certificate_test.module\";}i:12;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"ckeditor\";s:8:\"filepath\";s:42:\"sites/all/modules/ckeditor/ckeditor.module\";}i:13;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"color\";s:8:\"filepath\";s:26:\"modules/color/color.module\";}i:14;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"colorbox\";s:8:\"filepath\";s:42:\"sites/all/modules/colorbox/colorbox.module\";}i:15;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"comment\";s:8:\"filepath\";s:40:\"sites/all/modules/comment/comment.module\";}i:16;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"content_access\";s:8:\"filepath\";s:54:\"sites/all/modules/content_access/content_access.module\";}i:17;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"content_access_rules\";s:8:\"filepath\";s:81:\"sites/all/modules/content_access/content_access_rules/content_access_rules.module\";}i:18;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"context\";s:8:\"filepath\";s:40:\"sites/all/modules/context/context.module\";}i:19;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"contextual\";s:8:\"filepath\";s:36:\"modules/contextual/contextual.module\";}i:20;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"context_ui\";s:8:\"filepath\";s:54:\"sites/all/modules/context/context_ui/context_ui.module\";}i:21;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"course\";s:8:\"filepath\";s:38:\"sites/all/modules/course/course.module\";}i:22;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"course_certificate\";s:8:\"filepath\";s:77:\"sites/all/modules/course/modules/course_certificate/course_certificate.module\";}i:23;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"course_content\";s:8:\"filepath\";s:69:\"sites/all/modules/course/modules/course_content/course_content.module\";}i:24;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"course_quiz\";s:8:\"filepath\";s:63:\"sites/all/modules/course/modules/course_quiz/course_quiz.module\";}i:25;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"course_uc\";s:8:\"filepath\";s:59:\"sites/all/modules/course/modules/course_uc/course_uc.module\";}i:26;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"cpd_points\";s:8:\"filepath\";s:46:\"sites/all/modules/cpd_points/cpd_points.module\";}i:27;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"ctools\";s:8:\"filepath\";s:38:\"sites/all/modules/ctools/ctools.module\";}i:28;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"dashboard\";s:8:\"filepath\";s:34:\"modules/dashboard/dashboard.module\";}i:29;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"date\";s:8:\"filepath\";s:34:\"sites/all/modules/date/date.module\";}i:30;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"date_api\";s:8:\"filepath\";s:47:\"sites/all/modules/date/date_api/date_api.module\";}i:31;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"date_ical\";s:8:\"filepath\";s:44:\"sites/all/modules/date_ical/date_ical.module\";}i:32;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"date_popup\";s:8:\"filepath\";s:51:\"sites/all/modules/date/date_popup/date_popup.module\";}i:33;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"date_views\";s:8:\"filepath\";s:51:\"sites/all/modules/date/date_views/date_views.module\";}i:34;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"dblog\";s:8:\"filepath\";s:26:\"modules/dblog/dblog.module\";}i:35;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"echo\";s:8:\"filepath\";s:34:\"sites/all/modules/echo/echo.module\";}i:36;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"enterprise_events\";s:8:\"filepath\";s:60:\"sites/all/modules/enterprise_events/enterprise_events.module\";}i:37;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"entity\";s:8:\"filepath\";s:38:\"sites/all/modules/entity/entity.module\";}i:38;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"entity_token\";s:8:\"filepath\";s:44:\"sites/all/modules/entity/entity_token.module\";}i:39;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:3:\"eva\";s:8:\"filepath\";s:32:\"sites/all/modules/eva/eva.module\";}i:40;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"feeds\";s:8:\"filepath\";s:36:\"sites/all/modules/feeds/feeds.module\";}i:41;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"feeds_import\";s:8:\"filepath\";s:56:\"sites/all/modules/feeds/feeds_import/feeds_import.module\";}i:42;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"feeds_news\";s:8:\"filepath\";s:52:\"sites/all/modules/feeds/feeds_news/feeds_news.module\";}i:43;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"feeds_ui\";s:8:\"filepath\";s:48:\"sites/all/modules/feeds/feeds_ui/feeds_ui.module\";}i:44;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"field\";s:8:\"filepath\";s:26:\"modules/field/field.module\";}i:45;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"field_sql_storage\";s:8:\"filepath\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";}i:46;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"field_tools\";s:8:\"filepath\";s:48:\"sites/all/modules/field_tools/field_tools.module\";}i:47;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"field_ui\";s:8:\"filepath\";s:32:\"modules/field_ui/field_ui.module\";}i:48;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:19:\"field_validation_ui\";s:8:\"filepath\";s:61:\"sites/all/modules/field_validation/field_validation_ui.module\";}i:49;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"file\";s:8:\"filepath\";s:24:\"modules/file/file.module\";}i:50;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"filedepot\";s:8:\"filepath\";s:44:\"sites/all/modules/filedepot/filedepot.module\";}i:51;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"file_entity\";s:8:\"filepath\";s:48:\"sites/all/modules/file_entity/file_entity.module\";}i:52;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"filter\";s:8:\"filepath\";s:28:\"modules/filter/filter.module\";}i:53;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"form_builder\";s:8:\"filepath\";s:50:\"sites/all/modules/form_builder/form_builder.module\";}i:54;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"form_builder_webform\";s:8:\"filepath\";s:74:\"sites/all/modules/form_builder/modules/webform/form_builder_webform.module\";}i:55;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"galleryformatter\";s:8:\"filepath\";s:58:\"sites/all/modules/galleryformatter/galleryformatter.module\";}i:56;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"geofield\";s:8:\"filepath\";s:42:\"sites/all/modules/geofield/geofield.module\";}i:57;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"geofield_map\";s:8:\"filepath\";s:67:\"sites/all/modules/geofield/modules/geofield_map/geofield_map.module\";}i:58;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"geophp\";s:8:\"filepath\";s:38:\"sites/all/modules/geophp/geophp.module\";}i:59;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"googleanalytics\";s:8:\"filepath\";s:57:\"sites/all/modules/google_analytics/googleanalytics.module\";}i:60;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"gplib\";s:8:\"filepath\";s:49:\"sites/all/modules/grammar_parser_lib/gplib.module\";}i:61;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"help\";s:8:\"filepath\";s:24:\"modules/help/help.module\";}i:62;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"honeypot\";s:8:\"filepath\";s:42:\"sites/all/modules/honeypot/honeypot.module\";}i:63;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"image\";s:8:\"filepath\";s:26:\"modules/image/image.module\";}i:64;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"imce\";s:8:\"filepath\";s:34:\"sites/all/modules/imce/imce.module\";}i:65;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"imce_filefield\";s:8:\"filepath\";s:54:\"sites/all/modules/imce_filefield/imce_filefield.module\";}i:66;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"imce_mkdir\";s:8:\"filepath\";s:46:\"sites/all/modules/imce_mkdir/imce_mkdir.module\";}i:67;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"insert_block\";s:8:\"filepath\";s:50:\"sites/all/modules/insert_block/insert_block.module\";}i:68;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"insert_view\";s:8:\"filepath\";s:48:\"sites/all/modules/insert_view/insert_view.module\";}i:69;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"invite\";s:8:\"filepath\";s:38:\"sites/all/modules/invite/invite.module\";}i:70;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"jcarousel\";s:8:\"filepath\";s:44:\"sites/all/modules/jcarousel/jcarousel.module\";}i:71;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"job_scheduler\";s:8:\"filepath\";s:52:\"sites/all/modules/job_scheduler/job_scheduler.module\";}i:72;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"jquery_update\";s:8:\"filepath\";s:52:\"sites/all/modules/jquery_update/jquery_update.module\";}i:73;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"libraries\";s:8:\"filepath\";s:44:\"sites/all/modules/libraries/libraries.module\";}i:74;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"lightbox2\";s:8:\"filepath\";s:44:\"sites/all/modules/lightbox2/lightbox2.module\";}i:75;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"link\";s:8:\"filepath\";s:34:\"sites/all/modules/link/link.module\";}i:76;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"linkchecker\";s:8:\"filepath\";s:48:\"sites/all/modules/linkchecker/linkchecker.module\";}i:77;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"list\";s:8:\"filepath\";s:38:\"modules/field/modules/list/list.module\";}i:78;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"logintoboggan\";s:8:\"filepath\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";}i:79;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:40:\"logintoboggan_content_access_integration\";s:8:\"filepath\";s:128:\"sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module\";}i:80;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"mailchimp\";s:8:\"filepath\";s:44:\"sites/all/modules/mailchimp/mailchimp.module\";}i:81;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:8:\"filepath\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module\";}i:82;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"mailchimp_lists\";s:8:\"filepath\";s:74:\"sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module\";}i:83;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"mailsystem\";s:8:\"filepath\";s:46:\"sites/all/modules/mailsystem/mailsystem.module\";}i:84;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"mapbox\";s:8:\"filepath\";s:38:\"sites/all/modules/mapbox/mapbox.module\";}i:85;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"mass_pwreset\";s:8:\"filepath\";s:50:\"sites/all/modules/mass_pwreset/mass_pwreset.module\";}i:86;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"media\";s:8:\"filepath\";s:36:\"sites/all/modules/media/media.module\";}i:87;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"media_internet\";s:8:\"filepath\";s:68:\"sites/all/modules/media/modules/media_internet/media_internet.module\";}i:88;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:24:\"media_migrate_file_types\";s:8:\"filepath\";s:88:\"sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module\";}i:89;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"media_wysiwyg\";s:8:\"filepath\";s:66:\"sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module\";}i:90;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"media_youtube\";s:8:\"filepath\";s:52:\"sites/all/modules/media_youtube/media_youtube.module\";}i:91;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"menu\";s:8:\"filepath\";s:24:\"modules/menu/menu.module\";}i:92;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"menu_clone\";s:8:\"filepath\";s:46:\"sites/all/modules/menu_clone/menu_clone.module\";}i:93;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"mimemail\";s:8:\"filepath\";s:42:\"sites/all/modules/mimemail/mimemail.module\";}i:94;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"module_filter\";s:8:\"filepath\";s:52:\"sites/all/modules/module_filter/module_filter.module\";}i:95;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"multiblock\";s:8:\"filepath\";s:46:\"sites/all/modules/multiblock/multiblock.module\";}i:96;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"multichoice\";s:8:\"filepath\";s:68:\"sites/all/modules/quiz/question_types/multichoice/multichoice.module\";}i:97;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"nice_menus\";s:8:\"filepath\";s:46:\"sites/all/modules/nice_menus/nice_menus.module\";}i:98;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"node\";s:8:\"filepath\";s:24:\"modules/node/node.module\";}i:99;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"nodereference_url\";s:8:\"filepath\";s:60:\"sites/all/modules/nodereference_url/nodereference_url.module\";}i:100;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"node_reference\";s:8:\"filepath\";s:65:\"sites/all/modules/references/node_reference/node_reference.module\";}i:101;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"number\";s:8:\"filepath\";s:42:\"modules/field/modules/number/number.module\";}i:102;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:5:\"omega\";s:8:\"filepath\";s:39:\"sites/all/themes/omega/omega/omega.info\";}i:103;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"options\";s:8:\"filepath\";s:44:\"modules/field/modules/options/options.module\";}i:104;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"options_element\";s:8:\"filepath\";s:56:\"sites/all/modules/options_element/options_element.module\";}i:105;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"path\";s:8:\"filepath\";s:24:\"modules/path/path.module\";}i:106;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"pdfsecurity\";s:8:\"filepath\";s:49:\"sites/all/modules/pdf_security/pdfsecurity.module\";}i:107;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"pdftk\";s:8:\"filepath\";s:36:\"sites/all/modules/pdftk/pdftk.module\";}i:108;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:3:\"php\";s:8:\"filepath\";s:22:\"modules/php/php.module\";}i:109;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"print\";s:8:\"filepath\";s:36:\"sites/all/modules/print/print.module\";}i:110;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"print_pdf_tcpdf\";s:8:\"filepath\";s:85:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module\";}i:111;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"profile2\";s:8:\"filepath\";s:42:\"sites/all/modules/profile2/profile2.module\";}i:112;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"profile2_page\";s:8:\"filepath\";s:55:\"sites/all/modules/profile2/contrib/profile2_page.module\";}i:113;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"psr0\";s:8:\"filepath\";s:34:\"sites/all/modules/psr0/psr0.module\";}i:114;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"quicktabs\";s:8:\"filepath\";s:44:\"sites/all/modules/quicktabs/quicktabs.module\";}i:115;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"quiz\";s:8:\"filepath\";s:34:\"sites/all/modules/quiz/quiz.module\";}i:116;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"quiz_certificate\";s:8:\"filepath\";s:78:\"sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module\";}i:117;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"quiz_question\";s:8:\"filepath\";s:72:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.module\";}i:118;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:3:\"rdf\";s:8:\"filepath\";s:22:\"modules/rdf/rdf.module\";}i:119;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"references\";s:8:\"filepath\";s:46:\"sites/all/modules/references/references.module\";}i:120;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"registration\";s:8:\"filepath\";s:50:\"sites/all/modules/registration/registration.module\";}i:121;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"rules_admin\";s:8:\"filepath\";s:54:\"sites/all/modules/rules/rules_admin/rules_admin.module\";}i:122;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"search\";s:8:\"filepath\";s:28:\"modules/search/search.module\";}i:123;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:5:\"seven\";s:8:\"filepath\";s:23:\"themes/seven/seven.info\";}i:124;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"shortcut\";s:8:\"filepath\";s:32:\"modules/shortcut/shortcut.module\";}i:125;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"signup\";s:8:\"filepath\";s:38:\"sites/all/modules/signup/signup.module\";}i:126;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"simplehtmldom\";s:8:\"filepath\";s:52:\"sites/all/modules/simplehtmldom/simplehtmldom.module\";}i:127;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"skin\";s:8:\"filepath\";s:34:\"sites/all/modules/skin/skin.module\";}i:128;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"skinr\";s:8:\"filepath\";s:36:\"sites/all/modules/skinr/skinr.module\";}i:129;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"skinr_context\";s:8:\"filepath\";s:58:\"sites/all/modules/skinr/skinr_context/skinr_context.module\";}i:130;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"skinr_context_ui\";s:8:\"filepath\";s:61:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.module\";}i:131;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"smtp\";s:8:\"filepath\";s:34:\"sites/all/modules/smtp/smtp.module\";}i:132;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"special_menu_items\";s:8:\"filepath\";s:62:\"sites/all/modules/special_menu_items/special_menu_items.module\";}i:133;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"superfish\";s:8:\"filepath\";s:44:\"sites/all/modules/superfish/superfish.module\";}i:134;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"system\";s:8:\"filepath\";s:28:\"modules/system/system.module\";}i:135;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"taxonomy\";s:8:\"filepath\";s:32:\"modules/taxonomy/taxonomy.module\";}i:136;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"text\";s:8:\"filepath\";s:38:\"modules/field/modules/text/text.module\";}i:137;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"timeperiod\";s:8:\"filepath\";s:46:\"sites/all/modules/timeperiod/timeperiod.module\";}i:138;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"token\";s:8:\"filepath\";s:36:\"sites/all/modules/token/token.module\";}i:139;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"trigger\";s:8:\"filepath\";s:30:\"modules/trigger/trigger.module\";}i:140;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"uc_attribute\";s:8:\"filepath\";s:59:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.module\";}i:141;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"uc_bank_transfer\";s:8:\"filepath\";s:58:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.module\";}i:142;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"uc_cart\";s:8:\"filepath\";s:49:\"sites/all/modules/ubercart/uc_cart/uc_cart.module\";}i:143;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"uc_cart_links\";s:8:\"filepath\";s:61:\"sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module\";}i:144;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"uc_coupon\";s:8:\"filepath\";s:44:\"sites/all/modules/uc_coupon/uc_coupon.module\";}i:145;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"uc_file\";s:8:\"filepath\";s:49:\"sites/all/modules/ubercart/uc_file/uc_file.module\";}i:146;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"uc_order\";s:8:\"filepath\";s:51:\"sites/all/modules/ubercart/uc_order/uc_order.module\";}i:147;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"uc_payment\";s:8:\"filepath\";s:63:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.module\";}i:148;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"uc_pfpayfast\";s:8:\"filepath\";s:45:\"sites/all/modules/payfast/uc_pfpayfast.module\";}i:149;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"uc_price_per_role\";s:8:\"filepath\";s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";}i:150;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"uc_product\";s:8:\"filepath\";s:55:\"sites/all/modules/ubercart/uc_product/uc_product.module\";}i:151;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"uc_reports\";s:8:\"filepath\";s:55:\"sites/all/modules/ubercart/uc_reports/uc_reports.module\";}i:152;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"uc_store\";s:8:\"filepath\";s:51:\"sites/all/modules/ubercart/uc_store/uc_store.module\";}i:153;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"update\";s:8:\"filepath\";s:28:\"modules/update/update.module\";}i:154;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"user\";s:8:\"filepath\";s:24:\"modules/user/user.module\";}i:155;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"uuid\";s:8:\"filepath\";s:34:\"sites/all/modules/uuid/uuid.module\";}i:156;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:8:\"filepath\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";}i:157;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"views_data_export\";s:8:\"filepath\";s:60:\"sites/all/modules/views_data_export/views_data_export.module\";}i:158;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"views_pdf\";s:8:\"filepath\";s:44:\"sites/all/modules/views_pdf/views_pdf.module\";}i:159;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"views_slideshow\";s:8:\"filepath\";s:56:\"sites/all/modules/views_slideshow/views_slideshow.module\";}i:160;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:21:\"views_slideshow_cycle\";s:8:\"filepath\";s:92:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module\";}i:161;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"views_ui\";s:8:\"filepath\";s:39:\"sites/all/modules/views/views_ui.module\";}i:162;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"views_view_field\";s:8:\"filepath\";s:76:\"sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module\";}i:163;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"wysiwyg\";s:8:\"filepath\";s:40:\"sites/all/modules/wysiwyg/wysiwyg.module\";}i:164;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"xmlsitemap_menu\";s:8:\"filepath\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module\";}i:165;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:6:\"zufolo\";s:8:\"filepath\";s:35:\"sites/all/themes/zufolo/zufolo.info\";}i:166;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"extlink\";s:8:\"filepath\";s:40:\"sites/all/modules/extlink/extlink.module\";}i:167;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"moopapi\";s:8:\"filepath\";s:40:\"sites/all/modules/moopapi/moopapi.module\";}i:168;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"pathauto\";s:8:\"filepath\";s:42:\"sites/all/modules/pathauto/pathauto.module\";}i:169;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"print_ui\";s:8:\"filepath\";s:48:\"sites/all/modules/print/print_ui/print_ui.module\";}i:170;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"xmlsitemap\";s:8:\"filepath\";s:46:\"sites/all/modules/xmlsitemap/xmlsitemap.module\";}i:171;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"print_pdf\";s:8:\"filepath\";s:50:\"sites/all/modules/print/print_pdf/print_pdf.module\";}i:172;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"auto_nodetitle\";s:8:\"filepath\";s:54:\"sites/all/modules/auto_nodetitle/auto_nodetitle.module\";}i:173;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"field_validation\";s:8:\"filepath\";s:58:\"sites/all/modules/field_validation/field_validation.module\";}i:174;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"htmlmail\";s:8:\"filepath\";s:42:\"sites/all/modules/htmlmail/htmlmail.module\";}i:175;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"views\";s:8:\"filepath\";s:36:\"sites/all/modules/views/views.module\";}i:176;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"features\";s:8:\"filepath\";s:42:\"sites/all/modules/features/features.module\";}i:177;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"rules\";s:8:\"filepath\";s:36:\"sites/all/modules/rules/rules.module\";}i:178;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"enterprise_base\";s:8:\"filepath\";s:56:\"sites/all/modules/enterprise_base/enterprise_base.module\";}i:179;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"admin_menu\";s:8:\"filepath\";s:46:\"sites/all/modules/admin_menu/admin_menu.module\";}i:180;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"admin_menu_toolbar\";s:8:\"filepath\";s:73:\"sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";}i:181;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"standard\";s:8:\"filepath\";s:34:\"profiles/standard/standard.profile\";}i:182;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"user_register_notify\";s:8:\"filepath\";s:66:\"sites/all/modules/user_register_notify/user_register_notify.module\";}}}',0,1701068407,1),('variables',_binary 'a:1220:{s:45:\"additional_settings__active_tab_annual_return\";s:10:\"edit-print\";s:39:\"additional_settings__active_tab_article\";s:12:\"edit-comment\";s:41:\"additional_settings__active_tab_article_2\";s:12:\"edit-comment\";s:43:\"additional_settings__active_tab_certificate\";s:12:\"edit-comment\";s:38:\"additional_settings__active_tab_course\";s:16:\"edit-certificate\";s:48:\"additional_settings__active_tab_enterprise_event\";s:11:\"edit-course\";s:44:\"additional_settings__active_tab_file_product\";s:10:\"edit-print\";s:39:\"additional_settings__active_tab_gallery\";s:15:\"edit-submission\";s:41:\"additional_settings__active_tab_gallery_2\";s:9:\"edit-menu\";s:40:\"additional_settings__active_tab_importer\";s:10:\"edit-print\";s:48:\"additional_settings__active_tab_pdf_file_product\";s:10:\"edit-print\";s:46:\"additional_settings__active_tab_physical_event\";s:11:\"edit-signup\";s:39:\"additional_settings__active_tab_product\";s:15:\"edit-uc-product\";s:36:\"additional_settings__active_tab_quiz\";s:16:\"edit-certificate\";s:44:\"additional_settings__active_tab_quiz_product\";s:15:\"edit-uc-product\";s:42:\"additional_settings__active_tab_simplenews\";s:12:\"edit-comment\";s:41:\"additional_settings__active_tab_slideshow\";s:9:\"edit-menu\";s:37:\"additional_settings__active_tab_video\";s:10:\"edit-print\";s:44:\"additional_settings__active_tab_webform_page\";s:9:\"edit-menu\";s:7:\"address\";a:6:{s:16:\"uc_store_street1\";s:0:\"\";s:16:\"uc_store_street2\";s:0:\"\";s:13:\"uc_store_city\";s:0:\"\";s:13:\"uc_store_zone\";i:0;s:16:\"uc_store_country\";s:3:\"710\";s:20:\"uc_store_postal_code\";s:0:\"\";}s:23:\"admin_menu_cache_client\";i:1;s:29:\"admin_menu_devel_modules_skip\";a:8:{s:11:\"admin_devel\";i:0;s:10:\"context_ui\";i:0;s:5:\"devel\";i:0;s:17:\"devel_node_access\";i:0;s:12:\"devel_themer\";i:0;s:8:\"field_ui\";i:0;s:11:\"rules_admin\";i:0;s:8:\"views_ui\";i:0;}s:21:\"admin_menu_margin_top\";i:1;s:25:\"admin_menu_position_fixed\";i:1;s:24:\"admin_menu_tweak_modules\";i:0;s:28:\"admin_menu_tweak_permissions\";i:0;s:21:\"admin_menu_tweak_tabs\";i:0;s:11:\"admin_theme\";s:5:\"seven\";s:9:\"anonymous\";s:9:\"Anonymous\";s:16:\"antibot_form_ids\";s:104:\"comment_node_*\r\nuser_login\r\nuser_login_block\r\nuser_pass\r\nuser_register_form\r\ncontact_site_form\r\nwebform*\";s:21:\"antibot_show_form_ids\";i:0;s:10:\"ant_course\";s:1:\"0\";s:20:\"ant_enterprise_event\";s:1:\"0\";s:16:\"ant_file_product\";s:1:\"0\";s:12:\"ant_importer\";s:1:\"0\";s:18:\"ant_pattern_course\";s:0:\"\";s:28:\"ant_pattern_enterprise_event\";s:0:\"\";s:24:\"ant_pattern_file_product\";s:0:\"\";s:20:\"ant_pattern_importer\";s:0:\"\";s:28:\"ant_pattern_pdf_file_product\";s:0:\"\";s:26:\"ant_pattern_physical_event\";s:0:\"\";s:16:\"ant_pattern_quiz\";s:0:\"\";s:17:\"ant_pattern_video\";s:0:\"\";s:20:\"ant_pdf_file_product\";s:1:\"0\";s:14:\"ant_php_course\";i:0;s:24:\"ant_php_enterprise_event\";i:0;s:20:\"ant_php_file_product\";i:0;s:16:\"ant_php_importer\";i:0;s:24:\"ant_php_pdf_file_product\";i:0;s:22:\"ant_php_physical_event\";i:0;s:12:\"ant_php_quiz\";i:0;s:13:\"ant_php_video\";i:0;s:18:\"ant_physical_event\";s:1:\"0\";s:8:\"ant_quiz\";s:1:\"0\";s:9:\"ant_video\";s:1:\"0\";s:28:\"apply_for_role_allow_message\";s:1:\"0\";s:28:\"apply_for_role_approve_email\";i:0;s:33:\"apply_for_role_approve_email_body\";s:58:\"Your role application has been approved at %URL for %ROLE.\";s:36:\"apply_for_role_approve_email_subject\";s:40:\"Your role application has been approved.\";s:33:\"apply_for_role_custom_admin_email\";s:0:\"\";s:32:\"apply_for_role_denial_email_body\";s:56:\"Your role application has been denied at %URL for %ROLE.\";s:35:\"apply_for_role_denial_email_subject\";s:38:\"Your role application has been denied.\";s:25:\"apply_for_role_deny_email\";i:0;s:31:\"apply_for_role_display_approved\";s:1:\"1\";s:26:\"apply_for_role_email_admin\";i:0;s:31:\"apply_for_role_email_admin_body\";s:50:\"An application has been submit by %USER for %ROLE.\";s:34:\"apply_for_role_email_admin_subject\";s:21:\"New role application.\";s:23:\"apply_for_role_multiple\";s:1:\"0\";s:23:\"apply_for_role_register\";s:1:\"0\";s:25:\"apply_for_role_webform_10\";s:8:\"disabled\";s:34:\"apply_for_role_webform_10_errormsg\";s:105:\"You can not complete this application at this time. Please contact an administrator for more information.\";s:26:\"apply_for_role_webform_352\";s:1:\"9\";s:35:\"apply_for_role_webform_352_errormsg\";s:105:\"You can not complete this application at this time. Please contact an administrator for more information.\";s:25:\"apply_for_role_webform_60\";s:8:\"disabled\";s:34:\"apply_for_role_webform_60_errormsg\";s:105:\"You can not complete this application at this time. Please contact an administrator for more information.\";s:34:\"backup_migrate_copy_destination_id\";s:0:\"\";s:29:\"backup_migrate_destination_id\";s:8:\"download\";s:25:\"backup_migrate_profile_id\";s:7:\"default\";s:65:\"backup_migrate_schedule_last_run_6795878e2a9442aa0cebc771801f9746\";i:1600302757;s:24:\"backup_migrate_source_id\";s:7:\"archive\";s:36:\"better_form_is_enable_on_admin_pages\";s:1:\"0\";s:33:\"better_form_placeholder_is_enable\";s:1:\"0\";s:11:\"block_cache\";b:0;s:5:\"cache\";i:0;s:28:\"cache_class_cache_ctools_css\";s:14:\"CToolsCssCache\";s:28:\"cache_class_cache_feeds_http\";s:14:\"FeedsHTTPCache\";s:14:\"cache_lifetime\";s:1:\"0\";s:31:\"captcha_add_captcha_description\";i:1;s:27:\"captcha_administration_mode\";i:0;s:28:\"captcha_allow_on_admin_pages\";i:0;s:25:\"captcha_default_challenge\";s:12:\"captcha/Math\";s:44:\"captcha_default_challenge_on_nonlisted_forms\";i:0;s:26:\"captcha_default_validation\";s:1:\"1\";s:19:\"captcha_description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:20:\"captcha_enable_stats\";i:1;s:21:\"captcha_error_message\";s:55:\"The answer you entered for the CAPTCHA was not correct.\";s:27:\"captcha_log_wrong_responses\";i:0;s:19:\"captcha_persistence\";s:1:\"1\";s:30:\"captcha_wrong_response_counter\";i:67749;s:38:\"cck_signup_field_date_enterprise_event\";s:10:\"field_date\";s:33:\"cck_signup_field_enterprise_event\";s:13:\"field_sign_up\";s:39:\"cck_signup_signup_type_enterprise_event\";s:13:\"field_sign_up\";s:32:\"cck_signup_type_enterprise_event\";i:1;s:30:\"certificate_certifiable_course\";i:1;s:40:\"certificate_certifiable_enterprise_event\";i:0;s:38:\"certificate_certifiable_physical_event\";i:0;s:28:\"certificate_certifiable_quiz\";i:1;s:18:\"certify_email_body\";s:123:\"Congratulations with your newly achieved certification.\r\n\r\nYour certificate should be attached as a PDF file to this email.\";s:21:\"certify_email_subject\";s:16:\"Your certificate\";s:29:\"checkout-settings__active_tab\";s:13:\"edit-checkout\";s:9:\"clean_url\";i:1;s:21:\"colorbox_caption_trim\";s:1:\"0\";s:28:\"colorbox_caption_trim_length\";s:2:\"75\";s:25:\"colorbox_compression_type\";s:8:\"minified\";s:33:\"colorbox_custom_settings_activate\";s:1:\"0\";s:14:\"colorbox_fixed\";i:1;s:22:\"colorbox_initialheight\";s:3:\"100\";s:21:\"colorbox_initialwidth\";s:3:\"300\";s:15:\"colorbox_inline\";i:0;s:13:\"colorbox_load\";i:1;s:18:\"colorbox_maxheight\";s:4:\"100%\";s:17:\"colorbox_maxwidth\";s:4:\"100%\";s:16:\"colorbox_opacity\";s:4:\"0.85\";s:21:\"colorbox_overlayclose\";i:1;s:14:\"colorbox_pages\";s:51:\"admin*\r\nimg_assist*\r\nimce*\r\nnode/add/*\r\nnode/*/edit\";s:13:\"colorbox_path\";s:28:\"sites/all/libraries/colorbox\";s:18:\"colorbox_slideshow\";s:1:\"0\";s:22:\"colorbox_slideshowauto\";i:1;s:23:\"colorbox_slideshowspeed\";s:4:\"2500\";s:14:\"colorbox_style\";s:7:\"default\";s:19:\"colorbox_text_close\";s:5:\"Close\";s:21:\"colorbox_text_current\";s:20:\"{current} of {total}\";s:18:\"colorbox_text_next\";s:7:\"Next »\";s:22:\"colorbox_text_previous\";s:7:\"« Prev\";s:19:\"colorbox_text_start\";s:15:\"start slideshow\";s:18:\"colorbox_text_stop\";s:14:\"stop slideshow\";s:25:\"colorbox_transition_speed\";s:3:\"350\";s:24:\"colorbox_transition_type\";s:7:\"elastic\";s:21:\"comment_annual_return\";s:1:\"1\";s:31:\"comment_anonymous_annual_return\";i:0;s:25:\"comment_anonymous_article\";i:0;s:27:\"comment_anonymous_article_2\";i:0;s:29:\"comment_anonymous_certificate\";i:0;s:24:\"comment_anonymous_course\";i:0;s:34:\"comment_anonymous_enterprise_event\";i:0;s:30:\"comment_anonymous_file_product\";i:0;s:25:\"comment_anonymous_gallery\";i:0;s:27:\"comment_anonymous_gallery_2\";i:0;s:34:\"comment_anonymous_pdf_file_product\";i:0;s:32:\"comment_anonymous_physical_event\";i:0;s:25:\"comment_anonymous_product\";i:0;s:22:\"comment_anonymous_quiz\";i:0;s:30:\"comment_anonymous_quiz_product\";i:0;s:28:\"comment_anonymous_simplenews\";i:0;s:27:\"comment_anonymous_slideshow\";i:0;s:23:\"comment_anonymous_video\";i:0;s:30:\"comment_anonymous_webform_page\";i:0;s:15:\"comment_article\";s:1:\"1\";s:17:\"comment_article_2\";s:1:\"1\";s:14:\"comment_course\";s:1:\"2\";s:34:\"comment_default_mode_annual_return\";i:1;s:28:\"comment_default_mode_article\";i:0;s:30:\"comment_default_mode_article_2\";i:0;s:32:\"comment_default_mode_certificate\";i:1;s:27:\"comment_default_mode_course\";i:1;s:37:\"comment_default_mode_enterprise_event\";i:1;s:33:\"comment_default_mode_file_product\";i:1;s:28:\"comment_default_mode_gallery\";i:0;s:30:\"comment_default_mode_gallery_2\";i:1;s:37:\"comment_default_mode_pdf_file_product\";i:0;s:35:\"comment_default_mode_physical_event\";i:1;s:28:\"comment_default_mode_product\";i:1;s:25:\"comment_default_mode_quiz\";i:1;s:33:\"comment_default_mode_quiz_product\";i:1;s:31:\"comment_default_mode_simplenews\";i:1;s:30:\"comment_default_mode_slideshow\";i:1;s:26:\"comment_default_mode_video\";i:1;s:33:\"comment_default_mode_webform_page\";i:1;s:38:\"comment_default_per_page_annual_return\";s:2:\"50\";s:32:\"comment_default_per_page_article\";s:2:\"50\";s:34:\"comment_default_per_page_article_2\";s:2:\"50\";s:36:\"comment_default_per_page_certificate\";s:2:\"50\";s:31:\"comment_default_per_page_course\";s:2:\"50\";s:41:\"comment_default_per_page_enterprise_event\";s:2:\"50\";s:37:\"comment_default_per_page_file_product\";s:2:\"50\";s:32:\"comment_default_per_page_gallery\";s:2:\"50\";s:34:\"comment_default_per_page_gallery_2\";s:2:\"50\";s:41:\"comment_default_per_page_pdf_file_product\";s:2:\"50\";s:39:\"comment_default_per_page_physical_event\";s:2:\"50\";s:32:\"comment_default_per_page_product\";s:2:\"50\";s:29:\"comment_default_per_page_quiz\";s:2:\"50\";s:37:\"comment_default_per_page_quiz_product\";s:2:\"50\";s:35:\"comment_default_per_page_simplenews\";s:2:\"50\";s:34:\"comment_default_per_page_slideshow\";s:2:\"50\";s:30:\"comment_default_per_page_video\";s:2:\"50\";s:37:\"comment_default_per_page_webform_page\";s:2:\"50\";s:24:\"comment_enterprise_event\";s:1:\"0\";s:24:\"comment_filedepot_folder\";i:1;s:20:\"comment_file_product\";s:1:\"0\";s:35:\"comment_form_location_annual_return\";i:1;s:29:\"comment_form_location_article\";i:0;s:31:\"comment_form_location_article_2\";i:1;s:33:\"comment_form_location_certificate\";i:1;s:28:\"comment_form_location_course\";i:1;s:38:\"comment_form_location_enterprise_event\";i:1;s:34:\"comment_form_location_file_product\";i:1;s:29:\"comment_form_location_gallery\";i:0;s:31:\"comment_form_location_gallery_2\";i:1;s:38:\"comment_form_location_pdf_file_product\";i:0;s:36:\"comment_form_location_physical_event\";i:1;s:29:\"comment_form_location_product\";i:1;s:26:\"comment_form_location_quiz\";i:1;s:34:\"comment_form_location_quiz_product\";i:1;s:32:\"comment_form_location_simplenews\";i:1;s:31:\"comment_form_location_slideshow\";i:1;s:27:\"comment_form_location_video\";i:1;s:34:\"comment_form_location_webform_page\";i:1;s:15:\"comment_gallery\";s:1:\"1\";s:17:\"comment_gallery_2\";s:1:\"1\";s:12:\"comment_page\";i:0;s:24:\"comment_pdf_file_product\";s:1:\"1\";s:22:\"comment_physical_event\";s:1:\"0\";s:30:\"comment_physical_event_product\";s:1:\"2\";s:29:\"comment_preview_annual_return\";s:1:\"1\";s:23:\"comment_preview_article\";s:1:\"1\";s:25:\"comment_preview_article_2\";s:1:\"0\";s:27:\"comment_preview_certificate\";s:1:\"1\";s:22:\"comment_preview_course\";s:1:\"1\";s:32:\"comment_preview_enterprise_event\";s:1:\"1\";s:28:\"comment_preview_file_product\";s:1:\"1\";s:23:\"comment_preview_gallery\";s:1:\"1\";s:25:\"comment_preview_gallery_2\";s:1:\"1\";s:32:\"comment_preview_pdf_file_product\";s:1:\"0\";s:30:\"comment_preview_physical_event\";s:1:\"1\";s:23:\"comment_preview_product\";s:1:\"1\";s:20:\"comment_preview_quiz\";s:1:\"1\";s:28:\"comment_preview_quiz_product\";s:1:\"1\";s:26:\"comment_preview_simplenews\";s:1:\"1\";s:25:\"comment_preview_slideshow\";s:1:\"1\";s:21:\"comment_preview_video\";s:1:\"1\";s:28:\"comment_preview_webform_page\";s:1:\"1\";s:15:\"comment_product\";s:1:\"2\";s:12:\"comment_quiz\";s:1:\"0\";s:20:\"comment_quiz_product\";s:1:\"1\";s:18:\"comment_simplenews\";s:1:\"1\";s:17:\"comment_slideshow\";s:1:\"1\";s:35:\"comment_subject_field_annual_return\";i:1;s:29:\"comment_subject_field_article\";i:0;s:31:\"comment_subject_field_article_2\";i:1;s:33:\"comment_subject_field_certificate\";i:1;s:28:\"comment_subject_field_course\";i:1;s:38:\"comment_subject_field_enterprise_event\";i:1;s:34:\"comment_subject_field_file_product\";i:1;s:29:\"comment_subject_field_gallery\";i:0;s:31:\"comment_subject_field_gallery_2\";i:1;s:38:\"comment_subject_field_pdf_file_product\";i:0;s:36:\"comment_subject_field_physical_event\";i:1;s:29:\"comment_subject_field_product\";i:1;s:26:\"comment_subject_field_quiz\";i:1;s:34:\"comment_subject_field_quiz_product\";i:1;s:32:\"comment_subject_field_simplenews\";i:1;s:31:\"comment_subject_field_slideshow\";i:1;s:27:\"comment_subject_field_video\";i:1;s:34:\"comment_subject_field_webform_page\";i:1;s:13:\"comment_video\";s:1:\"1\";s:20:\"comment_webform_page\";s:1:\"1\";s:22:\"configurable_timezones\";i:0;s:28:\"content_access_annual_return\";a:2:{s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:4:\"view\";a:2:{i:0;i:3;i:1;i:4;}}s:31:\"content_access_enterprise_event\";a:4:{s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:8:\"per_node\";i:0;s:8:\"priority\";s:1:\"0\";}s:31:\"content_access_filedepot_folder\";a:2:{s:8:\"view_own\";a:2:{i:0;i:3;i:1;i:4;}s:4:\"view\";a:2:{i:0;i:3;i:1;i:4;}}s:19:\"content_access_page\";a:4:{s:4:\"view\";a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}s:8:\"view_own\";a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}s:8:\"per_node\";i:1;s:8:\"priority\";s:1:\"0\";}s:29:\"content_access_physical_event\";a:4:{s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:8:\"per_node\";i:0;s:8:\"priority\";s:1:\"0\";}s:19:\"content_access_quiz\";a:2:{s:4:\"view\";a:3:{i:0;i:6;i:1;i:3;i:2;i:4;}s:8:\"view_own\";a:2:{i:0;i:3;i:1;i:4;}}s:27:\"content_access_quiz_product\";a:2:{s:8:\"view_own\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}}s:28:\"context_block_rebuild_needed\";b:1;s:25:\"course_content_use_course\";i:0;s:35:\"course_content_use_enterprise_event\";i:0;s:33:\"course_content_use_physical_event\";i:0;s:23:\"course_content_use_quiz\";i:0;s:30:\"course_default_enrollment_type\";s:17:\"course_enrollment\";s:29:\"course_expiration_date_course\";s:1:\"0\";s:39:\"course_expiration_date_enterprise_event\";s:1:\"0\";s:37:\"course_expiration_date_physical_event\";s:1:\"0\";s:27:\"course_expiration_date_quiz\";s:1:\"0\";s:28:\"course_live_from_date_course\";s:1:\"0\";s:38:\"course_live_from_date_enterprise_event\";s:1:\"0\";s:36:\"course_live_from_date_physical_event\";s:1:\"0\";s:26:\"course_live_from_date_quiz\";s:1:\"0\";s:26:\"course_live_to_date_course\";s:1:\"0\";s:36:\"course_live_to_date_enterprise_event\";s:1:\"0\";s:34:\"course_live_to_date_physical_event\";s:1:\"0\";s:24:\"course_live_to_date_quiz\";s:1:\"0\";s:27:\"course_object_private_roles\";a:9:{i:3;s:1:\"3\";i:1;i:0;i:2;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:24:\"course_start_date_course\";s:1:\"0\";s:34:\"course_start_date_enterprise_event\";s:1:\"0\";s:32:\"course_start_date_physical_event\";s:1:\"0\";s:22:\"course_start_date_quiz\";s:1:\"0\";s:17:\"course_use_course\";i:1;s:27:\"course_use_enterprise_event\";i:0;s:25:\"course_use_physical_event\";i:0;s:15:\"course_use_quiz\";i:0;s:8:\"cron_key\";s:43:\"4E2eqLaR4nCEdxp6LI1Q2yRUKW8Bt3yKGyFu1iXHQAc\";s:9:\"cron_last\";i:1701068302;s:19:\"cron_safe_threshold\";s:5:\"10800\";s:19:\"css_js_query_string\";s:6:\"rdme5l\";s:16:\"ctools_last_cron\";i:1701013376;s:20:\"date_api_use_iso8601\";i:1;s:16:\"date_api_version\";s:3:\"7.2\";s:18:\"date_db_tz_support\";b:0;s:21:\"date_default_timezone\";s:19:\"Africa/Johannesburg\";s:14:\"date_first_day\";s:1:\"1\";s:15:\"date_format_day\";s:9:\"Y-m-d H:i\";s:16:\"date_format_long\";s:15:\"l, F j, Y - H:i\";s:18:\"date_format_medium\";s:12:\"D, Y-m-d H:i\";s:17:\"date_format_short\";s:9:\"Y-m-d H:i\";s:16:\"date_format_time\";s:9:\"Y-m-d H:i\";s:20:\"date_format_uc_store\";s:5:\"m/d/Y\";s:34:\"date_views_day_format_without_year\";s:6:\"l, F j\";s:31:\"date_views_day_format_with_year\";s:9:\"l, F j, Y\";s:36:\"date_views_month_format_without_year\";s:1:\"F\";s:33:\"date_views_month_format_with_year\";s:3:\"F Y\";s:35:\"date_views_week_format_without_year\";s:3:\"F j\";s:32:\"date_views_week_format_with_year\";s:6:\"F j, Y\";s:15:\"dblog_row_limit\";s:3:\"100\";s:17:\"default_file_type\";a:1:{s:11:\"application\";b:1;}s:18:\"default_nodes_main\";s:1:\"1\";s:9:\"dev_query\";i:0;s:22:\"drupal_css_cache_files\";a:275:{s:64:\"823ba1006db72809515d2221cd02ec1075d7b49b0c07f49307b3a7930bfdd9e4\";s:64:\"public://css/css_xE-rWrJf-fncB6ztZfd2huxqgxu4WO-qwma6Xer30m4.css\";s:64:\"592db66916e1dd3416cbe95bcb34a5a68775eb0b7cf95e4c858671de35290cc9\";s:64:\"public://css/css_LS9OUalDR9-d_lCAvF3yUWjNU6yF8ZBm84jEPRvoyuQ.css\";s:64:\"43afc4708276138f4e75017fcbb9ca76921a2aba29d957ad66edd21870949903\";s:64:\"public://css/css_miKSyHP4mDf7mnKOj9Vf-lf6Nz61UxtyaW5ItL20nIU.css\";s:64:\"011287a5cae463fe5b156a5b0793cdd76d293ba1e04a014740af007f6233b966\";s:64:\"public://css/css_ZuNHGfxZFTUtLgKo8Gf7qz7QfFWwkCVcBbZCJUSPZCs.css\";s:64:\"ebb3f433ad4107b1ac31e9d7de0f9a5d399040e9f82b6364211dcfaadea158c0\";s:64:\"public://css/css_Nv0ct-zkzztuah_LbaPFF8ZkdSEk-LxBtTWMm9mN_F8.css\";s:64:\"8536d4e1c2b0bb23ac40a195a8cf2c51b141675997d7b39a9d5deb84d7e0b350\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"d1f933ed3adda19b7096254aaee8661c88cb0b7cf218dd7db76a5d36481a5534\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"0d59aadf85db461dd99b4d73a191cc3cb29c462618c555f4e3e840cf3edf8e7c\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"add5321929eee6188a393f645a601435c741905c55b6a51fc930e20a84e801fc\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"a38c778c285c5de805b742cdf1621911f01bfa429053cdee6dfbfa05a308e51d\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"16765f0c298f882d4036b2111afe86386bc02b1ed54da03ab4eb583f3816bb12\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"d90abdf45a2d2f5d9553957ac1d02f05c54d6609aff66dcc77690fde76627524\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"b75e206e14488921d6064eeef14c4c97ffda821e754262653c0117e62cfe66b3\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"4b9ef20ea883d6a7594745a854850f9e0d46baf55bf4e737ac1333392e4c6173\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"c85663077fd6bf2bce9c66ff0078ea23c634edea356f4e50d4359b70a0e310d3\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"bc62561d18ba6dd9f6bfb24768e4bd755565517e39fecb290a6bc877b1fd696e\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"7cd0421a33165ae77ea8ee4e86eb1266210bc6c57ce2d4b6be170f704503c0dd\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"8a3f29eaecf5a1e5ce309402a02802220ce4248a45478a3aa6c284c2b81efe98\";s:64:\"public://css/css_-Sv6gzuNiaOgXkFFAoLH6GsiKzI6amLlzw3yrGwL_Pk.css\";s:64:\"f9a5e7dbd7a8b9e8a557bc83caed879d689c52b7126e8367914f5263a84e7acc\";s:64:\"public://css/css_t4TDrSraa3oE3iQ4kwUwlr0fXV5OewGN75J1fH5WYJQ.css\";s:64:\"2c49772f47bbf8951bdde52b6d4b623aa628b1c3ed7c154e790fd7544f4721b8\";s:64:\"public://css/css_ZtIsaDN-wi9bAlwqbBqC5VuiDZbZrjQ_cUXi0-t8-IA.css\";s:64:\"2ef41d8bc5295f90afa7488e4078fbe374a715e9de9e049007c08dff33511a84\";s:64:\"public://css/css_REC9ImlU9rLACrPWGZiEUUjujiLy99cv-Nl7O1cT24k.css\";s:64:\"86450c524e3854c0ceb8b03d1c44588dbff5389930bdf41b5f8831cb31aa2aab\";s:64:\"public://css/css_RoivHXhYtbtySMHyG4hSChUXaXWucjPXUwCatuEa7J8.css\";s:64:\"6a93396c9157ac6225f2f1010cf94acbec63d05a1f7939109c64f095549a3ac7\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"7ffb60c1f4ac71217804a1f2cca01ba732db658638cd6fb43891c1e547aaaf79\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"e1018ff473dbe1e1dbd1e076dfe0578a4f5ec30613455e894f5d99bf491e8b54\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"56c9edca17680380a66b5ce0dacdadd5c9ae2d87b4dee13a1b9152b3454af656\";s:64:\"public://css/css_uYbU1L1qDSxwpqpwBT6EaqJIuJ5-7_D-DBDix5t_oiE.css\";s:64:\"7af4686404ae0c46fb500fb92b061736e5f3924618cc1d160e6664449ba88f23\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"785b34f62fd48de876f08f6bbc8b20a0f6241a4879e49eb0dca17e91747ab22f\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"d050bb7251ca2501ae507afdacda730065650e853da59e6d71c7af1c97643f83\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"ec425c7f7fc1c253785e66979b5713af07235ad287ce585de44ee658bac62a5e\";s:64:\"public://css/css_UaYWTTA95cmVgpmPq0-lzJnADdxBbSiq3VxgDiptlN4.css\";s:64:\"af9f123994a7b35dffa3d29dded395a61fc2e12016fc94d91b8a036ceaba5036\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"42bbd27fec4d587d1bb0fdf8af98df5de97fdd159a106ae5b858c83d171e145e\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"9637f21a19d5cec3e2ee0dfa06f8aaeec7f1ac0557ad62fcaea1c9a4103148c1\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"121b1bb9b90423a1a8f397c5ede32042a5939f1a08d3f792ad6e1d7df9c7df76\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"f06d9ad14422860fd34fbbdea123cdaeac14f5f78f5ae64471685b96ef79c7d4\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"a4f15f043b310b77031f642237cf9830f57ddfd9325d5b764a2d6159923871ff\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"891c772367fb0d96e63bac0b1993b272d6034e24a84d89ed19e8f311de10fbb9\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"44fb24f59a4dbab325f24da94f747eb0baf3bc25ab1c5a05bf9a24d67e5cce21\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"eb3e59c04fa47a431649b162a4d63e1a785454d9595b91ba4dfaaf6a6a7ba1b8\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"af4c4b287970996893b654e836923bf1385a7a88b109ef99769c68e4113b258c\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"ae956a7239d48a3679de9b520ebc574d91bec7cfad85406d73fa3f4013ef0fb3\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"eded1f50d6a23ec8652e15eea8ea453ce6e4c15e40d572ff192bf586979ed4ee\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"dc867ebe5882fa8cfa83fc0ee362fcd3e2712127adfc4c7f6e50c20729fb06d8\";s:64:\"public://css/css_jxhlAHq9ckeb1SmIlpGpm_9-xmzwVH-Gvxo1m23Mgq0.css\";s:64:\"a41b52bb35aa30712cbae20ee313782a9db1f92f2ceac7da6ff0be8fb2262c9e\";s:64:\"public://css/css_ObNz2jum_nCxNufNjnFi8wrW1TB5kCwA3PrOe1y5y2E.css\";s:64:\"93a25525a47b386ee505dec036f0844e49e1f48beb075f80dc03ddd35096ffe6\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"b873cc0e617229048776e44864f4882427b3246b3a80bdda098406bb3002eecf\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"f6685acfd0b4edb217922282b811267af7625a3547bdb0e6af3d93c243f37c15\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"f727b90d07081a73606a3e7818408f263c86774943b943ada2e8d404c5be7850\";s:64:\"public://css/css_o5m5YfhNvCAmTYElqKpCQG6h1HjE4crK0Lriiytig8I.css\";s:64:\"da40e13d0c27fe34fc713486b2c33f817724785c12f03e57f5dd870890c16b2a\";s:64:\"public://css/css_50Rhr-n5ijlZLuh1qfHoOKIOrHVA00dEZaiwN6Ik844.css\";s:64:\"681dad68f417627cd03dfb0cbd576f1ed80f955ed7a6ba49720d7064a8c99a28\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"0926a895b5d33c3051df0ecadb3f8c5742f90b213aed8ff3730734bb1674545c\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"984fcc9a5a80a9e61a2cc819c11c82f9604a26d51296803e670668f3c51215e7\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"bc266de908335462815f6f44fc1b6a503ef00fb14238d23ac0e864c94ed73585\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"f6a788398232ffa171a2e0701fbf046461735afb91d1f43c994a69c678704ba4\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"da645b7ed04d290859908f2f9c0e34767288e7a8b9d12e600b28cc61957cf99a\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"4e1fa15a2cfd68ea230aa4085f9cfc83d3d4132f67e10bbca93bb779e9c633b2\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"21ad90f786b97965e01d240db5ad5220910db99dc078a8bea8ae9839da559d4f\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"306c2c98b51a8b5eb203c020cddd4f3d6dfde06b493b9d5b258ff985abe715be\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"744775ad90ed8449b88ea7527d9ba6c5a7e3766443ad844a52b8e06c86229e25\";s:64:\"public://css/css_r9PJyqe_MAsr1ak5sF_5S0q6uou4ov4ztJL834S-WLY.css\";s:64:\"69d7a9734573bb409128d0e7959d9ddf6bbd4bbc95b14f21a806f28fbbb73915\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"dd3167b4b8d9b730c4eaa7cceb3e3633a989a5747fa625cb575cc46ac37dcdf4\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"f0cf1e05ce62f5b04b8f9d65f257d3e467a92f50786d77962c04d04d29bfaf97\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"fe2bf106a92ccbe06c1a2444e227e6736349da3ab2a7ef08d983e7f95cb3137a\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"e3cc53fc312febf4c4a7d0384b6aa609bbd74516f87220420fc719f737b4a001\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"0866dcfd3c71d33dde6e6493a251a0ea446b4bc6440fcca26db432f2cc4b0d96\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"bc96aabc87a134ad8b379f25aea1785832f3c3f6060b14f172dc9bbd2908ff79\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"5a801f53900de40217fbd9a3a011679b6515ee516a17de134c1cf536f5a94efd\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"b6dfa0ee9f12838840c666f266009e01fad796e8434e7946e04ee65f984dd610\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"4f269baf98ade1802ef821700afe7fe3f2f1d328bf844b1cad617bbdf2ba0e19\";s:64:\"public://css/css_lu-lAA-Iy19PV_JHO4Pp-98buoCkQzfJvsfYcL7FvgE.css\";s:64:\"6ebdbf76abf9d0c6ded4d2941b8a16fc8fafbf61037b7115a2759b54c7ff2fb7\";s:64:\"public://css/css__nHW-tm5smtU2B4hJj39SG65CqLwldav04wM4CJABfw.css\";s:64:\"29d4e9c7a9469ee0256e9318f59c5131e4ef93af0a3632876e1ff377bc086752\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"cb71f8a4ad98ccafac226136a963c3c2822402f7b07d3edb0b388808cdb842a7\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"90a22a68875fd748c80ddee3d8210c9d78db72a9d362efbabb6406e24418e7b4\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"f1f7e10b3dcd7442aa2b13b1789fd2a4b2ea3bfe125f9b20c2cac2951293a0fa\";s:64:\"public://css/css_Q9z5bcIvgq0jce-mvNWE0wDl8X4NDEB6YCfjna_zIOk.css\";s:64:\"7ec7b66bc96213994cece6aeed33e7ac3e33f928880d0d454cc0ca0d057fef92\";s:64:\"public://css/css_cLykWwcxBW6FB6JeKRpnYY6eoLCVleX5qFYclWjpito.css\";s:64:\"6f33bc92ae8afd0cf3d4a4dde70f8cdc2897047411acc58bddada369f95a8e9b\";s:64:\"public://css/css_zH7RBPSAhD64yEy1xBqEAwQA1eXLD-Co95I0NlMKkbg.css\";s:64:\"cb9f93e666a396bb3eb14c5fd16f7ebd1cdd0067733eb0a2ab1b294b6f14f76f\";s:64:\"public://css/css_1kF33EODTO5gDyEbdpAfYzMKbjG3ottD1s5np0BNI8U.css\";s:64:\"41f3a74543aea2924ef6f36185448db49a114d1dd0c11bd16d6a5d92609b80d9\";s:64:\"public://css/css_9QUu98YEnoLbEOlSDK3a1YM1dEBkBuEoPOwkrZWVCRI.css\";s:64:\"52783d8cbc0ec0f4c5bcb1057caf7f00c2d19c00a513f50a3f288023134519c8\";s:64:\"public://css/css_a6YGvc4WKPl3L1XOECPmJdNn8we2MT00vVmaAat9zlI.css\";s:64:\"6d789abf3e9719792ab88512b9a8d69fbdb333a2fc5ca8f3ceb18c42cd4ff8b0\";s:64:\"public://css/css_iVVqJeRjBnt323pliE1NVNmv8NVm2osKNIiKuPYP_lw.css\";s:64:\"766ab28801f824e3af82af18c105b45bc54df98034166329486b3202c3ec41ba\";s:64:\"public://css/css_QBW5U5ROPyMQ4iA0b3-rHxq5J44GioogU6MbA_YCLe0.css\";s:64:\"74f39ce2bc7e430afd416fd6a42efcdfbc00df674a19d7507d154ab7a9a6d129\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"450debadffaca964b4fafe0581f280e1362518b7e216a462f8ea055f3ec5709d\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"d4bd912ec922a82c957b8f97dea82239677abcc8e0dcc7b2b73424dc24f4356d\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"a3a5bc7beb9474160694943afee4a1346e3f846f8295fb7831b7b5951e0bbe60\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"6ea47ebf4d0234525743439f98299596b9294d653e831017b929433570372b7f\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"94b6f428b745681768ea87d787bdffbaf4334f55b8b83997a525d824c0de4155\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"c574749d187b42663f5efabbc56aea93f14ef60761b91d2839abc6bf38bdd7f6\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"67991d9daba44a73cf7abed67955c52a2ee5f2ebc0bf06ad8708f001838d273a\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"dcbbeeec2cf67bb3d705988e31a683a1aedd39c766a6c2e56694cf17c3bc8fc5\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"e6b0047bcf783c8b8305534d0c42249d599e82b8a6aa202a8fbccf075696fe9e\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"d21e89fb27e48e53bb8aef2753ca852e62cc755f698d83b609423b0754cc06f0\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"3eadb93db8f17c1982af7cfabda765808c55b93f259c6b83d56265e533427dfe\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"a5aca883ee7a8b94b20a3e583e0c24479624ee932d3590144c493409cfde7d26\";s:64:\"public://css/css_LcGRYsztcqqjFAM0Q9E2NoyX-d2661sG2N3gJ2V7hJU.css\";s:64:\"b097794b669db26ea99fec10221174f55cef6479e480487bd31255d09cb3d02c\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"e97deebbc5b70411a57225f15b118b8471f83e4aa8642a189b836225cce3a199\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"fb409de6984c904aa345ee1724fde244924a5ed160f82a75cedda55cd9452207\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"6f3fda54a424aa9ef043f8b78dda42e4238a128423f467153b5ee36cc33f5b6b\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"cfd2eece05ea98be615cb421be34c78123cbf312cb5960b62fa59aa3b02f18e6\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"a2ecbaccf5e91b1fe980c106e7811203cd0f16421b93eec2b77f51abfe8d9388\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"e85f696fcd7ad081d4b68d1184c0cec47240a2ba1dc00040eaec86b908e4ff90\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"bc2e27c0aa7019dda95e20c8ae2ac41753217ba63c5ec7e11659e853a708fee6\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"6cd956de16200f02cc505fe07653efc379c13fdd324f739c7592d7d3f00bf2c8\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"47fd8584c458ebd990e51567c2dd6d6f11193559373d82608890481b2d6555c2\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"6cd9e5c086aec84fc7979d026db5b9aeb5bc3510b2dc07be69367d5215566f27\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"cf264a9dcf159a61e6afade0fb7f4619215d65292ac58bf368d13177fd2dc649\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"fdb901a460ec988dfc697682b8ae39ca507178c0b581d17fa6dab5e2237a2727\";s:64:\"public://css/css_GKMdtundpqSC0qG3dozFxk1IusODIQJ3BCwq4fhFVa4.css\";s:64:\"da165c8d470119ea4e2a13ff0a7ad2522b1c9678f402fc8357f8dd9b44a02901\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"c15239edd11a820841833f914615eb187894abf43ba8e4279e9c67d0a55604f6\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"c1c23c7a4c1de1661314b650deda4cf894f6659de289cb6a8dec0ba05730a902\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"94c1aa5d5d27621eea6b1267959eebbab50f8ff6f10049d22ebc7ca2eee75b1f\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"b41c85016bc6b8fe0fc1f63bb9dbedd54646fc4c7a5999a8b5f567563f8e440b\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"7d87d0f907e6b60cdd2dbf9b7fb3b2e7a5c7d917cec43c0dfd119d2217ecac8a\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"674225463eb96a9ea99c9d01331adfbe812539f3f11581382f34e5bae4be9511\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"9a1f1b24e2d44123d9c4fc73b2ee2d16d5dd5bef3c87865cb59298b212db815c\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"b7c2d1f099e700e0a126f204a717576ebf4d41f9cbc8836d6db839ee1510fb35\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"cfb342d872527b07325c18c6957e51b0eb84948871c5b04b3f4bdc1c4a51abbe\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"5c5c96c05a2136adce84d6ac48f7dc9342164063f7af3a6b392b3ddb3bef4708\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"5321858a154a6d79fcfdacfc3fb4c33ac1ce3cbb78eda0bd98cc2ca0cec27fbf\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"0ab030ecbce6cb9b655de13e5b0bb06d58ff9f6a434c0341a26b7f331234d541\";s:64:\"public://css/css__M5m_P0PWFvkmqPMc97WgKg2Q1CaPXoSf44GBbTK0fg.css\";s:64:\"bde52143729bf4e2bed91f7cadf07c1eab56880222ea194607e922bf35bfd053\";s:64:\"public://css/css_5U-hT6yKEmq0qG47uw6fGG5GPDkDa1P8DyQmXfcAG1M.css\";s:64:\"6c8788ddd51c87248f4a350d7590b92c32767dffeb3ad37c92eb331391a74b6f\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"c44767671ce2b1c90ca9c8589310f4e40019aeb788ff131ff4558db47086d640\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"347fe88bd795cfb17bab7bce68feb15330d365ad9c3b34ba42de5844e580ecba\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"b187c55e1459f82e108d821a806a94e534dc6d6675a125bd0b70eef96dae0001\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"83bc8b081390f56a665c7bf9834a0edb09e22e125b4af8899dbaa7ac0a5f0ee4\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"58c07466efa9616ee2ccd429be842ae8e31efea0c09bca85399da5047746522d\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"025c8689f63060f3215cf7b9aa9ad7130ec57e05a18455dbbdf01131d0a93be3\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"0c7ee8fa274a231eb328b1be0f8a2c706a98136d00aefd0fdec95f4e925b4669\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"139bce1706dfc216db408f32db42efabe82ad1f2cd396583ed78cae07c97f92b\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"4fbd7fe8233410b145ce9306fe66275abdac7c258fee757fc677de5dbd6c63ca\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"2a8d9d90d0195623607a19df12c7811f9f82cfbe6299777072a4e2ae8e89bae3\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"72860a0f1a32ce10e2e0bacfba53ef199076d9a2e07fe42c55919611a941bec6\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"2d85f959cf365aafed19b143c7b231e5c4b5531b983c0ed4fa006bea2d217be4\";s:64:\"public://css/css_EipNAYcRmf3bLuNgBvH35Hql-Q2Z1L2KCCR7-lnXeck.css\";s:64:\"23ad9baabac3feeafd64fbe6b1b935153ad1d1f38bea5f2b3114d6bfbebd7f85\";s:64:\"public://css/css_XwowC0xmZUG9JWc6adFkbSM19JIKppkX2t1iv46CkPI.css\";s:64:\"6212c0d1ddc3d50f032af8a5b1ae9a186bced201dd1fc3fa59fb1a26f626c5e2\";s:64:\"public://css/css_crLwNEjUpr53g1C0SVOlgJy_r_NhcH3-2-dqWiwHc0w.css\";s:64:\"d9df8ea543c24b1cb1ca0167cdfd70124ffc7a92bffc1127b8a0d9b141afa4be\";s:64:\"public://css/css_NMebt73jw0GIDSsiO3SC_BTJIrJSJawof3MY38HT26Y.css\";s:64:\"fb99f59634ca50e0fba4e84e68023155e5b29a96985d8a76309ce0a0db1009a9\";s:64:\"public://css/css_q5ec_udOLdLV_onOkK1Eku0_z9QKGZqKQBJk_s1nj9k.css\";s:64:\"3db0920626ffacb5d15877c75031b2d6e7f130a1199898583b69e56f4da8062b\";s:64:\"public://css/css_QbAHxZpHbAsSIpg7zZ4ooCP3YcoaLwKXjx1XXaWMP8U.css\";s:64:\"56b1c8b3830faf8fa491d907c6747b9cbf4cd47251137d4060bc1f6cbf639d8c\";s:64:\"public://css/css_XxqkApj4v0j3d9luJ1bg7vLzRl19Xyo1192bKRp9GSc.css\";s:64:\"29311c6487f94a813cf0b6c641d581c0867f326a2c6acb1b61a37a74c03a718e\";s:64:\"public://css/css_MJwkQJTymMMOJxLhubXb3DVkyNOUsFxMsgFOF2GR88A.css\";s:64:\"6999da3f3c1da0ca28aefe79392dcaf84f486a90f1624590909224233766c12c\";s:64:\"public://css/css_hnrnZ71Xx-u0i-AuqofrlElX5vB_VGmW2Ct5NlsS4Yk.css\";s:64:\"e59bbf86cc237606c43782043c24bb1957258241fbc0ed738da7231f472291de\";s:64:\"public://css/css_MXuO3RJ1jaRLW3ys1oaqOV5pxHduCG2BMGfyJLrDGW0.css\";s:64:\"8eec869c9f173bd20bf8ff3afb7e5313cd929d7c7502937dc1e45aa399865c8a\";s:64:\"public://css/css_BhSj0eKhxkIVHm9R4SP9llHeuNKLO4KzdFbw80bZ0Us.css\";s:64:\"fb9c15f701fe36847923b4a2d07feb7603642d13efeb7c711d14d4f791fff53d\";s:64:\"public://css/css_0K07mG8LODlLSo-C6fpikSEIlJucRmNo57WLHFy58Uk.css\";s:64:\"f2bdcf6ab34c33dbe2dadf55e13b220eb16c9b247ccf481f38d3968cb8753ccb\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"df018df9a486c535eebc24bb6a17f661b26dec5c21823ce376416f1cc7a75c7a\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"ed38b3246918bb2111392e104c882367d356c243abfc214cc20dee2162fd95d5\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"f4b30ca943c8d27b6445941023f29134592966bc4e828cd21bfe27f20e0c5c67\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"f852641f709f350620c92c06a8ef26f38abcd6a56be371466208b7357cb5643d\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"eb5f6de896b72fecb6a14415fe6bfaad88eca74bef3d23bf2e554463ea0e2982\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"64f4a47daf5916848d1bfdc8b959b6dbdb460aa5622db77e8395730e864ad186\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"05bfc8be2ce4a7b7cb932db4d57bd8149ba08983a46e1a8aec1d77755f173946\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"a30e5dd116739b55378cd326536a6341a1679cd991e00456dffb82052de9219c\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"754548181119d143118da6a0de225c68b741104228de2b28670fcf0701eb0391\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"34b598f4f3cb86fb3e46db506da3a6fbcfe3d1b6b913b6685ddfa908205d4b69\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"45cf822e509c62b76eb04961a0ba52e4ac76cc5ec013a860c31038ff0da2cfc6\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"e7852298e3d65805b34d4faebe3cbe9bee1c76aa9a7207618705e100fa34154d\";s:64:\"public://css/css_DBxAE3zW8tFV9PfnfI_ya9mlG3oq7R5bna-_2Pa1kaI.css\";s:64:\"02d49b746556fe9f795e7f3c8f618fbedbd1d5483fb4502b694040415127b8b8\";s:64:\"public://css/css_sSanODRSHMYfjrIprE7QiFdXAgBcy30TnUpTX3FljBs.css\";s:64:\"266f601b1d50287ba39af64a9d07fd605d199034019a1b50eef93eda55bcd97b\";s:64:\"public://css/css_OmVIONXc9cpxmoqZD31r2jhl5GpHCWGtVUIV12XD3fk.css\";s:64:\"4ccb43a0f3c72acf18e5c4a9774d69408a6f5386413c8514280190281eac4415\";s:64:\"public://css/css_EjgPfOitjiOd9FpwHbJVDSXBTS2_eQjBOdwMGTy6rmE.css\";s:64:\"62258166f022e4bb7133c5cacfd28467582a453b812e121319fc826cddbb185f\";s:64:\"public://css/css_x-VFymdv-7vLyLzAwIguDvxaJ_T3POGf2Mtf3_phuv0.css\";s:64:\"6a874ab20b381b6ca0112e2ba0d4704b3a784980201b2764c0a6e6d6dca9e774\";s:64:\"public://css/css_0VuO82j4ZBcAorHb_OgypkZn7qfWP6VNfH5NNXASDvk.css\";s:64:\"96a446f87f8b68599a6fa31ffff47303a08e59152a84c2e767a80af918860373\";s:64:\"public://css/css_fytGM9dIlp9_tiXBmJmUl4slbi4QBNtjMfvanC8G2vs.css\";s:64:\"22d4cae8d09d42a8d515a4a216c983e7871b0ce2080b16922f91aa191d843f4f\";s:64:\"public://css/css_JZDBzXifwUFdw-oe_6EquaZ1JHuSMrQqaHq0V_XvlVU.css\";s:64:\"8b56bd0b36e46e012e7b0c9b04dead60fe22c64e2618b4ce9f79050991f44d98\";s:64:\"public://css/css_cm_i-BB0Sr0bdnFqsG8HCvlJwKb9-6R-juyKGLGRFUE.css\";s:64:\"007822d72ad023984d59a266870b4ce221d9be8c8310b79fa86dc603f23350c4\";s:64:\"public://css/css_InSI27o7Fo6PnT9xxvdxdkBvDLUvqHc81_Kcqi_1voM.css\";s:64:\"a52c8b850831a19420997d84d168e3a650352688ced518901e95e1b98120fb7e\";s:64:\"public://css/css_A4veOQ9YsX7A5m2xDE5W9NjG89BEhKPteV35Iuh5qlY.css\";s:64:\"f0d330d5cb7bbb426fb0934689258ac730a057d24ea0e2334c5ed9825c8827f6\";s:64:\"public://css/css__UJVYk7CeKU82BoJqN38VcAT-Ibbhb1ylHjTjsq7UQU.css\";s:64:\"b6372a3d66d9d8028ebd6fc5c9506344ffc869e10cf4bb7c25eabb7c115e4ebb\";s:64:\"public://css/css_OMLoODFSd8LadxBTaT6GP0kV19Oztj1ezgtVJC2J5NU.css\";s:64:\"3306a83ef2167dbf30e7c165c3bc95bee81d4c4557e6e881665cb8b2d97ce375\";s:64:\"public://css/css_0ZdT27a1hM5zjaG4Kwok6rcbAyAPIz9I3ONfFAHMYhI.css\";s:64:\"14f962431c49d69b050a35040531335103cdede72b8f2844b078ef16cd828b67\";s:64:\"public://css/css_y8FW6DP5XLCNHb4ThzhLM2fn-ZbG8m61OjT7TP1RD0o.css\";s:64:\"c40b0cb940b92b1296c312f0622b68d84506766aa877edce92ecfa682ab247de\";s:64:\"public://css/css_FZlIqggxUGS5BaeGmetkHLGfuSeGmYaN0j3YJLyILL0.css\";s:64:\"f4560b4144c9f723d55deed561a9b616a6dd5cfff5072ab9b967bf5dba9e62d0\";s:64:\"public://css/css_mV7sj9tlrjqqYbcfOLjWLsPdqKms82tV5oShvKGj8z4.css\";s:64:\"47c330e978b383dcdb51da7fd39ad49c2d543622e962a9dcb0cae073e4a01b3a\";s:64:\"public://css/css_Xb6hcU1TGyjRyNj1M3_byt0-hazawoKYCblbh_klp-c.css\";s:64:\"a8574b908fdfdf3ca9e1f14f9e51b779612899cce51464973ba2f1f45443117b\";s:64:\"public://css/css_JkCIpfv38_jtOvIOdRDjBVNWlLXC2inN5c9oOU65zuc.css\";s:64:\"debc2fcc44b34411d2663ac5d4990620686e542f9ac39160a3c706c48231014b\";s:64:\"public://css/css_KYUk8hdRTgDxgjD0fbcfTcOBxeSdn-Qpws68cljJZOU.css\";s:64:\"3caadd4dd0bfdd6620964bff737433089a7240f26dde1a965cf155cb13503059\";s:64:\"public://css/css_iS9h_AsPjj-qgU1HesFSOxIhkl4f7eZk5lIcVxG4AgM.css\";s:64:\"98b951f7d5a1adf4975b2d591ddba344d49048ff2f1f6b36a52777544691d5c5\";s:64:\"public://css/css_2XCeQQNhKHeV-7yfp4TRSNopWVD7Bx5fu9vjaM6wRgQ.css\";s:64:\"7594381bf592993aec4d1613e3da0c5079e9ce373889e7269931d916d2584afd\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"ae908f347c9b59f718829445b1f914c5913265b0b9ea3a97fee914b6cb2b73c7\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"92628f5786a6a2559d12baa30528f523ecea2f490daf1431e4f17d3d8fe0c20f\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"cda1c1ea13d2effb3d14f7c043ead5d10eb63cd4dea7ba5fbe6acae20734cb86\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"02c7ae157da939aa3ac288f4bb6f8f0fce742e544ee41540d8094c14d9b4b479\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"eca2ab289c88225ef23098ce9ce58a48c3bedd0ebf2f7c796eda538a41dc2dd9\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"d338b2b6db18f20f47ab3094b2d3d111a597d0a30eb23c8f3b74515ca810e8f8\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"ea3aec30072601b63d59f3b07f5190bace2293685c7b8ef14563e919d2610a38\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"2adf9dd73a41c606c7f45979d81796434336bac9382abd90c5251436a659edd2\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"219408b87dfeb0fa97c51567ecdc83d25212d01b85d28d1f8a696c645e391ca8\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"dff8bff7668604a93201f66bced2924ca4b99a7b178ac67833d11a7c80da4f03\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"89ed10a6c0f9e94cb703557f13ae02721a3771cb9e6fc99274c051fd6ef73c0b\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"058824e1ce1865538289efffeaf7dff4dd594d4bcc8a4fccb1bcffb35bd4360d\";s:64:\"public://css/css__5zxOBAOsxBL0nfpNkkPCMKOn0pHtvPiaCFIwAcoqv8.css\";s:64:\"565f9c9f3588ca43b1635a29ef83120234f51dec2a643562b41c98dcbcf4c0c1\";s:64:\"public://css/css_AfnLAcEnqFmv-IrUeZJlXpjw4YOyFQmSGFOr9WplYnA.css\";s:64:\"283703946acd04389f0713bcfacf22ea661af9bfadaef82416f8699f1803e219\";s:64:\"public://css/css_p5uILlPGqRykeRJ3Ydt2L1EemjL5iRii9AofzrdS0wo.css\";s:64:\"a3c559fa86fc390d1e407e26e8bf29fa5aa37de625be437028c13cea19cec1d4\";s:64:\"public://css/css_3S927_o1qX1mSWGPkQSNLCDcGnFEzXVlXP0hJ9XtOjA.css\";s:64:\"8bcd21b9d6ca3eee00c155f3ccbca625c70d5c03e5f61b4386535d1867f54e9e\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"980be949b5977c135114741d812af02e686417ecbaa8a14678d9b0ad14e2d03f\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"104dad3744ccdb8cfd4b22180af55e14b6dd7abe88a66999f39bf4170bbe641a\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"e4fbe2bfe71c4a3d8a4383e09fcbd7d1d5bcf15e7b76c8ec178ce41babb8b58d\";s:64:\"public://css/css_n6_5S7CZvxcKWoGqyAhzaBt-Q5T60iCfrZxjdLBKWcE.css\";s:64:\"452d797e8d3603624a7c4a2ad05aa49eae42d1352cde49a06eef6d4aa08e8ec5\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"426e229d24e0447a2f9ef5b198b9eec171b9a143c0fcbf0d4ac0f38cf62325b0\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"383a8ef7f452a201d56d6b0e9cf6270cf73df6a7aed156df3e0825b44625b85e\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"837728a8f6f048a8bb6571f9a2ab47c301798f7cd41a2a072066c58e9135f5cf\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"7e618164992285b744fb72840e8d84ab7f46a21635eb4c832494de1c483e2162\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"847719c1a66a4dcae3ddab789009b67e8913750a93490384b8eccddcd992ee84\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"2ff9e5353d88d976a0f7bf43d1ce6e1674acba317188023d1cfa7be62ddffa62\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"935cbfc8a1e866fe627e451c4e0d7dc6ae8039b98ab999a897b8bad6f2055644\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"5a5b42388348331b738bb4628dc30cbbbb5c439d25dcaa3cca19477bdd798e8f\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"032d72e2b3124645b11e59c23005327dc2b450af6aaa6bf3cad34a6a65a9d774\";s:64:\"public://css/css_ZDWl28hdmeinIcKg-HMrN6uKD0nTMld5NlXLmm5MH2U.css\";s:64:\"4bb5260c5276f4b9294f63cd8df01c50724aa0bc03ab89591b1a3e7eb7d9cc3a\";s:64:\"public://css/css_9F34dQX4N9zxXQpTPzk2C45j1E3t7e6weEfgShsNlcs.css\";s:64:\"79f35c5d3594805689be7f4fdbdc47d9a66e78f63f7576e51c6cf7123a23394a\";s:64:\"public://css/css_WlWVp8q0X5-m8n4SDEYNnpfJRklBBJWn_NHDg18RO4c.css\";s:64:\"2541118d234245b0baea677e89cfecbd1d9428f2ebe5aa804dbd9a4396c018b2\";s:64:\"public://css/css_S2oTLVSMT77-_CDeisohInlXoYgkcPZIXW2xNmDt9ZI.css\";s:64:\"c8383f79791dfbb7ae0ab9f6b539f52240f63660dd0abda9f3e6bec5cec6e59b\";s:64:\"public://css/css_tvGgv8uUkBG0uiisfoAHDtUNVT45Nm6xY-io-bWtDtU.css\";s:64:\"fbc31a137b0dd949f373ba1e0cc3bf9837e5cb2be5b41d812b7ffaef595b5a37\";s:64:\"public://css/css_I5RrM0i4vRoykYhP1v1gi5BtY5At1s0SwT2zaNxB_xU.css\";s:64:\"ca1e6330579addb67c9a733d84a4e9d29a5d61014fa342ed06b4abd0edd248e2\";s:64:\"public://css/css__8CNxwkXN1b186NWX5B939HlBw26xKV_yGHocZDvZRQ.css\";s:64:\"8a34f38638a1cd5e4fdfe3e6e772e89c4f300947def8b854680357cd8aa4a86c\";s:64:\"public://css/css_qoWE2RMe46N6PigRHvhO909_97pGXt4A1GiQwOI6kEs.css\";s:64:\"34d01d66210b282f5488d8281d65ea60c4a7f1db947508c45145d5fd5cdaddb0\";s:64:\"public://css/css_FGvlMg7bnQXPni4hmIZstrGn9ezaq6F7OF7_OLooavY.css\";s:64:\"6247d7b4c01fcfa46162e4e054bf0b58fa0d53b49c2fb293214e0522c6629100\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"c7557984d85707afef2cb28881671651b20ce5bfbcef493192cc7dab68b78464\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"1f8f25661af32c07cb5656283edde72353a194396f5109339b29685509098fe6\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"848d7e88738dcaba5fe660d1d6aa83ca70de1f7c619cb320250c7f75cbc24354\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"a91159c7ce4c2e2cfdf57e68611fbd7851b48b25a1af75ff6ab9cb5b7eae97b4\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"14b574c050c85d1a7c210fdb59eb531d8294ea0c0b727272299f996ee845209e\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"303bd5cce4f711ed7ac60c363ae7cfc385cfd27f20729a19ffbe067fa019feac\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"9182853916a4a956f1216d3ed1a0d3144af8c40b3563297640146bddb79ae02f\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"995e3caef6fea471468ba83fc50d003dd4a4fc4cb7979d893daeca0ed12f7821\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"c5564ab72e722e2c82ca969dafd445c2caf423bf93a6b973ab71272e72bf4263\";s:64:\"public://css/css_neboIsBZM19DoJWIFIF5UvSZpr_Yec8_Sj9at2SsyYc.css\";s:64:\"b6dccc66474447dfc696496ce1e85abf36ce42f22025c518af32a6c64f6b1e45\";s:64:\"public://css/css_UHtZg2L6CuONiehdNCuP0DUs6OIvoSBvOJ_J-9esMdU.css\";s:64:\"71097cb9cfd5d8b52f5ccbc60e745d37c26bd42bf4d3ec7ade820c64fcd2a7fb\";s:64:\"public://css/css_diIFArptQ07CpCJgnsZZkUJ5njRaFz2eDLOa8IXf7ec.css\";s:64:\"ca3a538ec972e35e16bb8abe04054cac10e480cb5aa7f9af46a8d812e413f173\";s:64:\"public://css/css_lnIICg_UwYR-QCPv7hse6PhEzmzdZHiVX9sYD3pJfvs.css\";s:64:\"653c3181982c64d337a1837dad83a5b2dd8cc4f2e6895770471e4e5a300bc64f\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"ffaa260572d6c1523b7d9c2eb75fcd76da3516fc5ba07821db00d727942d90d7\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"828cc0052360ede89160052c2fed5d44015c79b219ef7e7b0c19b81b1289ef69\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"3118464f11afea82fa99a4d2f68111337f327903c987d92cb062a7b5ecd49610\";s:64:\"public://css/css_nc5HSklDXZBbmHKe5sTmVLcNBcd2zgbkWUetv-hNgpU.css\";s:64:\"58f709a944b19fc82d45e76a052316af5a6793a83c4038174e2faf8a032b17e7\";s:64:\"public://css/css_rxPtCPQseSsPnKKtEGleCpDPE8ULD4tAsNsGxVHKxwM.css\";s:64:\"d91b9d32fb79be08a7c047bfb6af0fce3006f23914d07ec66ab3fa4cb81b9bbb\";s:64:\"public://css/css_zTZYs2Tiil7kgMfeTrpkAlZrgpfGj8I2mRGn_JkQQrw.css\";s:64:\"08419b75a2372505b9fb7fb31f043ab92a5d95324fa4fe9e7783653f7d72b8d1\";s:64:\"public://css/css_hrtsm4K1P5QIVwqD_ct8TwTYDpji6bdamRoCJiFP8Ik.css\";s:64:\"1a0be1701b656d3e207ffd6bf93c43943b460c7314d2b72270a46fe5e2d5bcb3\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"b38c1e0064a3f22e6bca428b018ce63845f47b62842c29991dd12fd47d06217e\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"f85d646c2071aa2c75eda5f6af130579027756d25770dc01ed57c57ea10af8b7\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"6d3eb0de7eaa3920eef2f1b146687781786f183cdf30ba4f28b4788e17ad8774\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"88c3737a21a6f76b482fcd9e5ecd4217b6ee3056c7338c9b6406e6abe51101f2\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"97aea917a3a8d23fc014b5e87a670a862a7b8b451371779975d0b8c4a9dfc0ad\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"6eff012284055b12e06f458c6e5ee0c460351e9a2218364fd3c485ac317d8500\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"331124d7b1cf497f4566dd0ba0804876b752f704220882a582d0ba738450cd38\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"d5e677a8cdc52c607c4a44935708a112b6da0851fd4b4d442db1b1a9d14bae61\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"546b730c805266b469bd514205d4891d756637ec2e85ecb662227c172ed5941e\";s:64:\"public://css/css_tuk_wYyZ8cPPzsSMuaBqCL948n1lr4C891z63IrBdAQ.css\";s:64:\"debbf2286071e293aefb9b6669ea2e7c1cbec16e840af17414ae03c2ac4e929f\";s:64:\"public://css/css_wMjYcECkK15uve08W-WCM0_JbCnX9VyTwXlo4LwmqCg.css\";s:64:\"4def3bd5ba176860216ba0e151cda6dddad72860ef9f60b434ca86fbfc5f8b20\";s:64:\"public://css/css_m_HYjbdABoyI34RjVwge9rpE0yTly1fhZX4RjS8eq_g.css\";s:64:\"395a54918afdbe956bc67fa58bbd1b4d2cb0482d88b34e861caa32402a5b856a\";s:64:\"public://css/css_JmNGDi-Uv9pzsvyIkEJpBNk8KN6PUeCh0r6WNt8nup0.css\";s:64:\"6ac1694018e4f42e61b91fc34418fda1fb8fdd440d1c3f74eb224598e929fe94\";s:64:\"public://css/css_c5LaTkesbwSDRAzih1Hp_IdG0tefw55qH1-jOiZx-EI.css\";s:64:\"e8f9933a867441bbc2a346ed981f82cadef0bd2a1774e16a21e98dae7475c017\";s:64:\"public://css/css_vrvVe8mtO5ZTC9Nokm6HV_ae4zsKcFbTcjJOUhqeT_M.css\";s:64:\"fb0c6d8c181c52811a9abe164264bd86e4d6f48f4c8463bbb391e275803765f7\";s:64:\"public://css/css_IiIyzfCnQRHDg2ZRQK6URUwQgWNGypK-zmkTbQ9cNa8.css\";s:64:\"77177a2bd556872aa905094f3e21ce44408a0d3cac038071d14b1ce8d17c6c98\";s:64:\"public://css/css_eygg3yqQ0QxawMM_Is4l0GYeCCRtyG3pqvkGJN4WStM.css\";s:64:\"8cce3e390ffc2cb66622fffd41dd246bc8745611b331d4316255cbf03960b1c2\";s:64:\"public://css/css_F2y51L45QF5ddbjZLHOMgxd94oYcxurnDAkqaKZzRGE.css\";s:64:\"786134bb154fd1047e44ced4b66c523ce6518ebe6aa24ac7db253a8e9e9c87a8\";s:64:\"public://css/css_VehamBD_geckbupILWyL4CAixxMrpKR9zDMto36N5n4.css\";s:64:\"431a813be66a4b73950906c6cbe12c852a05464929ab3928627bc69f25b28df2\";s:64:\"public://css/css_SmVUbZgSLrEXOjOsVcVR-FIWr_rOvR8QEiNxGUmVlaU.css\";s:64:\"01d83e12a2803539a8c2584edbb9cdf3850d3a95e88c340a5a90132b91581b82\";s:64:\"public://css/css_J_gNPcg_X-ez4Wq-N6Q_5JDfCXEUibQJgt4Ln1ttCpE.css\";s:64:\"ccccdbe236afd3726b2b092dcd14f1db48507aedc6af12b643b62e47e5d786e0\";s:64:\"public://css/css_G-hp5xr04P73rVJ92un3iSRYMohYlWfLgOxixaGgx2w.css\";s:64:\"2422417712c5af7cba4209d57ab38cbbeadc214834d31f4ebcaaca844de3dfa9\";s:64:\"public://css/css_1KNTHtqXBP7TB5hNfsbzhF2nho3lZWiejiDlP8XAn7E.css\";s:64:\"2258f210707864c5070a715990513f92fd23cc7475fd68e93b90fa122dfdca5a\";s:64:\"public://css/css_c2HeYfdMWziQsEJW9CClz__uy96jUWskTLv80FQvDNA.css\";s:64:\"fdc70b4d963cfd4d447e47108f658f7827cdaf4f0a2d9a54a8fcfdbdae660173\";s:64:\"public://css/css_v3xfdP5kSLeSs_5loSpgUMakW9asZqPkKpLhMum5CHc.css\";s:64:\"d81cac8ab41e12779d12d8ca1e90ba715cf82589a046524f9a8efcd865f1ae91\";s:64:\"public://css/css_XnQVt2P9vu6rxcq2irgUL60TEM310mZOIy1K-iB8TCY.css\";s:64:\"b6728517e5ac31d3ede92dfc4a5a6aa647535edbe31eb9746c1318f725177612\";s:64:\"public://css/css_FUm2-sA8SN29xdDmUrkhahe_G9YYi0Bzst82qZ3orGM.css\";s:64:\"007915ea3f626eb4517af89f6030091a9b528a05479b200092fe2c59dc5b3b96\";s:64:\"public://css/css_GeHEKGJO2AfW22sK-Cj6SMo9B3z5Hwkg006EJLKmzQk.css\";s:64:\"3c98dab1e7550b84131c829ed5c43bffc44515532f891146bff28b9a5469bedc\";s:64:\"public://css/css_Xv4GMj09XzgEzhHXeX76JyElRb9prGloSG8-SZ1Oew8.css\";s:64:\"4d98d83cda22d9ae9967522f7e23bb725bf0e9e3f531c71a8e0a1eee80098b87\";s:64:\"public://css/css_88bqPgjYFOiK4iHBf6tYa0h2trPXduFeKSwPRjIBBAE.css\";s:64:\"c64eafb91fbbb86ba544fbda95553a00fcff972f88c8d67fcce835fd0cc52606\";s:64:\"public://css/css_E3mM2tYKuKyHcwEg7XhKjzgRqTWQZvM0l-A5nJRFfKM.css\";s:64:\"2e1d7742285240dde953061d8d1636db80a78923656e186068e58b0daf8d7438\";s:64:\"public://css/css_BEzb-QQQ8FKiAgUuv5c2pe2GPlG8JeSp61pUF7DVLJk.css\";s:64:\"302fbfd593eb4133a0754f5e6e099eb1444382ffa8e6ccc1ddecaf298bb069de\";s:64:\"public://css/css_FfUNlXO3p1PlVXBFhMWzkVnZUelkAeAILcByptdf2mY.css\";s:64:\"a44363bd34b4fb2dfdd287bbdfbf3f3d9614b38fab4389b6d574d92af50cc268\";s:64:\"public://css/css_zNHEi29tR-ceusmLpIW-Me8rpMU_MoPdBQtGlES9s-w.css\";s:64:\"cc2592c661a113515e99561f551201c27bff050f2a1d05d4a391f0ee9001fccf\";s:64:\"public://css/css_JahRfBdrd6z3TOsrxpzLUo5_PtA2VYqy3xyWqvOnbNI.css\";s:64:\"6d059716539e3b4af50083fb96d65a4256535ff635461d709bebbd24231d15c5\";s:64:\"public://css/css_svFqnx8fiGShS4214i9H6Mz1ORkij7pnnoge08DvAXo.css\";s:64:\"7d20ba604a24b932a611da1a2a1d6b3050bc2fb89a98e9a40c970c417d326db2\";s:64:\"public://css/css__OtNdBkhMsDQsfLW5yDhQGcxxaTczOQYAhBi2wlCPAU.css\";s:64:\"571c62493d51906efcaaf50ea251805ed3d78c0d12a0bc37d57ec2240ae82cac\";s:64:\"public://css/css_5NfqrQP8dgpkmOlEhdpu4mMUFcHn_Uk7lsP71vCQIOQ.css\";}s:25:\"drupal_http_request_fails\";b:0;s:21:\"drupal_js_cache_files\";a:174:{s:64:\"3c9a34da24c444469660113bc4d4f3bb2d339fbd938d80307aea3096a4539f12\";s:61:\"public://js/js_zS-CmNFGyegtLYJmqFRpxQvvQrfPIFrOMq_3T3C8sZE.js\";s:64:\"9e1283b022b654a85118c2a8c0fbacde1e527549dc368fa1f0b55ca5c6c1932c\";s:61:\"public://js/js_NjrPZSseeRemuUhzOPseXrfTYoqtClufGkRttr_gPTw.js\";s:64:\"83d17f2e469afb439ab70eeaff0edaaab26c17b8b20e9a6296b3d033e267c934\";s:61:\"public://js/js_Q3DZvDU4zqO1Epr_wtd43rz_XumHg07qFXplaik5qAs.js\";s:64:\"945c173cd6fc3eab00e8f28a89873bf5473825330a71a13d260afeb1a8de2472\";s:61:\"public://js/js_WidFVxJYR9rLhJFCVgNUmdmwFT8SovvHeVswK1kdFwg.js\";s:64:\"fb010cef7e7b8fa1be834f1be05f01177dd5e70060f6496602746d15492088b1\";s:61:\"public://js/js_FvBWezKhsGxJU-Yi41qvYAlpXctdNNR7mIzff4prZrg.js\";s:64:\"359408706aaf532bcb9deb58ad14507a00e9b7384e629ff5717b565334cd33a8\";s:61:\"public://js/js_o_16v8h1fZGCkJCms7npxS26FuDGKnzB0zg9ijGf_j0.js\";s:64:\"da23514322a05a2d5e6d0159ee5d3ddfe1cf984c57fa4163c37ddd022999b774\";s:61:\"public://js/js_43n5FBy8pZxQHxPXkf-sQF7ZiacVZke14b0VlvSA554.js\";s:64:\"1d3b9386792d38a9d57105ee12fc81b83232994790d84226c8fb3da17b1b974d\";s:61:\"public://js/js_98yj0SY0HqmsK1tESEcwTI0uLbXyalLC1dS98ZYYeo8.js\";s:64:\"f0eb61cdfbe83a05f0f7e039a67326dc79067df34aec74c6f52ffb68c9d9e093\";s:61:\"public://js/js_RHk4phU7BIpB99_eYvTXYfXQ4RbC3mVdyLhsrJYUHXQ.js\";s:64:\"0557c858439843a0129c90ed93ea5aa850eb68b5bdc131654e389187dcbb0dbf\";s:61:\"public://js/js_-oEDdwe4XpUqUj4W0KJs96ENaXIrGvjBvIP-WYYBi54.js\";s:64:\"6df6bde8311cd0791c6a9de199c83e6315c1dc837fe4863bcb2390d2050434fc\";s:61:\"public://js/js_RcVujfykxcOwBHtswimFnUpanoHgaSRwx7vJnYV47qM.js\";s:64:\"e4dd2c9e1ff14f66493f73a6096d6201e9afc79c6070f4a66a19ff437b63e903\";s:61:\"public://js/js_4RzxHpP0xtE2BTGmqDshZ_BBC5hPNN7uLog1dk-0Z0c.js\";s:64:\"1561c7f48965a74af175dcac81eaf9957ec5aaa80c40c413eb63b030644109df\";s:61:\"public://js/js_ERhayC33FnYsIz66YYA4MYAyjQw50EmFpxS8pQgnw0k.js\";s:64:\"a6d7c035b52aa71e9460c54261c598c46b127ee7c762315ffdf5d928ab46889a\";s:61:\"public://js/js_I4WRy881DA-NBQrbGPkg0HNU0sn3gOVn_2-aYhTTfDM.js\";s:64:\"0903f28f1c36e65ccd89cafdae223fd55ce6c66d674a2cca4950b718faaf6b94\";s:61:\"public://js/js_6uwtXepVFaopidg7QTnKf2-3qf1gCY5JVmssMwd5zwo.js\";s:64:\"c3297830ca60355659bcfbcd52352f4112a000cd00fc3da93585a26797cf6b61\";s:61:\"public://js/js_bR4BO5fOuK76QZe5xPUwFPf86s9vtYqTu3nglsaRtjM.js\";s:64:\"4ccfe4097ee8db31a35192718176a268c84672204a7352767e885a965efeb619\";s:61:\"public://js/js_-vrcVJzx-93cQkUrlh4aE9DFMKY0BT71SXIuhfsLUDE.js\";s:64:\"bbe8ca61e36e35764fa1659d53e4e6c23255dc3e0bf77d7688aace8738c5439e\";s:61:\"public://js/js_-ipEZBphmlBv4AE6Q9LCOK2Cb8izPV13DZ05UFDJaqo.js\";s:64:\"5867a15a8a6134f070c207225ebc4d304ef859a88916b6133565e2ae6652451a\";s:61:\"public://js/js_rp9jjzv6JltHGU3JXRjDThoGq7ON6tz8C5qgradZz44.js\";s:64:\"da41490dcd704308c069ca4e0827cc1515bbac5b4561bc2adeb786e9bed5dbb8\";s:61:\"public://js/js_H_a31q4m8M0Q1422eNidVLvTzGhH9z7DFExgMGRYGWI.js\";s:64:\"392e23047d816af4fdcd8c127b627e7f58a7bc9ea095f84c8dd62b486683c8af\";s:61:\"public://js/js_LMI1bA-43b_BWCDtOZWOQAUgjd6rhsLPBb8PvsLFWkI.js\";s:64:\"304696dca2e6e39479621b82b188f43d7597105f9cf212c8b02b5a13a04747e7\";s:61:\"public://js/js_0sVvj00hPP8-fUPlvKK0CnUtBMF6i2FOouDL91aHa1g.js\";s:64:\"349c8b485e84d0028894726393b8d116f9a1cfe59a66f90a9aed789870717d89\";s:61:\"public://js/js_mrUTKv9BQu7sHlhg_VdGyCDZ0SNhKMrUo_2H8ZFwcSM.js\";s:64:\"976abb307a2fd967ea9057fd0f011a41bea40bf11d515e2ca3fa82c42f747214\";s:61:\"public://js/js_gpcDTK7QOzdD5xy57_XUk9clDDJUlkEWluBHPS6R6kU.js\";s:64:\"0cd8e39e63e61bf794d8f46428ca7689d5c8bfda893a669fae570f2fe75edb34\";s:61:\"public://js/js_JzooGf04VnFZhZxmcEub9N20fpc2hWy138tXdUxSJs0.js\";s:64:\"6a2a396cff834f6a4145db02811522b342741fd98ef767b264aafa3aa3a42b2c\";s:61:\"public://js/js_kXqtax-oo9lrrdQDb7CYZTjwVvsa7F-8xaOeu2lLszY.js\";s:64:\"c435bd3f8112b64b1ff03527d354f6eb6067e080771cf151daaffd7748a52ad6\";s:61:\"public://js/js_XlvEkxU99cmNajcQHB7LnYLs5GT6LhmhAyxkZos3LVY.js\";s:64:\"caf25e64dd062074502b8b6730531ebee1ba3796379c3313f56b052607ace1f1\";s:61:\"public://js/js_KRoqvim9t6e33JPlaOvUVNRXUeyD-DKd_OfrqoPDBWU.js\";s:64:\"8740bd53883b1cac31988038a58151de32a727e96cc281e04e869340f7fe35f3\";s:61:\"public://js/js_OTD2xGoAfAjZZoMg42sdywv_VtRYhP38941N2f3T-uE.js\";s:64:\"8ed0c4dc16644958e3caf1e65148709069b4f816d47e60e29b24db55a1b657d1\";s:61:\"public://js/js_aAlGj0C4DI7o_m9IO_M_DJP1CK2P4W9TmeC9iZ9SSKQ.js\";s:64:\"aee415644e2228937abae1b66a63b3209d57beef7ca57ba8cd22f9ef88f3b978\";s:61:\"public://js/js_ChbqsxzNAf9rFoABpqUzhK9EIHEpa0eBYYKI8mi0MXQ.js\";s:64:\"0dd006413340d806b4305f23246dbefdda8361eabb20ab451f84037ae6ec7d02\";s:61:\"public://js/js_PBYy_UEOmATzrLaJzO-LrALwjiKPIhQ2nv6Qutw7uew.js\";s:64:\"0b09bdf5e2573ecd801a744ffd4c6179397f20b9f030916c5bf774b05657f393\";s:61:\"public://js/js_HBAeXlrEDYszkSIAVhyzN390Yt_O2fSx1w23g5TqZjQ.js\";s:64:\"b9a133b421def7f943771ebe5f691623c8a07dc73fa4b963527edb38e2fe8148\";s:61:\"public://js/js__1VQhgKRO2KZnfimwIUkAKUERk4GK6ICXLru-cGn3Yw.js\";s:64:\"c72d68490ccc8d4215f4696c66bc67be2126270908a8f98c835e1a2f229ea68b\";s:61:\"public://js/js_Q6npKH918HoT1c51t-DJyY0mFW-7BWgQAqX__y0JIIk.js\";s:64:\"b90270150bc7645c783366dedb131bd12f8ab1c226caa0870ddd5220aefc4b20\";s:61:\"public://js/js_iPJ5kDjCJBJdYX_qZx_0ZDutTuQkzvmPXsAvzjSZrRg.js\";s:64:\"9064cfbb1270819287be712c0ce84bc0e4a5b94c5156b04de92aac6567ac2f1e\";s:61:\"public://js/js_r3EdPcerwSXecPoNKzyCeR77kR4n9_6eX_Q5UB46i54.js\";s:64:\"ce1a17faeea138c5df911f19b9ed43df086a831c6f821870b27f18ecbb9ca906\";s:61:\"public://js/js_Y5mXerFkda27s1tpkkJrRqcweMetPT5FoyBQhARY3AY.js\";s:64:\"5dcfa388c2bb39af34afff8d6f7dd640d49b9911cab2e64759793b6f184f745b\";s:61:\"public://js/js_a2qysWTNwEVnArfEGY3X2JkMIfCOLUMm4hrvWaY0HVA.js\";s:64:\"8a600f00f463954463ef12a276faba33c12a3844a813e074fac912886a36d9ea\";s:61:\"public://js/js_6jjYx_G9nPVi60NIz4UuExpzsC5-Gy8KDKJ0t3oyVmU.js\";s:64:\"beac74db4b86b4f30b4cabaf6ad13d11857750c298c436f47d525d4c5f94ecb6\";s:61:\"public://js/js_kNEftAV5MEFCnaVEGSQ95otTZlBwvN58tK9ggA1bBEk.js\";s:64:\"103a51bdef7d4d331cf6acfdaf8e89697469f73e8d4c0c09ef1a89cad080be66\";s:61:\"public://js/js_ekO8Gtl9xieW9mcguzCzyFAoozK7Rm4aqTGG4N1N9es.js\";s:64:\"ce8d0c96f64642516c38e8dd797129bb3a65066c85d414386db163198274f32d\";s:61:\"public://js/js_XjVZpEkd-u-1XG-87kcewj4cIcbiYUE-3iXpoyKVlaI.js\";s:64:\"913059f5ca5a5e32c8f8edaf05bdaef08fc772acb86f57f45dbdecf75b0f1f81\";s:61:\"public://js/js_kygxmhKa1CFuaFKPFty4aeJdBlEFJWDP1ENVDLLxUL0.js\";s:64:\"6ec9ad3f98273e743ae47429c8ff0f1d44fe4b2555803d9d26920c3b786e1ea7\";s:61:\"public://js/js_Nx4l0ATXQgItlxwCHFhl1seQ-8tPFwCgpds4FFoYyR4.js\";s:64:\"51912aefbf90d2b4c80dc023695195a4a09bbacab0da67175cf67ec1a3e7b803\";s:61:\"public://js/js_cyMM8LWJnjj9HKH-29oT6CebO_jNPJEicmEd7Ldra9o.js\";s:64:\"76e021099443095bef65dd8a112f72a9e16d64fe47eb95bcf4bd1a0994f8357e\";s:61:\"public://js/js_0BW3UfLZB1Gs6CIUCKQ5Qqlpc1o41vLOTTETfuv5xd4.js\";s:64:\"111d860265abe08204bdf363fb75e432b0104dd26ec9ad3853b748098098279b\";s:61:\"public://js/js_KCd8rbJYUruV1tRJnh4um34UYvyhlrSVCPR1jNko2h8.js\";s:64:\"a82511ee39cc220ded5deacca793d3a4bdca698a20eb3e090ba8a82fbb81c67b\";s:61:\"public://js/js_EKEv-UySXNYrWky-6xEzKvfgBf6TI8PIKKK7wN-RNx0.js\";s:64:\"d336a69b28d3952b96b9191765e924193bbe38d36e8078f98f3374dac3886e60\";s:61:\"public://js/js_SwrY5HXe339R8OPG2xXCcIlf7yt_nKxFF3Y0I-aIq5I.js\";s:64:\"999cbbb13fae741a2ac14f4cdb9ca4c4836181a7cc5fc08fabac858cdb354cf6\";s:61:\"public://js/js_TG3_VIjnZbBxETXCS_DQrDheT-7ideuAjiR_6CWa3LA.js\";s:64:\"326ae730a3aa2c2906046a21106c0b036495f34969d4e032515ee84d4c46bbc1\";s:61:\"public://js/js_aVzWEE0J8ulZAOBeGvWf_qV1lh7FB8ssNf9qDsMkC-8.js\";s:64:\"6d8234a86c7c52e34cb3b23395d45dcd6c273bcb52b15677e59eac4345c834ca\";s:61:\"public://js/js_ek5mlASvkKicCpHntQVNPmlGbXrAyPQRLHiC2w6bawI.js\";s:64:\"1b461a9bcd8d5a1f424adeb8156e084c9352188295338cec5a87ed873ab02ea9\";s:61:\"public://js/js_SwPQ4ivpojCv2nsB0l69EQtlkBBA5r3BbNDv2G6VBLA.js\";s:64:\"9a88aa0f5ecf7a1c57349c692c8f1c6a52b4dcb6ad118e5c95053bb2d0fbb854\";s:61:\"public://js/js_Cxi7buFHPlJwrrJENN5HZG2W75X7HXbdfhyyigFqpv8.js\";s:64:\"d632345c00e3a3b306eb09b091404479997fd2ed69348e301d186ba8ff9d01db\";s:61:\"public://js/js_jGP9JCyHgE_96ujzecKTtkfX7PFG5dpIQ5mLotCOTME.js\";s:64:\"fd9890881f5e299892f727c502cb4fa86303ea8efbb7864a7f20e190dd216023\";s:61:\"public://js/js_QiG85rlNnjS3BJPjny6gaiOJaxkcb2ov70kw-CGa758.js\";s:64:\"0f7473db2275916dca40e73d98316a0c615583cb84633f06e89e231c49a93057\";s:61:\"public://js/js_wHk24fyxOV2-sH7wnQOYtOKCqTyehs5j2O5pZzBqSHE.js\";s:64:\"ee51462aeaee2dac789468219ce08b36fc99fb730545f41a6d7bf914a9448434\";s:61:\"public://js/js_GEE3Xc1apd_iTF6o33hcGBwlDqoxby5G72sl7vtUJ8k.js\";s:64:\"6a2045379efc2aac7355a2fcd19577d1957f249092a63d6a21bb4ecb7cf81e19\";s:61:\"public://js/js_k4pHMwXDtpK01ezq8ZPyemx_UggTF3kTTBdTyGcQkss.js\";s:64:\"bc1744c3c3f2dc9df53bb5126077da33c39bbaeb0132fda19ef75aaec14278bd\";s:61:\"public://js/js_5u5rJyKYC6PDOfwmnNO1ocy-GvxM7CYfWjxfvIVmj7E.js\";s:64:\"b31aa91e2ab6e82ba9b61b88bb46e40a9511a5dc7f1c1cd746562e6f648147ac\";s:61:\"public://js/js_xmGClKa1s-W1hKzZrKFP_TYmbemjGEwAhJzZb234N84.js\";s:64:\"c66d592a57567aa5e95535e8a3f3a511714d461f8db0e597bd2c3c0269b48cae\";s:61:\"public://js/js_u8FapqSwzS7EJT4NPJr3jSnrxxL5LkhzC94908ozoAU.js\";s:64:\"e41e7791c912b0c850fca465648f36e07565ecd9c7f00bdc3d378c2ec806f5e6\";s:61:\"public://js/js_vlEsXS18L7pUHiX496yzzXvCe1ST7i4AKxC_Jf3cpy0.js\";s:64:\"520bc5514572c2bae11b02a4b0975bae50d9036f73a53d104a95780cdbe05e8f\";s:61:\"public://js/js_MyLc8AtkGmOoh3X3a85tme7qnjvHUX19aX5J0BBAroA.js\";s:64:\"f36ca0f7a3472087b6516ff5bacced15e481e41e78603da5d3fe6e196779d890\";s:61:\"public://js/js_rIQml5TtY-VPUJufznFAVa_JV6IXu4Z0LsVl9qCeIGc.js\";s:64:\"0f9d24a5d278ac1e127210899bafeedfeea82c83594270666e8494d4c6f499da\";s:61:\"public://js/js_upkVa2teI3Q-B0ric7yNG_eWC7Xm1Eprx6cVchHDcwU.js\";s:64:\"935f94d853360c045f60531c4dbb8041578147c17315010c690a43da6d2be945\";s:61:\"public://js/js_-LOOkA6sBIj-DLCVpiMKNooQmjMXRI98Vz5RrEZirQY.js\";s:64:\"4f8d9fbb9607d47132326138679857c6e4c31d12617d399447934b94ec34b339\";s:61:\"public://js/js_DgOMLrB0OjiCcD2cmT1loWlyilT4kC08zZjnvrF33ac.js\";s:64:\"e7ab1ba3ee5b0408da73d80f4ba1ac9d6c9cf4e01b86027c284e318ccdada6b3\";s:61:\"public://js/js_Z1LdJUG5ApML_t4JmSfN3cU-gUgHaA2csDjhgHF5GFI.js\";s:64:\"b827247a6cf8834f0d48a529ad83eff26d84385f20ad8906682f3b09b0c3b4e6\";s:61:\"public://js/js_yGyxWVZk2Jo-W3LWoFVvab92qlEV1MYKDmvBvd6dwkM.js\";s:64:\"875dac5271ab80796593df0af31b484539b2ef88a7af8cff9d91d53782ece82c\";s:61:\"public://js/js_SOGsCYgwh7MM7IU07Hit-CMiakoG_EISpmgF3ZabrdE.js\";s:64:\"6b782f7e540b680810e03354e1578d63b9c7deecc9bcb36f376cc83592a55176\";s:61:\"public://js/js_1lbltI_syVxxvk0lIsPJHPkIWmRukva3piNpwxwuCCE.js\";s:64:\"1b0a4bb7eb7a699d35e5de8e1726853dba8fb59ae35efde0a28feb37f95aa896\";s:61:\"public://js/js_Cic2ArJMZ7XKseLBq-wS321XT8sjiqgY-0wja_wzHe8.js\";s:64:\"91cbceab09d1d03fd2672ab9afa504e799ce4767349b07311491b16957832cf9\";s:61:\"public://js/js_AQ_iK3bCi9J5BvQagMkGBTXw4RbmXjV7qZxrW0KXtko.js\";s:64:\"a1ef5f5f0637f30ec7f2dd9f4f746513060b7239c1cd6566821e6becd074f673\";s:61:\"public://js/js_Xq6Z-cyvUGjjjbNYpag9dNIs_oeQh6decqDAbJ7JfwA.js\";s:64:\"cde65ae284a2a6a774cc0465f7c0f05ea7c174f8ec4f8684dcd506ff867f0a33\";s:61:\"public://js/js_MynrjtXHeMB4QIqkMflyHByUxphaWOMV8RLIMrc6wPs.js\";s:64:\"0f2f14cf4a3d39e37e57163335b451ce9b0b865080898d2f69d94156ff4132b6\";s:61:\"public://js/js_4pXoOBFn_WwrcUEJ8DYSWgYVshYryLOst0FqWNDF0iU.js\";s:64:\"e19416645bbcf009a9989643b81debe5eaa1e80dd2a44c3af1954ae2871d275e\";s:61:\"public://js/js_bb1qIE95wXTVDZYYESUlwKbxSDrU4kambZEZCm6ui9g.js\";s:64:\"88d07048f3457492a52b2c62ab5858e4de5b7ed40e638bb30df4041d2c664a09\";s:61:\"public://js/js_yn-X7FSU28rtT7KmN82AZvPP0uvcqoQTxXboNAYtfkE.js\";s:64:\"66c0bceb72819ee6aceb2e14416e6b63bbefa64b77289fac1fec8c9f5f2518b0\";s:61:\"public://js/js_r0kIrpYURcPCk0dQVZj3u2SovsLj9T925ZKDv7twbb4.js\";s:64:\"1f9ccae3f877923cd003c5f7405ef3ecc9de8a499426f4407bd7828d8c3de55a\";s:61:\"public://js/js_H7q2xORKmR9AN8Qx5spKEIBp7R_wG2apAswJoCUZY7I.js\";s:64:\"c92daaaebf13a21b7d829c383f4c4e74463560c78d4abc3054b255bdc4e0da01\";s:61:\"public://js/js_bSQeIlrK5GKj1_cXf66IbLOgU5ccWD3aN6_IbMO8wyc.js\";s:64:\"aef9ed8f801880ffeafd5f0d559ae168512e171c1ce89227062d4bbb9072d95e\";s:61:\"public://js/js_ArXTe9pcT8BpOZob6Kjn0skfNWSHUffChaBimb38fLk.js\";s:64:\"aec09b711fd7c3c6d81d7357627faa2e1f1a48c0b823f95e5264c99f57587003\";s:61:\"public://js/js_XSmVv-Cg3fyQuI3fzaaMDzSgYtdV7jXoTtr2UQq9vgs.js\";s:64:\"52d72d3993cdb53626099eda66df9fa4d26b788c06a93e524e255e47f1ae4239\";s:61:\"public://js/js_IN2VefhJ9rd7cqAfrm3R5pTRREXoT7hMNg3nSgRJjyk.js\";s:64:\"740f72177668f0f010fdddb4ab13915666c8687abdcbaf3535574fd8505240da\";s:61:\"public://js/js_Bud1UnTEhUbs3Y056tkQ7KLCDPPiB_ycb_xvt8VzEII.js\";s:64:\"a8b90711c1f34a7062e505971b811058131ff1c98ca78cb6a0e0ffcffd6ec9cd\";s:61:\"public://js/js_gqHXlrBRH3C_aqUFBAs3V3QpSm0jPKX0vW2A6_vuypY.js\";s:64:\"cfe4b2490012b50a44e84ebb324cca860ba7afa468023829bd85a2cfd16f3733\";s:61:\"public://js/js__B_ojLweq88DVdfVZzWyNEPflxNPBP1jac4JxwxxsJE.js\";s:64:\"bf7cbdf4e34d8ca51db20c2a47d62c08c48e4711bccd6e755dc47ec6146b1c99\";s:61:\"public://js/js_SwoJRlVeXKOGNPXNy9FN_lZG14X0wjhsCgkTFn3IZp8.js\";s:64:\"10b98335dd03dd06784ab1910c84a207c36381f765f16ad3df80887fab3437c4\";s:61:\"public://js/js_jfsTyHkv-48Z4P7VNQYN49hRy06TnaPaui46s5699vI.js\";s:64:\"dffec0a7d06d5b04e737619c4a04a7da46cf991aaee959e015bcc2a075036ca1\";s:61:\"public://js/js_Hwi2tjS9F26vr4C2-0CWo2V5dwyhIGrgfH_vyKd5W_g.js\";s:64:\"02f2e8706a3c9acb5896d1f2785616b4ada2d73e10b5f57d5b52c14ca6d0775b\";s:61:\"public://js/js_wGFpGtuX6jLWW-DbwsaDNV7rppHiZrFftGg0loJE1_U.js\";s:64:\"ad749205414f8fdc61d9a67061170ef59a67c3be445c7157e193b9cf4f0625f4\";s:61:\"public://js/js_4SDFqif_sZzeYU7P1sD41Zz4cckpp5vzTXNk56aYmqA.js\";s:64:\"7ed79e5f17ecf0a0617f08fabcf494ed605b4f13467037f378bebc90a5dfeedf\";s:61:\"public://js/js_rvHgWEDvstxA4vPGLck5qhP2DCJAWXXS41fBRyNnfgA.js\";s:64:\"eeab030fc8b2b1d146f0dfcece090717cf4edc2f15bb800d79c0ab595a739bc7\";s:61:\"public://js/js_CT6GF0v09KkIBLHv7s2SxyIidNlST0o2LXB_PBy4gF8.js\";s:64:\"00e9af10e92ddccdcc5ead73bb857c6f5a79ee0e06f3bed07dc17a9d421dd303\";s:61:\"public://js/js_T00e0EzFnwcuBbVmUAQOb-n44S0S3NIIOHCpkV3UDV0.js\";s:64:\"dc589b931794ec265c5d55262b3866518c4b47f9ba802d69485397c7b7b7a77e\";s:61:\"public://js/js_YG82hrJHloYtiAgodMftPUgRoUSS3dqXQsi0bze1iqY.js\";s:64:\"bf5860e31e6f6bcee5e15c78c5ff1b0e65a1381c477cc50485a96a59d9dda4aa\";s:61:\"public://js/js_bULAGzXJLCoNYjECHcmwU5RbKri2SSB84ATKzfT-HPI.js\";s:64:\"7467a21c0169fc95a0b23159bb536ea16bbcdfa8491e8b596c7d318226c29e7f\";s:61:\"public://js/js_CATguNgRiuuvEd0DkuJst69pC_6dbcUt9kJMshbdks8.js\";s:64:\"6f072dadd9c45588ed3209eae8b5fc5e0a0e45414610d86404c1a022bfe1da58\";s:61:\"public://js/js_ITbOMaLpu_I4w88vd1neimCsPyLi6Kkej90KZEVmdEU.js\";s:64:\"400566e3941f1b083dd67ce7ccb7dd02b73d024fbd3c194707742d84d7dabe68\";s:61:\"public://js/js_3EinabA5CwLX2RMw5FEk69hPN6pgj5YHyEC0qBw9yFQ.js\";s:64:\"3f20231063afd067720df0608f8d50a3ad60d0b38c97744425ae69cb4a4bc2bd\";s:61:\"public://js/js_hyA8Zh3j-7r0pvwDTDmH3qQnNlIti8B5srVwuq5DDfs.js\";s:64:\"a3903d4c4abe5750be999038f5faa582ca6bd3536ec550cf48da584e41be134e\";s:61:\"public://js/js_3HcAJxAFU6KUi7yhNjKOSUUrSnQB8fzeQt4r83gPz94.js\";s:64:\"619b495ec6c899c579329375209ad8594ed214a47cd21b3194859b4e3128326e\";s:61:\"public://js/js_lKTiaK3jcrYXGl83Yw6N360nDs_CnCICW6m_sPwEaUk.js\";s:64:\"f29728c49b1744237aebe04226d85c1a3614ef7e19d53c4ff38a9a9c0f904f67\";s:61:\"public://js/js_Ouw29c-eEdNzArxUMAevsGurWbxwrL002iX27mS7y1k.js\";s:64:\"00a49389aa2e18e65fd1b4eae21d84b49a4edd922a6ec35a0dc3847df561e30e\";s:61:\"public://js/js_wrLzUiH7ZE0Nf1dJM9ZN8Dgj9GKHsDfxz8AELi-0C4U.js\";s:64:\"1b68753ab729f282f601bbacd6b93649fa669e74a351b5b314ad566a3173369c\";s:61:\"public://js/js_4U9773HQPD7VTw3WhNr_U5PLR2aKo0sKkBxgH_GTEwM.js\";s:64:\"c30a8b2d8095b5402045cff431940bcb561afc6b8979a6663ea8df884adf7e7e\";s:61:\"public://js/js_oPyHP7FtYTSOuGzWwxW-aEER2An5TQA0sfASUDTaEzk.js\";s:64:\"d5359d0272acbb8b2e9dd8e8a9eea76c00b90d330e869aef51150f4a6eace373\";s:61:\"public://js/js_-7uUa-KUYNPYxPnVfVMuZSqpsIDOb2byJbBJ7rubg98.js\";s:64:\"e2dbc805de0a497ac09cd3cdcc6055c3835f20b271176841e08414ceb569472f\";s:61:\"public://js/js_ltt0CVBV36ZPqrJRzGmQ1RDBN0MNZrCmQNoqL1aoMA4.js\";s:64:\"c5a2efd18dc60665cb37bf30636ce44cb2d5ad6cdf7d05dedd4940a2a367c789\";s:61:\"public://js/js_4ZvQPvjCt3wlMl1ZNA-DKQ1xj4VtcBkMiyWsO3kQqBQ.js\";s:64:\"d1d546620d77e3fe8b4cf73da4b8b73dee47bf6aed5c9d6a5eba318269458b86\";s:61:\"public://js/js_6ua0_q9KQ6e0fQ3LNGJE_O7tDQNaCPJ84LQ8c1x8t5g.js\";s:64:\"76b81226958ad5a77f869c9fa78cfe2237c029e8616a6cdea1ca79be0b17bb8b\";s:61:\"public://js/js_hBsQOzW3btIFSJEgC_v-l_cRs2qnMPDTfL9BR2EQjF0.js\";s:64:\"ebf257cf735214f6fdb85f3a8a6910a787660ffae411f84a6d80f45d49548ce7\";s:61:\"public://js/js_S6B2PL7IJjd8FPjJi4v7Wcvmx_qRHS6h5yUPWxNyndA.js\";s:64:\"ae966495805ab3a53ab6538edf91aa40f190f0a323b785cdeb7645dd199ed11f\";s:61:\"public://js/js_oorzrxIZIR9yfAADwCphxhR6WXfBHMZjC56t-xQ6GEY.js\";s:64:\"53080ae16947fffb66375a8cc888708ac359dc0b8403c04a8374c1f6576ade52\";s:61:\"public://js/js_L1v8CiEUZOy71hUwLBUt2Xyyb_ATeUJNAImNPQNsSRQ.js\";s:64:\"6cfaa196c262445eca63416541f428ecfda7af029cf218df4a9c86ad4e6b2a79\";s:61:\"public://js/js_uPm_x2rS9h4qiWCGoZSbLHjoDxyOET1GPImhMgfrD2Y.js\";s:64:\"c39d6804dc83ad7f30d7c0fba67c45be27b84bba3d999cafae1375d49f9bd31b\";s:61:\"public://js/js_BpnJXeqNWHKL5qWTEXuI1tjpvpfjW4iD6vfeo5zp3eA.js\";s:64:\"83e021885abd64da5eafba6c8d138cec83ebb658ca03458ef83a8b33a5f98fe1\";s:61:\"public://js/js_LCxF9-GkIroRiE5DYWvD7h0dttReV5NKQlznBPHiS2Q.js\";s:64:\"5da028a7b8fd04c21c72048fbb7adf45ffa81a4e0b0053f269963d72627a93c0\";s:61:\"public://js/js_4ZbXaXxDLEoW7mJuOYbkt6BFcL7vAga2_AqrVjt9ioo.js\";s:64:\"7e859910b86e71936d3312d4fb83384364f65016b3b09bd01bad003cd5d44eea\";s:61:\"public://js/js_BDSzjkXpKUb7LojVJbSRqxkjDg6UE7LvumzoM21n_hI.js\";s:64:\"f57818eefb8eadc3d8d2f5b0078003baab1bf43b19a14a69c17302ca0964838b\";s:61:\"public://js/js_OZ5xTWXkolFtcvm-PV4L4KESMzXzaVxZmrdZn9tFabg.js\";s:64:\"cfcb28cfda815d1a525e92ed014c5dfd64c9215eac1320c444c1d689e7c3b456\";s:61:\"public://js/js_rP3h7B8vg_-oYzZLp5zWI8bftAanIoEVDMhsAe5Zfr4.js\";s:64:\"73058a3ea3e56e83054bbea1dca5c28fa1176eefc6f5415e04a229497c1b37cf\";s:61:\"public://js/js_IB5y71OnF20suqyUNqwzZWS99Ss1DeQ6Mdx5o0yw02c.js\";s:64:\"3cfecca460d70b1c926cc90aeda868167a0de2ee1d9e175794ab19e9b2fa61bc\";s:61:\"public://js/js_nXYxgwWjOETwII2IN1L8hMoZF_GhIoMwQ33jMSPq5XM.js\";s:64:\"ab1e6b8ff0aba16bd24c07bcd0cddf8545ded610c7161e4870e90e2f72433ce2\";s:61:\"public://js/js_ubHJK7gok2efXKTkU607ULqau2gZHDkSHcKrJnMDwmo.js\";s:64:\"96d175e6c176b42ec92bff1ae91054c11f270e2d74838787c3945c5e284a2846\";s:61:\"public://js/js_T0HivMDhqhIw7ONce3eil8RD4Zo_lzE00GgbtvUzNHE.js\";s:64:\"2ef23cb1236b8087546f6db3b53f9b37154d2ef67e3d572fbf080a28a7e67546\";s:61:\"public://js/js_GcGIdBLNLXhwZLNdeYTUI2RWFWnc1mRfsGyJXON5bhs.js\";s:64:\"2aedf7433e9c7af46094402460019c168880b4b899cb744e3b9fe27107b083ae\";s:61:\"public://js/js_9DDu0ytBoCYjMMCxIojhmjA463xj5ikXbx0BenDcl4g.js\";s:64:\"bb4042bdd847b36a2dbe13d4e7a53cd233c3e3e7cf4706a7fb7450c0a9976a56\";s:61:\"public://js/js_chS2lNFjEjGPjuft4CK36-lGyU9rgNveYnNElz-pOwo.js\";s:64:\"53af1da4f4ee81b2f104e95ae7197f0985aa2f4b3e36ca60f1dfadce3320c126\";s:61:\"public://js/js_O189jnfftN0kKSHgxBM8-sKCPewbvOaYIt62aP79aNU.js\";s:64:\"948eac6e78146511861dc883ae2351fa7d3f696cc42ee891a83ef02e1fc20b85\";s:61:\"public://js/js_DxMNcZhn2ljMIjs7cSQWgX8GUJWZ9IIUz6NbTdgJYr4.js\";s:64:\"ab8e7e109582eb415de53304f2b8ae147d2502b83320b34359f03b1956fef447\";s:61:\"public://js/js_lFWXyBXZPbAxlHzuKpth6UfTMX0woggPgIaBK-pAy6s.js\";s:64:\"13411c0ddd6b49c7b15e631601fa0e9389c74fae0bad87aa261f580a381edb56\";s:61:\"public://js/js_LGyH6y-XBWoV_q5KrukG7odnDSNWNzRtVRJ0-zWelpg.js\";s:64:\"bc7fabbf318f205ed101bbf7337feada4079bc0a55b44c60cce95d7410e47bb1\";s:61:\"public://js/js_XyEurKnJclq8qC_WPMyQjjkMvZO0lHkH7pinFRa_TzI.js\";s:64:\"e696eedecce42dce03bf697071ad62fdcd64df610281488b25f802904758514f\";s:61:\"public://js/js_wsi2xaCZv6bMpwbXl2lwMlGnSqPkbqHSroUKKYT9K38.js\";s:64:\"dc43ef74d45576ce299e5fdefe7318aed5937fd57044f07da0cbbf40695b08e5\";s:61:\"public://js/js_FVhN18bbqzYEkTilvl31hOmd8NQtZUZya3wnwWYKd_Y.js\";s:64:\"094d8d9094a2c7d5d31a6690599eb0b705246dae9fa8f2c6adbc1dc877469f66\";s:61:\"public://js/js_FMq1tSMtW8qoJp2m-rbh2NanMs19nGoPDav8aVAMbSM.js\";s:64:\"ffeecf843506abfa8e328c10ca410ef4d8db04b04aae0903b440006731909911\";s:61:\"public://js/js_Z9EykNSHZg5iXKGwAwZ9CCoXXuqsO_9ccAvPCRZQLa8.js\";s:64:\"afa0e105afae9764615ab1558862bb651247363549de719b30e15cd644e66d20\";s:61:\"public://js/js_ziqZUnCz763ifQYxJD7hu3umTGIA_8vqNdMr9kUdEZk.js\";s:64:\"799c805441e4f7ebba261fe8bf8dd43a684b1238f840f1489e054a03578db86e\";s:61:\"public://js/js_KN93PqguWnMKDCD5DLIcOgs7mBc-VlsHkqPVkC3ZACk.js\";s:64:\"d482e9e4f086cb56b5146c5a4b376a826066c59db8be575aa23eff35437a1585\";s:61:\"public://js/js_umK-Yqn3JQC7Nnas9sjatnavgZUYike_J3IVj84WMyg.js\";s:64:\"f902007ad818cafac4c8fdaf521d8b62615604ca0c8a13fd40327ddd090a42ab\";s:61:\"public://js/js_z_3rbsAJXZiILw9eNY32-RhExXyNm0kSghpjiAk0D8g.js\";s:64:\"8e968f9c550de9684c7a4841e5103bb08a1d6da282153291612417d5cdfa283d\";s:61:\"public://js/js_GFefNIrEyM6XTTIRpYFgxQek27IpQAvbdDUD1WaFQGE.js\";s:64:\"8cf560c3f5961604a68bde430a86179fd6e3a3c3efd306b7b2bd3c7b35f9f2b9\";s:61:\"public://js/js_Km-sUzodIGJIdo08NZESl13Du4OcyAAxdolkVv5cUgY.js\";s:64:\"ab2cc97e94af354f686d0c80a350486e277e90e62aa863acbd191f7e78c3aa52\";s:61:\"public://js/js_5bkWFwiR6iXxwdDUKUYODsTQigufmnWg_zG5r1siPvg.js\";s:64:\"49ccde247c3545c4f53634868019d19c829e2551db783b4e123e6e85c928b3cb\";s:61:\"public://js/js_DImXZHxqs2IKFAfHUMtJjux1w3mm4yBE9cq35E8cFrE.js\";s:64:\"3199dd8c142e6ae1dc593d6c14750cd244e566e1c2bbf6a450cd882fb03c841b\";s:61:\"public://js/js_Obzji_Twdq2G8w7ySUPPEW8KGIUuDJbGpaTKscqQLPg.js\";s:64:\"752b0bd07709d62ba2a563eca0edd77d8920340ae2cdea168f68e0da86550fdc\";s:61:\"public://js/js_4ADP6bAF7i2DYRoW9Yf3nY_X3PbHcRTgQl_RLujB478.js\";s:64:\"58d5b761c22a0859377378ec051025aae062adf2bb7941e601a00d68b083962f\";s:61:\"public://js/js_nitjuAc79E5gBkGA6CzxiPgz4xTmgFZmAp1gbFoo3SM.js\";s:64:\"6327b6e2b21714845f3e7b73f7ccb06db6769fec71de013bea070c66c3f29142\";s:61:\"public://js/js_5jrcE3jLiQknx59lVPsA-52BAWKrv9tptAPzB3iDn_c.js\";s:64:\"7bfba9c71d1a2a02ee93eb1ac3a99f3420157843bef2eb99fee95c5a1cf8b361\";s:61:\"public://js/js_wXoY0EZMpjJ9M7aUZ-8nuxjYUlriIYT_8eYw6ONx6aQ.js\";s:64:\"2721dac0a1a95601a09d6089062d4e3d429f10df0e5a32428380a204f1179bf0\";s:61:\"public://js/js_on0q1HJJ0047lVelkFK75qQZnCKaYsdagDDPzxLQRjw.js\";s:64:\"223ba2c2d6e11c4f739efee7ff2d7d9ddf71a5c57a60be8ad4aedf7ced602bf6\";s:61:\"public://js/js_IlESU_YTwAgIuAj1w0lS-6UfR2wBkBZxN7-tv_Fb55k.js\";s:64:\"67ba9689d640e46ed63dbc1df7ce481459819e77087b015b63888d40a6b04238\";s:61:\"public://js/js_cXgEpYp0PsJZBTxCx3okmpPpV-io1pTEFIH-lWBCVWA.js\";s:64:\"9fcbf8cf6596fa2f306f993a1daab64e1e071635e8c507f9df916d792bda1454\";s:61:\"public://js/js_TkTCT1chywW4_H6V4rPsb7vjhF3X7pDVj6VbcoTFZXE.js\";s:64:\"2397a6ff7d726db01659c81ac33121ae270e352eb0cfe0e6b49e0a7bda412482\";s:61:\"public://js/js_WTKluyAyMa9I6gvD-k5IJnzamTHdLylNK8XsU3aX44o.js\";s:64:\"24c6fa2087b4764b27b1f9718ad8c2d3690e18da8ce302254da96a71d0ea3e29\";s:61:\"public://js/js_Ju7Jj8SGtIyYO9zaoPkK5GI3haSZL-nf9tt5XF0J4JM.js\";s:64:\"7b8180174b570d6bd177f6a9b36e8f2ccdddb82767f11bbf028b01743662e075\";s:61:\"public://js/js_jP_FG_71vH7f2cZV0HzdLR438yh14Pz0JCLgjPetZaY.js\";s:64:\"863dcb3f2d1928e2fe96ffe6ee068cbbaa3cf673a241e78a19dbc97c9340a604\";s:61:\"public://js/js_2PPo1DGiE9VIDnnXWIUu_nrSLKBETazPmx-jth5fyLY.js\";s:64:\"7da3ce9d90a3f38774c9372dde5bf62e09901e91a3fa2407305a8c18a3154356\";s:61:\"public://js/js_V_cgkRE86tAA8iImBZ-6XAtWJ8N8a9moE9F2tOJS-I4.js\";s:64:\"dc914eb0430a0476a7aaa43398d70c29cce962e0fc766498fe9ccf2b4a0ffcff\";s:61:\"public://js/js_qXr3lZsrYq4BdKM7OkVkkfSxyeR0Z1DNk9pARKBGSTc.js\";s:64:\"e54bf03a5e2daf7ac1b6111104c7fe3b2aa6d28f9cdaa82c5fa9368ed9fb4203\";s:61:\"public://js/js_0WtFoV_-FBe3OgL5F2VEmFlu7QAZTucgS1v45_Yz9M4.js\";s:64:\"6bab9e9e14db5426b2fde76c1ef6cdb4e6c7a6c4200be6be2affe4fa839cc229\";s:61:\"public://js/js_-Cbw_fCVEphtUSoMsZwx_qUgRm0GEdvm1LL-_mcyuyg.js\";s:64:\"8f3efa9e0494b4c11fec736d3f8136223bc09e2008c5668205a3d4dec144e1b4\";s:61:\"public://js/js_Wg3a6seXkXdGh0scZyKsLV0h5BkoX_ZjL7TdJY7VtsY.js\";s:64:\"3d43fa765236c00b3bf5a96ae6f39b642ed3b376c590b1c1c95629f75d023fcc\";s:61:\"public://js/js_NNJiewsayIXj7TW9wcwRn-274OGWW0--051opiFwPBo.js\";s:64:\"c3f7f7e8e1665a17f1b94c1989c2fbac85c1350ec84c0840bc2815a37864c7cc\";s:61:\"public://js/js_C5-xAaKOyzOpIGdJeGh2Sqp8G-vP6x2YKsepLcTNdwk.js\";s:64:\"1ea180c260b183e335b4e4f8134aed211490655d7a6a79db421a16d9e41cb16c\";s:61:\"public://js/js_XcgbHfojFjaIdbDNxIGnav_GnIWY2U9h0ftY6Z0D9oo.js\";s:64:\"7a2e0c143276dedbb82e0b5c7510723ad7f42e6304870768f5f8beecb3152892\";s:61:\"public://js/js_4wVt_nmuygsXebXsUB-F0wUUqq6IXxBid4LYvRjdjPQ.js\";s:64:\"c6b005403966bb666462536a0ea495724bbfa8fe67e33fc6fd91c544c1d95881\";s:61:\"public://js/js_ujL_VnC5ogMccuRdqfnL7H_zwiscI-ZfPhOJAUAJY98.js\";s:64:\"f26e8ffb1626c28b1bcc653fd4a77756aaf5d4cc1fbab54dd82e6fe12fbeaad7\";s:61:\"public://js/js_PZ8m3sWfLF2K68r32oJW3_4cQ-mPfduMKvfExbjjkQE.js\";s:64:\"2cb99611b4d7eb622c3efa9d6c2d9608d3b63b45381434a77095103d00f14eb2\";s:61:\"public://js/js_c2zeF5TKUUquGvmcKIAzfqiBw8Rakdy7-FrGbZqfFEI.js\";s:64:\"3c9103d06755d01356f91550e4714b104bab0c99867f2e2a92a3a6ed3c1ca215\";s:61:\"public://js/js_GyGszclf7gJGUsypBSfVpKL9_JLPTv1PLDiIY7Y8m9w.js\";}s:18:\"drupal_private_key\";s:43:\"k1rMrRyhqbZA4cDdPY4xA-mkwrdE_u4iMixPG-QPboY\";s:27:\"drupal_test_email_collector\";a:1:{i:0;a:11:{s:2:\"id\";s:13:\"htmlmail_test\";s:6:\"module\";s:8:\"htmlmail\";s:3:\"key\";s:4:\"test\";s:2:\"to\";s:21:\"ajacquet@sabeex.co.za\";s:4:\"from\";s:23:\"secretary@ice-sa.org.za\";s:8:\"language\";O:8:\"stdClass\":11:{s:8:\"language\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:6:\"native\";s:7:\"English\";s:9:\"direction\";i:0;s:7:\"enabled\";i:1;s:7:\"plurals\";i:0;s:7:\"formula\";s:0:\"\";s:6:\"domain\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"weight\";i:0;s:10:\"javascript\";s:0:\"\";}s:6:\"params\";a:2:{s:7:\"subject\";s:16:\"test from ICE-SA\";s:4:\"body\";s:1159:\"<p>&lt;div&gt;<br />\n	[user:name],&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	A site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	[user:one-time-login-url]&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;em&gt;&lt;strong&gt;This link can only be used once to log in and will lead you to a page where you can set your password.&lt;/strong&gt;&lt;/em&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;u&gt;After setting your password, you will be able to log in at [site:login-url] in the future using:&lt;/u&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;u&gt;username: [user:name]&lt;/u&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;u&gt;password: Your password&lt;/u&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	-- &amp;nbsp;[site:name] team&lt;/div&gt;</p>\n\";}s:4:\"send\";b:1;s:7:\"subject\";s:16:\"test from ICE-SA\";s:4:\"body\";s:721:\"<div>\n[user:name],</div>\n<div>\n&nbsp;</div>\n<div>\nA site administrator at [site:name] has created an account for you. You may\nnow log in by clicking this link or copying and pasting it to your\nbrowser:</div>\n<div>\n&nbsp;</div>\n<div>\n[user:one-time-login-url]</div>\n<div>\n&nbsp;</div>\n<div>\n<em><strong>This link can only be used once to log in and will lead you to a\npage where you can set your password.</strong></em></div>\n<div>\n&nbsp;</div>\n<div>\n<u>After setting your password, you will be able to log in at\n[site:login-url] in the future using:</u></div>\n<div>\n&nbsp;</div>\n<div>\n<u>username: [user:name]</u></div>\n<div>\n<u>password: Your password</u></div>\n<div>\n&nbsp;</div>\n<div>\n-- &nbsp;[site:name] team</div>\n\n\";s:7:\"headers\";a:7:{s:12:\"MIME-Version\";s:3:\"1.0\";s:12:\"Content-Type\";s:51:\"text/plain; charset=UTF-8; format=flowed; delsp=yes\";s:25:\"Content-Transfer-Encoding\";s:4:\"8Bit\";s:8:\"X-Mailer\";s:6:\"Drupal\";s:11:\"Return-Path\";s:23:\"secretary@ice-sa.org.za\";s:6:\"Sender\";s:23:\"secretary@ice-sa.org.za\";s:4:\"From\";s:23:\"secretary@ice-sa.org.za\";}}}s:17:\"email__active_tab\";s:24:\"edit-email-admin-created\";s:22:\"empty_timezone_message\";i:0;s:25:\"enterprise_base_installed\";b:1;s:27:\"entity_cache_tables_created\";N;s:11:\"error_level\";s:1:\"0\";s:7:\"example\";s:9:\"R1,000.12\";s:13:\"extlink_alert\";i:0;s:18:\"extlink_alert_text\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:13:\"extlink_class\";s:3:\"ext\";s:15:\"extlink_exclude\";s:0:\"\";s:15:\"extlink_include\";s:0:\"\";s:20:\"extlink_mailto_class\";s:6:\"mailto\";s:18:\"extlink_subdomains\";i:1;s:14:\"extlink_target\";s:6:\"_blank\";s:24:\"features_ignored_orphans\";a:0:{}s:24:\"features_modules_changed\";b:0;s:18:\"features_semaphore\";a:0:{}s:16:\"feeds_reschedule\";b:0;s:38:\"feeds_sync_cache_feeds_http_last_check\";i:1701057323;s:21:\"field_bundle_settings\";N;s:58:\"field_bundle_settings_comment__comment_node_physical_event\";a:0:{}s:33:\"field_bundle_settings_file__audio\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}s:35:\"field_bundle_settings_file__default\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}s:33:\"field_bundle_settings_file__image\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}s:33:\"field_bundle_settings_file__video\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}s:41:\"field_bundle_settings_node__annual_return\";a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"1\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"7\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:0;}}}}}s:39:\"field_bundle_settings_node__certificate\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}s:44:\"field_bundle_settings_node__enterprise_event\";a:2:{s:10:\"view_modes\";a:10:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"12\";}}s:7:\"display\";a:3:{s:29:\"quiz_attachment_entity_view_1\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"9\";s:7:\"visible\";b:1;}}s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}}s:29:\"quiz_attachment_entity_view_2\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}}}}}s:35:\"field_bundle_settings_node__gallery\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}s:37:\"field_bundle_settings_node__gallery_2\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}s:44:\"field_bundle_settings_node__pdf_file_product\";a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:9:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}}s:13:\"display_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}}s:5:\"model\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}s:10:\"list_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:10:\"sell_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}}s:6:\"weight\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:0;}}s:11:\"add_to_cart\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}}}}s:42:\"field_bundle_settings_node__physical_event\";a:2:{s:10:\"view_modes\";a:12:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:8:\"question\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"14\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"13\";s:7:\"visible\";b:1;}}}}}s:50:\"field_bundle_settings_node__physical_event_product\";a:2:{s:10:\"view_modes\";a:8:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"13\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"21\";s:7:\"visible\";b:1;}}s:13:\"display_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"11\";s:7:\"visible\";b:0;}}s:5:\"model\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"12\";s:7:\"visible\";b:0;}}s:10:\"list_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"14\";s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"16\";s:7:\"visible\";b:0;}}s:10:\"sell_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"17\";s:7:\"visible\";b:1;}}s:6:\"weight\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"18\";s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"19\";s:7:\"visible\";b:0;}}s:11:\"add_to_cart\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"20\";s:7:\"visible\";b:1;}}}}}s:35:\"field_bundle_settings_node__product\";a:2:{s:10:\"view_modes\";a:1:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:5:\"model\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"list_price\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:6:\"weight\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}s:32:\"field_bundle_settings_node__quiz\";a:2:{s:10:\"view_modes\";a:9:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:7:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"9\";}s:6:\"taking\";a:1:{s:6:\"weight\";s:1:\"4\";}s:17:\"quiz_availability\";a:1:{s:6:\"weight\";s:1:\"3\";}s:14:\"summaryoptions\";a:1:{s:6:\"weight\";s:1:\"5\";}s:13:\"resultoptions\";a:1:{s:6:\"weight\";s:1:\"6\";}s:17:\"remember_settings\";a:1:{s:6:\"weight\";s:1:\"7\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}}}}s:40:\"field_bundle_settings_node__quiz_product\";a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}s:13:\"display_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}}s:5:\"model\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}s:10:\"list_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:10:\"sell_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}s:6:\"weight\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}}s:10:\"dimensions\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:1;}}s:11:\"add_to_cart\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}}}}s:37:\"field_bundle_settings_node__slideshow\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}s:33:\"field_bundle_settings_node__video\";a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}}}}}s:36:\"field_bundle_settings_profile2__main\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}}s:50:\"field_bundle_settings_registration__physical_event\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:9:\"anon_mail\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:7:\"display\";a:0:{}}}s:32:\"field_bundle_settings_user__user\";a:2:{s:10:\"view_modes\";a:2:{s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:5:{s:7:\"account\";a:1:{s:6:\"weight\";s:1:\"0\";}s:8:\"timezone\";a:1:{s:6:\"weight\";s:1:\"2\";}s:8:\"mimemail\";a:1:{s:6:\"weight\";s:1:\"1\";}s:8:\"ckeditor\";a:1:{s:6:\"weight\";s:2:\"33\";}s:12:\"profile_main\";a:1:{s:6:\"weight\";s:2:\"31\";}}s:7:\"display\";a:2:{s:8:\"mimemail\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}s:7:\"summary\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}}}}}s:34:\"filedepot_default_allow_broadcasts\";i:1;s:23:\"filedepot_default_group\";s:16:\"view, upload_dir\";s:35:\"filedepot_default_notify_filechange\";i:0;s:32:\"filedepot_default_notify_newfile\";i:0;s:23:\"filedepot_default_owner\";s:45:\"view, admin, upload_dir, upload_ver, approval\";s:28:\"filedepot_default_perms_data\";s:237:\"a:3:{s:5:\"owner\";a:5:{i:0;s:4:\"view\";i:1;s:5:\"admin\";i:2;s:10:\"upload_dir\";i:3;s:10:\"upload_ver\";i:4;s:8:\"approval\";}s:5:\"group\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"upload_dir\";}s:18:\"authenticated user\";a:2:{i:0;s:4:\"view\";i:1;s:6:\"upload\";}}\";s:23:\"filedepot_default_roles\";s:32:\"authenticated user: view, upload\";s:33:\"filedepot_displayorder_filesfirst\";i:1;s:18:\"filedepot_email_to\";s:21:\"noreply@ice-sa.org.za\";s:20:\"filedepot_extensions\";s:172:\"jpg=jpg.gif, gif=gif.gif, bmp=bmp.gif, doc=doc.gif, docx=doc.gif, xls=xls.gif, xlsx=xls.gif\r\nppt=ppt.gif, pptx=ppt.gif, mpp=mpp.gif, pdf=pdf.gif, txt=txt.gif, zip=zip.gif\r\n\";s:24:\"filedepot_extension_data\";s:322:\"a:13:{s:3:\"jpg\";s:7:\"jpg.gif\";s:3:\"gif\";s:7:\"gif.gif\";s:3:\"bmp\";s:7:\"bmp.gif\";s:3:\"doc\";s:7:\"doc.gif\";s:4:\"docx\";s:7:\"doc.gif\";s:3:\"xls\";s:7:\"xls.gif\";s:4:\"xlsx\";s:7:\"xls.gif\";s:3:\"ppt\";s:7:\"ppt.gif\";s:4:\"pptx\";s:7:\"ppt.gif\";s:3:\"mpp\";s:7:\"mpp.gif\";s:3:\"pdf\";s:7:\"pdf.gif\";s:3:\"txt\";s:7:\"txt.gif\";s:3:\"zip\";s:7:\"zip.gif\";}\";s:25:\"filedepot_filetype_filter\";s:38:\"jpg png doc docx xls xlsx pdf ppt pptx\";s:29:\"filedepot_filetype_filterdata\";a:1:{i:0;s:38:\"jpg png doc docx xls xlsx pdf ppt pptx\";}s:38:\"filedepot_locked_file_download_enabled\";i:1;s:31:\"filedepot_notifications_enabled\";i:1;s:30:\"filedepot_override_folderorder\";i:1;s:27:\"filedepot_pass1_recordcount\";s:1:\"2\";s:27:\"filedepot_pass2_recordcount\";s:2:\"10\";s:28:\"filedepot_show_index_enabled\";i:0;s:29:\"filedepot_show_recent_folders\";i:1;s:21:\"filedepot_yui_baseurl\";s:37:\"http://yui.yahooapis.com/2.7.0/build/\";s:19:\"file_default_scheme\";s:7:\"private\";s:38:\"file_entity_default_allowed_extensions\";s:129:\"jpg jpeg gif png txt doc docx xls xlsx pdf ppt pptx pps ppsx odt ods odp mp3 mov mp4 m4a m4v mpeg avi ogg oga ogv weba webp webm \";s:36:\"file_entity_total_count_optimization\";i:0;s:17:\"file_private_path\";s:27:\"sites/default/files/private\";s:16:\"file_public_path\";s:27:\"sites/default/files/uploads\";s:19:\"file_temporary_path\";s:23:\"sites/default/files/tmp\";s:22:\"filter_fallback_format\";s:10:\"plain_text\";s:16:\"gmap_marker_file\";s:3:\"485\";s:23:\"googleanalytics_account\";s:13:\"UA-71523323-1\";s:21:\"googleanalytics_cache\";i:0;s:33:\"googleanalytics_codesnippet_after\";s:0:\"\";s:34:\"googleanalytics_codesnippet_before\";s:0:\"\";s:29:\"googleanalytics_cross_domains\";s:0:\"\";s:22:\"googleanalytics_custom\";s:1:\"0\";s:27:\"googleanalytics_domain_mode\";s:1:\"0\";s:21:\"googleanalytics_pages\";s:52:\"admin\r\nadmin/*\r\nbatch\r\nnode/add*\r\nnode/*/*\r\nuser/*/*\";s:34:\"googleanalytics_privacy_donottrack\";i:1;s:21:\"googleanalytics_roles\";a:9:{i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:27:\"googleanalytics_site_search\";i:0;s:28:\"googleanalytics_trackadsense\";i:0;s:35:\"googleanalytics_tracker_anonymizeip\";i:0;s:26:\"googleanalytics_trackfiles\";i:1;s:37:\"googleanalytics_trackfiles_extensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";s:27:\"googleanalytics_trackmailto\";i:1;s:29:\"googleanalytics_trackoutbound\";i:1;s:32:\"googleanalytics_visibility_pages\";s:1:\"0\";s:32:\"googleanalytics_visibility_roles\";s:1:\"0\";s:34:\"gplib_grammar_parser_version_state\";i:0;s:21:\"honeypot_element_name\";s:10:\"icesaorgza\";s:37:\"honeypot_form_annual_return_node_form\";i:0;s:33:\"honeypot_form_article_2_node_form\";i:0;s:31:\"honeypot_form_article_node_form\";i:0;s:28:\"honeypot_form_book_node_form\";i:0;s:35:\"honeypot_form_certificate_node_form\";i:0;s:45:\"honeypot_form_comment_node_annual_return_form\";i:0;s:41:\"honeypot_form_comment_node_article_2_form\";i:0;s:39:\"honeypot_form_comment_node_article_form\";i:0;s:36:\"honeypot_form_comment_node_book_form\";i:0;s:43:\"honeypot_form_comment_node_certificate_form\";i:0;s:38:\"honeypot_form_comment_node_course_form\";i:0;s:48:\"honeypot_form_comment_node_enterprise_event_form\";i:0;s:36:\"honeypot_form_comment_node_feed_form\";i:0;s:41:\"honeypot_form_comment_node_feed_item_form\";i:0;s:48:\"honeypot_form_comment_node_filedepot_folder_form\";i:0;s:44:\"honeypot_form_comment_node_file_product_form\";i:0;s:41:\"honeypot_form_comment_node_gallery_2_form\";i:0;s:39:\"honeypot_form_comment_node_gallery_form\";i:0;s:43:\"honeypot_form_comment_node_multichoice_form\";i:0;s:36:\"honeypot_form_comment_node_page_form\";i:0;s:48:\"honeypot_form_comment_node_pdf_file_product_form\";i:0;s:46:\"honeypot_form_comment_node_physical_event_form\";i:0;s:54:\"honeypot_form_comment_node_physical_event_product_form\";i:0;s:39:\"honeypot_form_comment_node_product_form\";i:0;s:36:\"honeypot_form_comment_node_quiz_form\";i:0;s:44:\"honeypot_form_comment_node_quiz_product_form\";i:0;s:42:\"honeypot_form_comment_node_simplenews_form\";i:0;s:41:\"honeypot_form_comment_node_slideshow_form\";i:0;s:37:\"honeypot_form_comment_node_video_form\";i:0;s:39:\"honeypot_form_comment_node_webform_form\";i:0;s:44:\"honeypot_form_comment_node_webform_page_form\";i:0;s:30:\"honeypot_form_course_node_form\";i:0;s:40:\"honeypot_form_enterprise_event_node_form\";i:0;s:33:\"honeypot_form_feed_item_node_form\";i:0;s:28:\"honeypot_form_feed_node_form\";i:0;s:40:\"honeypot_form_filedepot_folder_node_form\";i:0;s:36:\"honeypot_form_file_product_node_form\";i:0;s:33:\"honeypot_form_gallery_2_node_form\";i:0;s:31:\"honeypot_form_gallery_node_form\";i:0;s:35:\"honeypot_form_multichoice_node_form\";i:0;s:28:\"honeypot_form_page_node_form\";i:0;s:40:\"honeypot_form_pdf_file_product_node_form\";i:0;s:38:\"honeypot_form_physical_event_node_form\";i:0;s:46:\"honeypot_form_physical_event_product_node_form\";i:0;s:31:\"honeypot_form_product_node_form\";i:0;s:28:\"honeypot_form_quiz_node_form\";i:0;s:36:\"honeypot_form_quiz_product_node_form\";i:0;s:34:\"honeypot_form_simplenews_node_form\";i:0;s:33:\"honeypot_form_slideshow_node_form\";i:0;s:23:\"honeypot_form_user_pass\";i:1;s:32:\"honeypot_form_user_register_form\";i:1;s:29:\"honeypot_form_video_node_form\";i:0;s:22:\"honeypot_form_webforms\";i:1;s:31:\"honeypot_form_webform_node_form\";i:0;s:36:\"honeypot_form_webform_page_node_form\";i:0;s:12:\"honeypot_log\";i:1;s:26:\"honeypot_protect_all_forms\";i:0;s:19:\"honeypot_time_limit\";s:1:\"3\";s:14:\"htmlmail_debug\";i:0;s:19:\"htmlmail_postfilter\";s:9:\"full_html\";s:13:\"htmlmail_test\";a:3:{s:2:\"to\";s:21:\"ajacquet@sabeex.co.za\";s:7:\"subject\";s:16:\"test from ICE-SA\";s:4:\"body\";a:2:{s:5:\"value\";s:762:\"<div>\r\n	[user:name],</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	A site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	[user:one-time-login-url]</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<em><strong>This link can only be used once to log in and will lead you to a page where you can set your password.</strong></em></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u>After setting your password, you will be able to log in at [site:login-url] in the future using:</u></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u>username: [user:name]</u></div>\r\n<div>\r\n	<u>password: Your password</u></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	-- &nbsp;[site:name] team</div>\r\n\";s:6:\"format\";s:10:\"plain_text\";}}s:14:\"htmlmail_theme\";s:6:\"zufolo\";s:14:\"i18n_variables\";a:21:{i:0;s:29:\"uc_bank_transfer_method_title\";i:1;s:30:\"uc_bank_transfer_account_owner\";i:2;s:38:\"uc_bank_transfer_bank_code_appellation\";i:3;s:29:\"uc_bank_transfer_account_bank\";i:4;s:31:\"uc_bank_transfer_account_branch\";i:5;s:23:\"uc_bank_transfer_policy\";i:6;s:23:\"uc_cart_breadcrumb_text\";i:7;s:17:\"uc_cart_help_text\";i:8;s:27:\"uc_cart_new_account_details\";i:9;s:24:\"uc_checkout_instructions\";i:10;s:31:\"uc_checkout_review_instructions\";i:11;s:25:\"uc_continue_shopping_text\";i:12;s:13:\"uc_store_name\";i:13;s:29:\"uc_bank_transfer_method_title\";i:14;s:30:\"uc_bank_transfer_account_owner\";i:15;s:38:\"uc_bank_transfer_bank_code_appellation\";i:16;s:29:\"uc_bank_transfer_account_bank\";i:17;s:31:\"uc_bank_transfer_account_branch\";i:18;s:23:\"uc_bank_transfer_policy\";i:19;s:23:\"uc_cart_breadcrumb_text\";i:20;s:13:\"uc_store_name\";}s:5:\"image\";s:0:\"\";s:13:\"image_toolkit\";s:2:\"gd\";s:19:\"imce_custom_content\";a:1:{s:18:\"imce_mkdir_content\";i:1;}s:19:\"imce_custom_process\";a:1:{s:26:\"imce_mkdir_process_profile\";i:1;}s:13:\"imce_profiles\";a:3:{i:1;a:11:{s:4:\"name\";s:6:\"User-1\";s:7:\"usertab\";i:1;s:8:\"filesize\";s:1:\"0\";s:5:\"quota\";s:1:\"0\";s:7:\"tuquota\";s:1:\"0\";s:10:\"extensions\";s:1:\"*\";s:10:\"dimensions\";s:9:\"1200x1200\";s:7:\"filenum\";s:1:\"0\";s:11:\"directories\";a:1:{i:0;a:9:{s:4:\"name\";s:1:\".\";s:6:\"subnav\";i:1;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:1;s:6:\"resize\";i:1;s:5:\"mkdir\";i:1;s:5:\"rmdir\";i:1;}}s:10:\"thumbnails\";a:3:{i:0;a:4:{s:4:\"name\";s:5:\"Small\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"small_\";s:6:\"suffix\";s:0:\"\";}i:1;a:4:{s:4:\"name\";s:6:\"Medium\";s:10:\"dimensions\";s:7:\"120x120\";s:6:\"prefix\";s:7:\"medium_\";s:6:\"suffix\";s:0:\"\";}i:2;a:4:{s:4:\"name\";s:5:\"Large\";s:10:\"dimensions\";s:7:\"180x180\";s:6:\"prefix\";s:6:\"large_\";s:6:\"suffix\";s:0:\"\";}}s:8:\"mkdirnum\";s:1:\"0\";}i:2;a:11:{s:4:\"name\";s:14:\"Sample profile\";s:7:\"usertab\";i:1;s:8:\"filesize\";i:1;s:5:\"quota\";i:2;s:7:\"tuquota\";i:0;s:10:\"extensions\";s:16:\"gif png jpg jpeg\";s:10:\"dimensions\";s:7:\"800x600\";s:7:\"filenum\";i:1;s:11:\"directories\";a:1:{i:0;a:9:{s:4:\"name\";s:5:\"u%uid\";s:6:\"subnav\";i:0;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:0;s:6:\"resize\";i:0;s:5:\"mkdir\";i:0;s:5:\"rmdir\";i:0;}}s:10:\"thumbnails\";a:1:{i:0;a:4:{s:4:\"name\";s:5:\"Thumb\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"thumb_\";s:6:\"suffix\";s:0:\"\";}}s:8:\"mkdirnum\";i:2;}i:3;a:11:{s:4:\"name\";s:15:\"Manager Profile\";s:7:\"usertab\";i:1;s:8:\"filesize\";s:1:\"0\";s:5:\"quota\";s:1:\"0\";s:7:\"tuquota\";s:1:\"0\";s:10:\"extensions\";s:1:\"*\";s:10:\"dimensions\";s:9:\"1200x1200\";s:7:\"filenum\";s:1:\"0\";s:11:\"directories\";a:1:{i:0;a:9:{s:4:\"name\";s:36:\"php: return \'managers/\'.$user->name;\";s:6:\"subnav\";i:0;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:1;s:6:\"resize\";i:1;s:5:\"mkdir\";i:1;s:5:\"rmdir\";i:1;}}s:10:\"thumbnails\";a:1:{i:0;a:4:{s:4:\"name\";s:5:\"Thumb\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"thumb_\";s:6:\"suffix\";s:0:\"\";}}s:8:\"mkdirnum\";s:1:\"0\";}}s:19:\"imce_roles_profiles\";a:9:{i:3;a:4:{s:6:\"weight\";s:2:\"-1\";s:11:\"youtube_pid\";s:1:\"1\";s:10:\"public_pid\";s:1:\"1\";s:11:\"private_pid\";s:1:\"1\";}i:4;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";s:1:\"3\";s:10:\"public_pid\";s:1:\"3\";s:11:\"private_pid\";s:1:\"3\";}i:5;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:6;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:7;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:8;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:9;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:2;a:4:{s:6:\"weight\";i:11;s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:1;a:4:{s:6:\"weight\";i:12;s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}}s:21:\"imce_settings_absurls\";i:0;s:25:\"imce_settings_admin_theme\";i:0;s:29:\"imce_settings_disable_private\";i:0;s:21:\"imce_settings_replace\";s:1:\"0\";s:22:\"imce_settings_textarea\";s:0:\"\";s:26:\"imce_settings_thumb_method\";s:14:\"scale_and_crop\";s:15:\"install_profile\";s:8:\"standard\";s:12:\"install_task\";s:4:\"done\";s:12:\"install_time\";i:1350455612;s:26:\"invite_default_expiry_time\";i:30;s:28:\"invite_default_mail_template\";s:204:\"[invite:inviter-raw] has invited you to join [site:name] at [site:url].\r\n\r\nTo become a member of [site:name], click the link below or paste it into the address bar of your browser.\r\n\r\n[invite:join-link]\r\n\";s:13:\"invite_expiry\";s:2:\"30\";s:18:\"invite_manual_from\";s:0:\"\";s:22:\"invite_manual_reply_to\";s:0:\"\";s:15:\"invite_maxnum_3\";s:2:\"-1\";s:17:\"invite_page_title\";s:12:\"Invite Users\";s:22:\"invite_profile_inviter\";i:1;s:24:\"invite_registration_path\";s:13:\"user/register\";s:23:\"invite_require_approval\";i:0;s:14:\"invite_subject\";s:44:\"[invite:inviter-raw] has sent you an invite!\";s:23:\"invite_subject_editable\";i:1;s:20:\"invite_target_role_3\";s:1:\"2\";s:26:\"invite_target_role_default\";s:1:\"2\";s:22:\"invite_use_users_email\";s:1:\"0\";s:30:\"invite_use_users_email_replyto\";s:1:\"0\";s:22:\"invite_version_updated\";b:1;s:25:\"job_scheduler_rebuild_all\";b:0;s:30:\"jquery_update_compression_type\";s:3:\"min\";s:34:\"jquery_update_jquery_admin_version\";s:0:\"\";s:24:\"jquery_update_jquery_cdn\";s:4:\"none\";s:28:\"jquery_update_jquery_version\";s:3:\"1.7\";s:34:\"linkchecker_action_status_code_301\";s:1:\"0\";s:34:\"linkchecker_action_status_code_404\";s:1:\"0\";s:33:\"linkchecker_check_connections_max\";s:1:\"8\";s:25:\"linkchecker_check_library\";s:4:\"core\";s:32:\"linkchecker_check_links_interval\";s:7:\"2419200\";s:29:\"linkchecker_check_links_types\";s:1:\"0\";s:27:\"linkchecker_check_useragent\";s:28:\"Drupal (+http://drupal.org/)\";s:30:\"linkchecker_cleanup_links_last\";i:1701013376;s:39:\"linkchecker_disable_link_check_for_urls\";s:35:\"example.com\nexample.net\nexample.org\";s:26:\"linkchecker_extract_from_a\";i:1;s:30:\"linkchecker_extract_from_audio\";i:0;s:30:\"linkchecker_extract_from_embed\";i:0;s:31:\"linkchecker_extract_from_iframe\";i:1;s:28:\"linkchecker_extract_from_img\";i:1;s:31:\"linkchecker_extract_from_object\";i:0;s:30:\"linkchecker_extract_from_video\";i:1;s:28:\"linkchecker_filter_blacklist\";a:18:{s:12:\"media_filter\";s:12:\"media_filter\";s:12:\"filter_autop\";s:12:\"filter_autop\";s:12:\"insert_block\";s:12:\"insert_block\";s:11:\"insert_view\";s:11:\"insert_view\";s:10:\"filter_url\";i:0;s:20:\"filter_htmlcorrector\";i:0;s:30:\"lightbox_disable_iframe_filter\";i:0;s:18:\"filter_html_escape\";i:0;s:26:\"media_filter_paragraph_fix\";i:0;s:19:\"lightbox2_gd_filter\";i:0;s:16:\"lightbox2_filter\";i:0;s:22:\"lightbox_iframe_filter\";i:0;s:21:\"lightbox_modal_filter\";i:0;s:25:\"lightbox_slideshow_filter\";i:0;s:21:\"lightbox_video_filter\";i:0;s:11:\"filter_html\";i:0;s:18:\"mailchimp_campaign\";i:0;s:8:\"php_code\";i:0;}s:33:\"linkchecker_ignore_response_codes\";s:28:\"200\r\n206\r\n302\r\n304\r\n401\r\n403\";s:28:\"linkchecker_impersonate_user\";s:10:\"superadmin\";s:21:\"linkchecker_log_level\";s:1:\"6\";s:23:\"linkchecker_scan_blocks\";i:0;s:43:\"logintoboggan_confirm_email_at_registration\";s:1:\"1\";s:41:\"logintoboggan_immediate_login_on_register\";i:1;s:38:\"logintoboggan_login_successful_message\";s:1:\"0\";s:30:\"logintoboggan_login_with_email\";s:1:\"1\";s:37:\"logintoboggan_minimum_password_length\";s:1:\"8\";s:44:\"logintoboggan_override_destination_parameter\";i:1;s:27:\"logintoboggan_pre_auth_role\";s:1:\"2\";s:45:\"logintoboggan_purge_unvalidated_user_interval\";s:1:\"0\";s:33:\"logintoboggan_redirect_on_confirm\";s:7:\"<front>\";s:34:\"logintoboggan_redirect_on_register\";s:7:\"<front>\";s:27:\"logintoboggan_unified_login\";i:0;s:17:\"mailchimp_api_key\";s:36:\"6c4b3639846ee342f30c650430d5478b-us5\";s:21:\"mailchimp_batch_limit\";s:4:\"2500\";s:20:\"mailchimp_use_secure\";i:1;s:16:\"mailsystem_theme\";s:7:\"current\";s:11:\"mail_system\";a:8:{s:14:\"default-system\";s:14:\"SmtpMailSystem\";s:8:\"htmlmail\";s:17:\"DefaultMailSystem\";s:7:\"uc_cart\";s:18:\"UbercartMailSystem\";s:8:\"uc_order\";s:18:\"UbercartMailSystem\";s:7:\"uc_file\";s:18:\"UbercartMailSystem\";s:8:\"uc_store\";s:18:\"UbercartMailSystem\";s:8:\"mimemail\";s:14:\"MimeMailSystem\";s:7:\"webform\";s:14:\"SmtpMailSystem\";}s:16:\"maintenance_mode\";i:0;s:24:\"maintenance_mode_message\";s:94:\"ICE-SA is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:32:\"media_show_deprecated_view_modes\";b:1;s:23:\"media_wysiwyg_alignment\";b:1;s:25:\"menu_default_active_menus\";a:6:{i:1;s:8:\"features\";i:2;s:16:\"menu-footer-menu\";i:3;s:9:\"main-menu\";i:4;s:10:\"management\";i:5;s:10:\"navigation\";i:6;s:9:\"user-menu\";}s:13:\"menu_expanded\";a:2:{i:0;s:9:\"main-menu\";i:1;s:16:\"menu-footer-menu\";}s:10:\"menu_masks\";a:59:{i:0;i:507;i:1;i:506;i:2;i:504;i:3;i:501;i:4;i:493;i:5;i:491;i:6;i:253;i:7;i:252;i:8;i:251;i:9;i:250;i:10;i:247;i:11;i:246;i:12;i:245;i:13;i:241;i:14;i:235;i:15;i:127;i:16;i:126;i:17;i:125;i:18;i:124;i:19;i:123;i:20;i:122;i:21;i:121;i:22;i:120;i:23;i:117;i:24;i:89;i:25;i:63;i:26;i:62;i:27;i:61;i:28;i:60;i:29;i:59;i:30;i:58;i:31;i:45;i:32;i:44;i:33;i:42;i:34;i:41;i:35;i:31;i:36;i:30;i:37;i:29;i:38;i:28;i:39;i:25;i:40;i:24;i:41;i:23;i:42;i:22;i:43;i:21;i:44;i:15;i:45;i:14;i:46;i:13;i:47;i:12;i:48;i:11;i:49;i:10;i:50;i:9;i:51;i:8;i:52;i:7;i:53;i:6;i:54;i:5;i:55;i:4;i:56;i:3;i:57;i:2;i:58;i:1;}s:26:\"menu_options_annual_return\";a:0:{}s:20:\"menu_options_article\";a:1:{i:0;s:9:\"main-menu\";}s:22:\"menu_options_article_2\";a:1:{i:0;s:9:\"main-menu\";}s:24:\"menu_options_certificate\";a:1:{i:0;s:9:\"main-menu\";}s:19:\"menu_options_course\";a:1:{i:0;s:9:\"main-menu\";}s:29:\"menu_options_enterprise_event\";a:0:{}s:25:\"menu_options_file_product\";a:0:{}s:20:\"menu_options_gallery\";a:1:{i:0;s:9:\"main-menu\";}s:22:\"menu_options_gallery_2\";a:1:{i:0;s:9:\"main-menu\";}s:21:\"menu_options_importer\";a:1:{i:0;s:9:\"main-menu\";}s:29:\"menu_options_pdf_file_product\";a:1:{i:0;s:9:\"main-menu\";}s:27:\"menu_options_physical_event\";a:1:{i:0;s:9:\"main-menu\";}s:20:\"menu_options_product\";a:1:{i:0;s:9:\"main-menu\";}s:17:\"menu_options_quiz\";a:1:{i:0;s:9:\"main-menu\";}s:25:\"menu_options_quiz_product\";a:1:{i:0;s:9:\"main-menu\";}s:23:\"menu_options_simplenews\";a:1:{i:0;s:9:\"main-menu\";}s:22:\"menu_options_slideshow\";a:1:{i:0;s:9:\"main-menu\";}s:18:\"menu_options_video\";a:0:{}s:25:\"menu_options_webform_page\";a:1:{i:0;s:9:\"main-menu\";}s:25:\"menu_parent_annual_return\";s:11:\"main-menu:0\";s:19:\"menu_parent_article\";s:11:\"main-menu:0\";s:21:\"menu_parent_article_2\";s:11:\"main-menu:0\";s:23:\"menu_parent_certificate\";s:11:\"main-menu:0\";s:18:\"menu_parent_course\";s:11:\"main-menu:0\";s:28:\"menu_parent_enterprise_event\";s:11:\"main-menu:0\";s:24:\"menu_parent_file_product\";s:11:\"main-menu:0\";s:19:\"menu_parent_gallery\";s:11:\"main-menu:0\";s:21:\"menu_parent_gallery_2\";s:11:\"main-menu:0\";s:20:\"menu_parent_importer\";s:11:\"main-menu:0\";s:28:\"menu_parent_pdf_file_product\";s:11:\"main-menu:0\";s:26:\"menu_parent_physical_event\";s:11:\"main-menu:0\";s:19:\"menu_parent_product\";s:11:\"main-menu:0\";s:16:\"menu_parent_quiz\";s:11:\"main-menu:0\";s:24:\"menu_parent_quiz_product\";s:11:\"main-menu:0\";s:22:\"menu_parent_simplenews\";s:11:\"main-menu:0\";s:21:\"menu_parent_slideshow\";s:11:\"main-menu:0\";s:17:\"menu_parent_video\";s:11:\"main-menu:0\";s:24:\"menu_parent_webform_page\";s:11:\"main-menu:0\";s:12:\"mimemail_key\";s:43:\"MxJ3i5SyI1iqR2zlHLtDKAuykD1JErJ060FcbI8HEq8\";s:28:\"module_filter_recent_modules\";a:0:{}s:27:\"multichoice_def_num_of_alts\";s:1:\"4\";s:23:\"multichoice_def_scoring\";s:1:\"0\";s:9:\"nap_limit\";s:2:\"50\";s:9:\"nap_views\";a:0:{}s:21:\"nice_menus_custom_css\";s:0:\"\";s:18:\"nice_menus_depth_1\";s:2:\"-1\";s:17:\"nice_menus_menu_1\";s:11:\"main-menu:0\";s:17:\"nice_menus_menu_2\";s:12:\"navigation:0\";s:17:\"nice_menus_name_1\";s:11:\"Nice menu 1\";s:17:\"nice_menus_type_1\";s:4:\"down\";s:16:\"node_admin_theme\";s:1:\"1\";s:14:\"node_cron_last\";s:10:\"1607616239\";s:26:\"node_options_annual_return\";a:1:{i:0;s:6:\"status\";}s:20:\"node_options_article\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:22:\"node_options_article_2\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:17:\"node_options_book\";a:1:{i:0;s:6:\"status\";}s:19:\"node_options_course\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:29:\"node_options_enterprise_event\";a:0:{}s:29:\"node_options_filedepot_folder\";a:1:{i:0;s:6:\"status\";}s:25:\"node_options_file_product\";a:1:{i:0;s:6:\"status\";}s:20:\"node_options_gallery\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:22:\"node_options_gallery_2\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:21:\"node_options_importer\";a:1:{i:0;s:6:\"status\";}s:24:\"node_options_multichoice\";a:1:{i:0;s:6:\"status\";}s:17:\"node_options_page\";a:1:{i:0;s:6:\"status\";}s:29:\"node_options_pdf_file_product\";a:1:{i:0;s:6:\"status\";}s:27:\"node_options_physical_event\";a:0:{}s:35:\"node_options_physical_event_product\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:20:\"node_options_product\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:17:\"node_options_quiz\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:25:\"node_options_quiz_product\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:23:\"node_options_simplenews\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:22:\"node_options_slideshow\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:18:\"node_options_video\";a:1:{i:0;s:6:\"status\";}s:25:\"node_options_webform_page\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:26:\"node_preview_annual_return\";s:1:\"0\";s:20:\"node_preview_article\";s:1:\"1\";s:22:\"node_preview_article_2\";s:1:\"1\";s:24:\"node_preview_certificate\";s:1:\"1\";s:19:\"node_preview_course\";s:1:\"1\";s:29:\"node_preview_enterprise_event\";s:1:\"1\";s:25:\"node_preview_file_product\";s:1:\"0\";s:20:\"node_preview_gallery\";s:1:\"1\";s:22:\"node_preview_gallery_2\";s:1:\"1\";s:29:\"node_preview_pdf_file_product\";s:1:\"1\";s:27:\"node_preview_physical_event\";s:1:\"1\";s:20:\"node_preview_product\";s:1:\"1\";s:17:\"node_preview_quiz\";s:1:\"1\";s:25:\"node_preview_quiz_product\";s:1:\"1\";s:23:\"node_preview_simplenews\";s:1:\"1\";s:22:\"node_preview_slideshow\";s:1:\"1\";s:18:\"node_preview_video\";s:1:\"1\";s:25:\"node_preview_webform_page\";s:1:\"1\";s:28:\"node_submitted_annual_return\";i:0;s:22:\"node_submitted_article\";i:1;s:24:\"node_submitted_article_2\";i:1;s:26:\"node_submitted_certificate\";i:1;s:21:\"node_submitted_course\";i:1;s:31:\"node_submitted_enterprise_event\";i:0;s:27:\"node_submitted_file_product\";i:0;s:22:\"node_submitted_gallery\";i:0;s:24:\"node_submitted_gallery_2\";i:0;s:23:\"node_submitted_importer\";i:0;s:19:\"node_submitted_page\";b:0;s:31:\"node_submitted_pdf_file_product\";i:1;s:29:\"node_submitted_physical_event\";i:0;s:22:\"node_submitted_product\";i:1;s:19:\"node_submitted_quiz\";i:1;s:27:\"node_submitted_quiz_product\";i:1;s:25:\"node_submitted_simplenews\";i:1;s:24:\"node_submitted_slideshow\";i:0;s:20:\"node_submitted_video\";i:0;s:27:\"node_submitted_webform_page\";i:0;s:27:\"openlayers_ui_version_check\";s:12:\"Release 2.11\";s:22:\"page_cache_maximum_age\";s:1:\"0\";s:16:\"page_compression\";i:1;s:21:\"pathauto_blog_pattern\";s:17:\"blogs/[user:name]\";s:21:\"pathauto_file_pattern\";s:16:\"file/[file:name]\";s:22:\"pathauto_forum_pattern\";s:29:\"[term:vocabulary]/[term:name]\";s:35:\"pathauto_node_annual_return_pattern\";s:0:\"\";s:31:\"pathauto_node_article_2_pattern\";s:0:\"\";s:29:\"pathauto_node_article_pattern\";s:0:\"\";s:26:\"pathauto_node_book_pattern\";s:0:\"\";s:33:\"pathauto_node_certificate_pattern\";s:0:\"\";s:28:\"pathauto_node_course_pattern\";s:19:\"course/[node:title]\";s:38:\"pathauto_node_enterprise_event_pattern\";s:25:\"online-event/[node:title]\";s:31:\"pathauto_node_feed_item_pattern\";s:0:\"\";s:26:\"pathauto_node_feed_pattern\";s:0:\"\";s:38:\"pathauto_node_filedepot_folder_pattern\";s:0:\"\";s:34:\"pathauto_node_file_product_pattern\";s:0:\"\";s:31:\"pathauto_node_gallery_2_pattern\";s:0:\"\";s:29:\"pathauto_node_gallery_pattern\";s:0:\"\";s:33:\"pathauto_node_multichoice_pattern\";s:0:\"\";s:26:\"pathauto_node_page_pattern\";s:0:\"\";s:21:\"pathauto_node_pattern\";s:12:\"[node:title]\";s:38:\"pathauto_node_pdf_file_product_pattern\";s:0:\"\";s:36:\"pathauto_node_physical_event_pattern\";s:27:\"physical-event/[node:title]\";s:44:\"pathauto_node_physical_event_product_pattern\";s:0:\"\";s:29:\"pathauto_node_product_pattern\";s:0:\"\";s:26:\"pathauto_node_quiz_pattern\";s:17:\"quiz/[node:title]\";s:34:\"pathauto_node_quiz_product_pattern\";s:0:\"\";s:32:\"pathauto_node_simplenews_pattern\";s:0:\"\";s:31:\"pathauto_node_slideshow_pattern\";s:0:\"\";s:27:\"pathauto_node_video_pattern\";s:0:\"\";s:34:\"pathauto_node_webform_page_pattern\";s:0:\"\";s:29:\"pathauto_node_webform_pattern\";s:0:\"\";s:27:\"pathauto_punctuation_hyphen\";i:1;s:41:\"pathauto_taxonomy_term_categories_pattern\";s:0:\"\";s:41:\"pathauto_taxonomy_term_newsletter_pattern\";s:0:\"\";s:30:\"pathauto_taxonomy_term_pattern\";s:29:\"[term:vocabulary]/[term:name]\";s:35:\"pathauto_taxonomy_term_tags_pattern\";s:0:\"\";s:21:\"pathauto_user_pattern\";s:17:\"users/[user:name]\";s:20:\"path_alias_whitelist\";a:4:{s:4:\"file\";b:1;s:4:\"node\";b:1;s:8:\"taxonomy\";b:1;s:4:\"user\";b:1;}s:17:\"pdfsecurity_align\";s:1:\"C\";s:23:\"pdfsecurity_cell_height\";s:2:\"14\";s:21:\"pdfsecurity_cell_left\";s:2:\"10\";s:20:\"pdfsecurity_cell_top\";s:2:\"10\";s:22:\"pdfsecurity_cell_width\";s:3:\"550\";s:17:\"pdfsecurity_color\";s:7:\"#FF0000\";s:23:\"pdfsecurity_font_family\";s:5:\"Arial\";s:21:\"pdfsecurity_font_size\";s:2:\"10\";s:22:\"pdfsecurity_font_style\";a:3:{s:1:\"B\";i:0;s:1:\"I\";i:0;s:1:\"U\";i:0;}s:18:\"pdfsecurity_method\";s:10:\"background\";s:24:\"pdfsecurity_preview_file\";s:0:\"\";s:16:\"pdfsecurity_text\";s:305:\"This document is exclusively for use on one standalone PC. This document was downloaded on [site:current-date] and purchased by [current-user:field_forenames] [current-user:field_surname] from the ICE-SA website. \r\nThe purchaser agrees not to distribute or print this document for other than personal use.\";s:18:\"pdfwatermark_align\";s:1:\"C\";s:23:\"pdfwatermark_cell_alpha\";s:3:\"0.0\";s:24:\"pdfwatermark_cell_height\";s:2:\"14\";s:22:\"pdfwatermark_cell_left\";s:2:\"10\";s:21:\"pdfwatermark_cell_top\";s:2:\"10\";s:23:\"pdfwatermark_cell_width\";s:3:\"550\";s:18:\"pdfwatermark_color\";s:7:\"#cccccc\";s:24:\"pdfwatermark_font_family\";s:5:\"Arial\";s:22:\"pdfwatermark_font_size\";s:2:\"10\";s:23:\"pdfwatermark_font_style\";a:3:{s:1:\"B\";i:0;s:1:\"I\";i:0;s:1:\"U\";i:0;}s:19:\"pdfwatermark_method\";s:5:\"stamp\";s:25:\"pdfwatermark_preview_file\";s:0:\"\";s:17:\"pdfwatermark_text\";s:206:\"This document was purchased by [current-user:field_forenames] [current-user:field_surname] from the ICE-SA website. The purchaser agrees not to distribute or print this document for other than personal use.\";s:14:\"preprocess_css\";i:1;s:13:\"preprocess_js\";i:1;s:14:\"print_comments\";i:0;s:9:\"print_css\";s:0:\"\";s:20:\"print_footer_options\";s:1:\"1\";s:17:\"print_footer_user\";s:0:\"\";s:20:\"print_html_book_link\";s:1:\"2\";s:32:\"print_html_display_annual_return\";i:1;s:40:\"print_html_display_comment_annual_return\";i:0;s:33:\"print_html_display_comment_course\";i:0;s:43:\"print_html_display_comment_enterprise_event\";i:0;s:39:\"print_html_display_comment_file_product\";i:0;s:35:\"print_html_display_comment_importer\";i:0;s:43:\"print_html_display_comment_pdf_file_product\";i:0;s:41:\"print_html_display_comment_physical_event\";i:0;s:34:\"print_html_display_comment_product\";i:0;s:31:\"print_html_display_comment_quiz\";i:0;s:39:\"print_html_display_comment_quiz_product\";i:0;s:32:\"print_html_display_comment_video\";i:0;s:25:\"print_html_display_course\";i:1;s:35:\"print_html_display_enterprise_event\";i:0;s:31:\"print_html_display_file_product\";i:0;s:27:\"print_html_display_importer\";i:0;s:35:\"print_html_display_pdf_file_product\";i:0;s:33:\"print_html_display_physical_event\";i:1;s:26:\"print_html_display_product\";i:1;s:23:\"print_html_display_quiz\";i:1;s:31:\"print_html_display_quiz_product\";i:1;s:30:\"print_html_display_sys_urllist\";i:0;s:40:\"print_html_display_urllist_annual_return\";i:1;s:33:\"print_html_display_urllist_course\";i:1;s:43:\"print_html_display_urllist_enterprise_event\";i:0;s:39:\"print_html_display_urllist_file_product\";i:0;s:35:\"print_html_display_urllist_importer\";i:0;s:43:\"print_html_display_urllist_pdf_file_product\";i:0;s:41:\"print_html_display_urllist_physical_event\";i:1;s:34:\"print_html_display_urllist_product\";i:1;s:31:\"print_html_display_urllist_quiz\";i:1;s:39:\"print_html_display_urllist_quiz_product\";i:1;s:32:\"print_html_display_urllist_video\";i:0;s:24:\"print_html_display_video\";i:0;s:21:\"print_html_link_class\";s:10:\"print-page\";s:19:\"print_html_link_pos\";a:4:{s:6:\"corner\";s:6:\"corner\";s:4:\"link\";i:0;s:5:\"block\";s:5:\"block\";s:4:\"help\";s:4:\"help\";}s:22:\"print_html_link_teaser\";i:0;s:25:\"print_html_link_use_alias\";i:0;s:21:\"print_html_new_window\";i:1;s:24:\"print_html_sendtoprinter\";i:0;s:20:\"print_html_show_link\";s:1:\"2\";s:25:\"print_html_sys_link_pages\";s:0:\"\";s:30:\"print_html_sys_link_visibility\";s:1:\"1\";s:22:\"print_html_windowclose\";i:1;s:20:\"print_keep_theme_css\";i:1;s:18:\"print_logo_options\";s:1:\"1\";s:17:\"print_logo_upload\";s:0:\"\";s:14:\"print_logo_url\";s:0:\"\";s:15:\"print_newwindow\";s:1:\"1\";s:20:\"print_pdf_autoconfig\";i:1;s:19:\"print_pdf_book_link\";s:1:\"1\";s:29:\"print_pdf_content_disposition\";s:1:\"1\";s:31:\"print_pdf_display_annual_return\";i:1;s:39:\"print_pdf_display_comment_annual_return\";i:0;s:32:\"print_pdf_display_comment_course\";i:0;s:42:\"print_pdf_display_comment_enterprise_event\";i:0;s:38:\"print_pdf_display_comment_file_product\";i:0;s:34:\"print_pdf_display_comment_importer\";i:0;s:42:\"print_pdf_display_comment_pdf_file_product\";i:0;s:40:\"print_pdf_display_comment_physical_event\";i:0;s:33:\"print_pdf_display_comment_product\";i:0;s:30:\"print_pdf_display_comment_quiz\";i:0;s:38:\"print_pdf_display_comment_quiz_product\";i:0;s:31:\"print_pdf_display_comment_video\";i:0;s:24:\"print_pdf_display_course\";i:1;s:34:\"print_pdf_display_enterprise_event\";i:0;s:30:\"print_pdf_display_file_product\";i:0;s:26:\"print_pdf_display_importer\";i:0;s:34:\"print_pdf_display_pdf_file_product\";i:0;s:32:\"print_pdf_display_physical_event\";i:1;s:25:\"print_pdf_display_product\";i:1;s:22:\"print_pdf_display_quiz\";i:1;s:30:\"print_pdf_display_quiz_product\";i:1;s:29:\"print_pdf_display_sys_urllist\";i:0;s:39:\"print_pdf_display_urllist_annual_return\";i:1;s:32:\"print_pdf_display_urllist_course\";i:1;s:42:\"print_pdf_display_urllist_enterprise_event\";i:0;s:38:\"print_pdf_display_urllist_file_product\";i:0;s:34:\"print_pdf_display_urllist_importer\";i:0;s:42:\"print_pdf_display_urllist_pdf_file_product\";i:0;s:40:\"print_pdf_display_urllist_physical_event\";i:1;s:33:\"print_pdf_display_urllist_product\";i:1;s:30:\"print_pdf_display_urllist_quiz\";i:1;s:38:\"print_pdf_display_urllist_quiz_product\";i:1;s:31:\"print_pdf_display_urllist_video\";i:0;s:23:\"print_pdf_display_video\";i:0;s:24:\"print_pdf_dompdf_unicode\";i:0;s:18:\"print_pdf_filename\";s:56:\"[site:name] - [node:title] - [node:changed:custom:Y-m-d]\";s:21:\"print_pdf_font_family\";s:10:\"dejavusans\";s:19:\"print_pdf_font_size\";s:2:\"10\";s:25:\"print_pdf_font_subsetting\";i:1;s:25:\"print_pdf_images_via_file\";i:0;s:20:\"print_pdf_link_class\";s:9:\"print-pdf\";s:18:\"print_pdf_link_pos\";a:4:{s:6:\"corner\";s:6:\"corner\";s:4:\"link\";i:0;s:5:\"block\";s:5:\"block\";s:4:\"help\";s:4:\"help\";}s:21:\"print_pdf_link_teaser\";i:0;s:24:\"print_pdf_link_use_alias\";i:0;s:26:\"print_pdf_page_orientation\";s:8:\"portrait\";s:20:\"print_pdf_paper_size\";s:2:\"A4\";s:18:\"print_pdf_pdf_tool\";s:51:\"print_pdf_tcpdf|sites/all/libraries/tcpdf/tcpdf.php\";s:19:\"print_pdf_show_link\";s:1:\"2\";s:24:\"print_pdf_sys_link_pages\";s:0:\"\";s:29:\"print_pdf_sys_link_visibility\";s:1:\"1\";s:29:\"print_pdf_wkhtmltopdf_options\";s:44:\"--footer-font-size 7 --footer-right \'[page]\'\";s:22:\"print_robots_noarchive\";i:0;s:21:\"print_robots_nofollow\";i:1;s:20:\"print_robots_noindex\";i:1;s:20:\"print_sourceurl_date\";i:1;s:23:\"print_sourceurl_enabled\";i:1;s:25:\"print_sourceurl_forcenode\";i:0;s:10:\"print_urls\";i:0;s:18:\"print_urls_anchors\";i:0;s:28:\"product-settings__active_tab\";s:9:\"edit-file\";s:12:\"quiz_def_uid\";i:1;s:18:\"recaptcha_noscript\";i:0;s:20:\"recaptcha_secret_key\";s:40:\"6LffXA4UAAAAAFzoCodda6u7PNSuXTq2jnr3epVw\";s:18:\"recaptcha_site_key\";s:40:\"6LffXA4UAAAAAIKVB0HPIKrBNum_Xjf2ugiSEe8G\";s:14:\"recaptcha_size\";s:0:\"\";s:18:\"recaptcha_tabindex\";s:1:\"0\";s:15:\"recaptcha_theme\";s:5:\"light\";s:14:\"recaptcha_type\";s:5:\"image\";s:22:\"recaptcha_use_globally\";i:0;s:25:\"recaptcha_verify_hostname\";i:0;s:27:\"save_continue_annual_return\";s:19:\"Save and add fields\";s:23:\"save_continue_article_2\";s:19:\"Save and add fields\";s:28:\"save_continue_event_physical\";s:19:\"Save and add fields\";s:21:\"save_continue_gallery\";s:19:\"Save and add fields\";s:23:\"save_continue_gallery_2\";s:19:\"Save and add fields\";s:22:\"save_continue_importer\";s:19:\"Save and add fields\";s:23:\"save_continue_slideshow\";s:19:\"Save and add fields\";s:19:\"save_continue_video\";s:19:\"Save and add fields\";s:26:\"save_continue_webform_page\";s:19:\"Save and add fields\";s:22:\"signup_admin_list_view\";s:36:\"signup_status_user_vbo_admin:default\";s:18:\"signup_close_early\";s:1:\"1\";s:29:\"signup_date_field_certificate\";s:1:\"0\";s:24:\"signup_date_field_course\";s:1:\"0\";s:34:\"signup_date_field_enterprise_event\";s:10:\"field_date\";s:30:\"signup_date_field_file_product\";s:1:\"0\";s:34:\"signup_date_field_pdf_file_product\";s:1:\"0\";s:32:\"signup_date_field_physical_event\";s:10:\"field_date\";s:25:\"signup_date_field_product\";s:1:\"0\";s:22:\"signup_date_field_quiz\";s:1:\"0\";s:30:\"signup_date_field_quiz_product\";s:1:\"0\";s:28:\"signup_date_field_simplenews\";s:1:\"0\";s:18:\"signup_date_format\";s:5:\"small\";s:32:\"signup_display_signup_admin_list\";s:10:\"embed-view\";s:31:\"signup_display_signup_user_list\";s:14:\"embed-view-tab\";s:25:\"signup_fieldset_collapsed\";s:1:\"1\";s:20:\"signup_form_location\";s:4:\"node\";s:28:\"signup_ignore_default_fields\";i:1;s:39:\"signup_node_default_state_annual_return\";s:8:\"disabled\";s:37:\"signup_node_default_state_certificate\";s:8:\"disabled\";s:32:\"signup_node_default_state_course\";s:8:\"disabled\";s:42:\"signup_node_default_state_enterprise_event\";s:8:\"disabled\";s:38:\"signup_node_default_state_file_product\";s:8:\"disabled\";s:34:\"signup_node_default_state_importer\";s:8:\"disabled\";s:42:\"signup_node_default_state_pdf_file_product\";s:8:\"disabled\";s:40:\"signup_node_default_state_physical_event\";s:11:\"allowed_off\";s:33:\"signup_node_default_state_product\";s:8:\"disabled\";s:30:\"signup_node_default_state_quiz\";s:8:\"disabled\";s:38:\"signup_node_default_state_quiz_product\";s:8:\"disabled\";s:36:\"signup_node_default_state_simplenews\";s:8:\"disabled\";s:31:\"signup_node_default_state_video\";s:8:\"disabled\";s:21:\"signup_user_list_view\";s:30:\"signup_user_admin_list:default\";s:20:\"signup_user_reg_form\";i:0;s:8:\"site_403\";s:15:\"toboggan/denied\";s:8:\"site_404\";s:0:\"\";s:20:\"site_default_country\";s:2:\"ZA\";s:14:\"site_frontpage\";s:8:\"node/218\";s:9:\"site_mail\";s:21:\"noreply@ice-sa.org.za\";s:9:\"site_name\";s:6:\"ICE-SA\";s:11:\"site_slogan\";s:114:\"A Joint Division of the Institution of Civil Engineers and<br />the South African Institution of Civil Engineering\";s:14:\"smtp_allowhtml\";i:1;s:16:\"smtp_client_helo\";s:0:\"\";s:20:\"smtp_client_hostname\";s:13:\"ice-sa.org.za\";s:14:\"smtp_debugging\";s:1:\"2\";s:12:\"smtp_deliver\";s:1:\"1\";s:9:\"smtp_from\";s:18:\"news@ice-sa.org.za\";s:13:\"smtp_fromname\";s:15:\"ICE-SA Website \";s:9:\"smtp_host\";s:14:\"smtp.gmail.com\";s:15:\"smtp_hostbackup\";s:15:\"173.194.222.108\";s:7:\"smtp_on\";s:1:\"1\";s:13:\"smtp_password\";s:15:\"saice+ICE-news1\";s:9:\"smtp_port\";s:3:\"465\";s:25:\"smtp_previous_mail_system\";s:14:\"MimeMailSystem\";s:13:\"smtp_protocol\";s:3:\"ssl\";s:10:\"smtp_queue\";i:0;s:15:\"smtp_queue_fail\";i:0;s:20:\"smtp_reroute_address\";s:0:\"\";s:13:\"smtp_username\";s:18:\"news@ice-sa.org.za\";s:17:\"store__active_tab\";s:12:\"edit-reports\";s:17:\"superfish_arrow_1\";i:0;s:15:\"superfish_bgf_1\";i:0;s:17:\"superfish_delay_1\";s:3:\"800\";s:17:\"superfish_depth_1\";s:2:\"-1\";s:22:\"superfish_dfirstlast_1\";i:0;s:18:\"superfish_dzebra_1\";i:0;s:21:\"superfish_firstlast_1\";i:1;s:15:\"superfish_hid_1\";i:1;s:19:\"superfish_hlclass_1\";s:0:\"\";s:25:\"superfish_hldescription_1\";i:0;s:22:\"superfish_hldexclude_1\";s:0:\"\";s:20:\"superfish_hldmenus_1\";s:0:\"\";s:23:\"superfish_itemcounter_1\";i:1;s:21:\"superfish_itemcount_1\";i:1;s:21:\"superfish_itemdepth_1\";i:1;s:19:\"superfish_liclass_1\";s:0:\"\";s:20:\"superfish_maxwidth_1\";s:2:\"27\";s:19:\"superfish_mcdepth_1\";s:1:\"1\";s:21:\"superfish_mcexclude_1\";s:0:\"\";s:20:\"superfish_mclevels_1\";s:1:\"1\";s:16:\"superfish_menu_1\";s:11:\"main-menu:0\";s:20:\"superfish_minwidth_1\";s:2:\"12\";s:23:\"superfish_multicolumn_1\";i:0;s:16:\"superfish_name_1\";s:11:\"Superfish 1\";s:21:\"superfish_pathclass_1\";s:12:\"active-trail\";s:19:\"superfish_pathcss_1\";s:0:\"\";s:22:\"superfish_pathlevels_1\";s:1:\"1\";s:18:\"superfish_shadow_1\";i:1;s:17:\"superfish_slide_1\";s:4:\"none\";s:17:\"superfish_speed_1\";s:4:\"fast\";s:15:\"superfish_spp_1\";i:0;s:17:\"superfish_style_1\";s:10:\"space-teal\";s:21:\"superfish_supersubs_1\";i:1;s:20:\"superfish_touchual_1\";s:0:\"\";s:19:\"superfish_touchua_1\";i:0;s:17:\"superfish_touch_1\";i:1;s:16:\"superfish_type_1\";s:10:\"horizontal\";s:19:\"superfish_ulclass_1\";s:0:\"\";s:19:\"superfish_wraphlt_1\";s:0:\"\";s:18:\"superfish_wraphl_1\";s:0:\"\";s:19:\"superfish_wrapmul_1\";s:0:\"\";s:18:\"superfish_wrapul_1\";s:0:\"\";s:17:\"superfish_zebra_1\";i:1;s:13:\"theme_default\";s:6:\"zufolo\";s:22:\"theme_garland_settings\";a:20:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:32:\"toggle_comment_user_verification\";i:0;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:1;s:21:\"toggle_secondary_menu\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:13:\"garland_width\";s:5:\"fluid\";s:6:\"scheme\";s:7:\"default\";s:7:\"palette\";a:5:{s:4:\"base\";s:7:\"#0072b9\";s:4:\"link\";s:7:\"#027ac6\";s:3:\"top\";s:7:\"#2385c2\";s:6:\"bottom\";s:7:\"#5ab5ee\";s:4:\"text\";s:7:\"#494949\";}s:5:\"theme\";s:7:\"garland\";s:4:\"info\";a:11:{s:6:\"fields\";a:5:{s:4:\"base\";s:10:\"Base color\";s:4:\"link\";s:10:\"Link color\";s:3:\"top\";s:10:\"Header top\";s:6:\"bottom\";s:13:\"Header bottom\";s:4:\"text\";s:10:\"Text color\";}s:7:\"schemes\";a:16:{s:7:\"default\";a:2:{s:5:\"title\";s:21:\"Blue Lagoon (Default)\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#0072b9\";s:4:\"link\";s:7:\"#027ac6\";s:3:\"top\";s:7:\"#2385c2\";s:6:\"bottom\";s:7:\"#5ab5ee\";s:4:\"text\";s:7:\"#494949\";}}s:3:\"ash\";a:2:{s:5:\"title\";s:3:\"Ash\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#464849\";s:4:\"link\";s:7:\"#2f416f\";s:3:\"top\";s:7:\"#2a2b2d\";s:6:\"bottom\";s:7:\"#5d6779\";}}s:10:\"aquamarine\";a:2:{s:5:\"title\";s:10:\"Aquamarine\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#55c0e2\";s:4:\"link\";s:7:\"#000000\";s:4:\"text\";s:7:\"#696969\";s:3:\"top\";s:7:\"#085360\";s:6:\"bottom\";s:7:\"#007e94\";}}s:9:\"chocolate\";a:2:{s:5:\"title\";s:17:\"Belgian Chocolate\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#d5b048\";s:4:\"link\";s:7:\"#6c420e\";s:3:\"top\";s:7:\"#331900\";s:6:\"bottom\";s:7:\"#971702\";}}s:10:\"bluemarine\";a:2:{s:5:\"title\";s:10:\"Bluemarine\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#3f3f3f\";s:4:\"link\";s:7:\"#336699\";s:4:\"text\";s:7:\"#000000\";s:3:\"top\";s:7:\"#6598cb\";s:6:\"bottom\";s:7:\"#6598cb\";}}s:6:\"citrus\";a:2:{s:5:\"title\";s:12:\"Citrus Blast\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#d0cb9a\";s:4:\"link\";s:7:\"#917803\";s:3:\"top\";s:7:\"#efde01\";s:6:\"bottom\";s:7:\"#e6fb2d\";}}s:4:\"cold\";a:2:{s:5:\"title\";s:8:\"Cold Day\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#0f005c\";s:4:\"link\";s:7:\"#434f8c\";s:4:\"text\";s:7:\"#000000\";s:3:\"top\";s:7:\"#4d91ff\";s:6:\"bottom\";s:7:\"#1a1575\";}}s:9:\"greenbeam\";a:2:{s:5:\"title\";s:9:\"Greenbeam\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#c9c497\";s:4:\"link\";s:7:\"#0c7a00\";s:3:\"top\";s:7:\"#03961e\";s:6:\"bottom\";s:7:\"#7be000\";}}s:11:\"mediterrano\";a:2:{s:5:\"title\";s:11:\"Mediterrano\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#ffe23d\";s:4:\"link\";s:7:\"#a9290a\";s:3:\"top\";s:7:\"#fc6d1d\";s:6:\"bottom\";s:7:\"#a30f42\";}}s:7:\"mercury\";a:2:{s:5:\"title\";s:7:\"Mercury\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#788597\";s:4:\"link\";s:7:\"#3f728d\";s:3:\"top\";s:7:\"#a9adbc\";s:6:\"bottom\";s:7:\"#d4d4d4\";s:4:\"text\";s:7:\"#707070\";}}s:9:\"nocturnal\";a:2:{s:5:\"title\";s:9:\"Nocturnal\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#5b5fa9\";s:4:\"link\";s:7:\"#5b5faa\";s:3:\"top\";s:7:\"#0a2352\";s:6:\"bottom\";s:7:\"#9fa8d5\";}}s:6:\"olivia\";a:2:{s:5:\"title\";s:6:\"Olivia\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#7db323\";s:4:\"link\";s:7:\"#6a9915\";s:3:\"top\";s:7:\"#b5d52a\";s:6:\"bottom\";s:7:\"#7db323\";s:4:\"text\";s:7:\"#191a19\";}}s:12:\"pink_plastic\";a:2:{s:5:\"title\";s:12:\"Pink Plastic\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#12020b\";s:4:\"link\";s:7:\"#1b1a13\";s:3:\"top\";s:7:\"#f391c6\";s:6:\"bottom\";s:7:\"#f41063\";s:4:\"text\";s:7:\"#898080\";}}s:12:\"shiny_tomato\";a:2:{s:5:\"title\";s:12:\"Shiny Tomato\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#b7a0ba\";s:4:\"link\";s:7:\"#c70000\";s:3:\"top\";s:7:\"#a1443a\";s:6:\"bottom\";s:7:\"#f21107\";s:4:\"text\";s:7:\"#515d52\";}}s:8:\"teal_top\";a:2:{s:5:\"title\";s:8:\"Teal Top\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#18583d\";s:4:\"link\";s:7:\"#1b5f42\";s:3:\"top\";s:7:\"#34775a\";s:6:\"bottom\";s:7:\"#52bf90\";s:4:\"text\";s:7:\"#2d2d2d\";}}s:0:\"\";a:2:{s:5:\"title\";s:6:\"Custom\";s:6:\"colors\";a:0:{}}}s:4:\"copy\";a:4:{i:0;s:25:\"images/menu-collapsed.gif\";i:1;s:29:\"images/menu-collapsed-rtl.gif\";i:2;s:24:\"images/menu-expanded.gif\";i:3;s:20:\"images/menu-leaf.gif\";}s:3:\"css\";a:1:{i:0;s:9:\"style.css\";}s:9:\"gradients\";a:1:{i:0;a:3:{s:9:\"dimension\";a:4:{i:0;i:0;i:1;i:38;i:2;i:760;i:3;i:121;}s:9:\"direction\";s:8:\"vertical\";s:6:\"colors\";a:2:{i:0;s:3:\"top\";i:1;s:6:\"bottom\";}}}s:4:\"fill\";a:2:{s:4:\"base\";a:4:{i:0;i:0;i:1;i:0;i:2;i:760;i:3;i:568;}s:4:\"link\";a:4:{i:0;i:107;i:1;i:533;i:2;i:41;i:3;i:23;}}s:6:\"slices\";a:13:{s:15:\"images/body.png\";a:4:{i:0;i:0;i:1;i:37;i:2;i:1;i:3;i:280;}s:17:\"images/bg-bar.png\";a:4:{i:0;i:202;i:1;i:530;i:2;i:76;i:3;i:14;}s:23:\"images/bg-bar-white.png\";a:4:{i:0;i:202;i:1;i:506;i:2;i:76;i:3;i:14;}s:17:\"images/bg-tab.png\";a:4:{i:0;i:107;i:1;i:533;i:2;i:41;i:3;i:23;}s:24:\"images/bg-navigation.png\";a:4:{i:0;i:0;i:1;i:0;i:2;i:7;i:3;i:37;}s:26:\"images/bg-content-left.png\";a:4:{i:0;i:40;i:1;i:117;i:2;i:50;i:3;i:352;}s:27:\"images/bg-content-right.png\";a:4:{i:0;i:510;i:1;i:117;i:2;i:50;i:3;i:352;}s:21:\"images/bg-content.png\";a:4:{i:0;i:299;i:1;i:117;i:2;i:7;i:3;i:200;}s:29:\"images/bg-navigation-item.png\";a:4:{i:0;i:32;i:1;i:37;i:2;i:17;i:3;i:12;}s:35:\"images/bg-navigation-item-hover.png\";a:4:{i:0;i:54;i:1;i:37;i:2;i:17;i:3;i:12;}s:25:\"images/gradient-inner.png\";a:4:{i:0;i:646;i:1;i:307;i:2;i:112;i:3;i:42;}s:8:\"logo.png\";a:4:{i:0;i:622;i:1;i:51;i:2;i:64;i:3;i:73;}s:14:\"screenshot.png\";a:4:{i:0;i:0;i:1;i:37;i:2;i:400;i:3;i:240;}}s:12:\"blend_target\";s:7:\"#ffffff\";s:13:\"preview_image\";s:17:\"color/preview.png\";s:11:\"preview_css\";s:17:\"color/preview.css\";s:10:\"base_image\";s:14:\"color/base.png\";}}s:20:\"theme_omega_settings\";a:347:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:32:\"toggle_comment_user_verification\";i:0;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:1;s:21:\"toggle_secondary_menu\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:10:\"alpha_grid\";s:13:\"alpha_default\";s:16:\"alpha_responsive\";i:0;s:14:\"alpha_viewport\";i:1;s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";i:0;s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";i:1;s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";i:0;s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:25:\"alpha_primary_alpha_fluid\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";i:0;s:39:\"alpha_layouts_alpha_fluid_normal_weight\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";s:18:\"omega_equalheights\";i:0;}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:13:\"alpha_exclude\";a:30:{s:37:\"sites/all/modules/comment/comment.css\";i:0;s:29:\"modules/field/theme/field.css\";i:0;s:21:\"modules/node/node.css\";i:0;s:25:\"modules/search/search.css\";i:0;s:21:\"modules/user/user.css\";i:0;s:37:\"sites/all/modules/views/css/views.css\";i:0;s:22:\"misc/vertical-tabs.css\";i:0;s:33:\"modules/aggregator/aggregator.css\";i:0;s:23:\"modules/block/block.css\";i:0;s:23:\"modules/dblog/dblog.css\";i:0;s:21:\"modules/file/file.css\";i:0;s:25:\"modules/filter/filter.css\";i:0;s:21:\"modules/help/help.css\";i:0;s:21:\"modules/menu/menu.css\";i:0;s:25:\"modules/openid/openid.css\";i:0;s:27:\"modules/profile/profile.css\";i:0;s:33:\"modules/statistics/statistics.css\";i:0;s:25:\"modules/syslog/syslog.css\";i:0;s:24:\"modules/system/admin.css\";i:0;s:30:\"modules/system/maintenance.css\";i:0;s:25:\"modules/system/system.css\";i:0;s:31:\"modules/system/system.admin.css\";i:0;s:30:\"modules/system/system.base.css\";i:0;s:37:\"modules/system/system.maintenance.css\";i:0;s:31:\"modules/system/system.menus.css\";i:0;s:34:\"modules/system/system.messages.css\";i:0;s:31:\"modules/system/system.theme.css\";i:0;s:29:\"modules/taxonomy/taxonomy.css\";i:0;s:27:\"modules/tracker/tracker.css\";i:0;s:25:\"modules/update/update.css\";i:0;}s:24:\"alpha_debug_block_toggle\";i:0;s:24:\"alpha_debug_block_active\";i:0;s:23:\"alpha_debug_grid_toggle\";i:0;s:23:\"alpha_debug_grid_active\";i:0;s:22:\"alpha_debug_grid_roles\";a:3:{i:1;i:0;i:2;i:0;i:3;i:0;}s:21:\"alpha_toggle_messages\";i:1;s:25:\"alpha_toggle_action_links\";i:0;s:17:\"alpha_toggle_tabs\";i:1;s:23:\"alpha_toggle_breadcrumb\";i:1;s:23:\"alpha_toggle_page_title\";i:0;s:23:\"alpha_toggle_feed_icons\";i:0;s:18:\"alpha_hidden_title\";i:0;s:22:\"alpha_hidden_site_name\";i:0;s:24:\"alpha_hidden_site_slogan\";i:0;s:33:\"alpha_region_dashboard_main_force\";i:0;s:32:\"alpha_region_dashboard_main_zone\";N;s:34:\"alpha_region_dashboard_main_prefix\";s:1:\"0\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:1:\"0\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:36:\"alpha_region_dashboard_main_position\";s:1:\"0\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";b:0;s:50:\"alpha_region_dashboard_main_equal_height_container\";i:0;s:37:\"alpha_region_dashboard_inactive_force\";i:0;s:36:\"alpha_region_dashboard_inactive_zone\";N;s:38:\"alpha_region_dashboard_inactive_prefix\";s:1:\"0\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:1:\"0\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:40:\"alpha_region_dashboard_inactive_position\";s:1:\"0\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";b:0;s:54:\"alpha_region_dashboard_inactive_equal_height_container\";i:0;s:36:\"alpha_region_dashboard_sidebar_force\";i:0;s:35:\"alpha_region_dashboard_sidebar_zone\";N;s:37:\"alpha_region_dashboard_sidebar_prefix\";s:1:\"0\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:1:\"0\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:39:\"alpha_region_dashboard_sidebar_position\";s:1:\"0\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";b:0;s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";i:0;s:23:\"alpha_zone_user_wrapper\";i:1;s:21:\"alpha_zone_user_force\";i:0;s:21:\"alpha_zone_user_order\";i:0;s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";N;s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";i:0;s:29:\"alpha_region_user_first_force\";i:0;s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:1:\"0\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:1:\"0\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:32:\"alpha_region_user_first_position\";s:1:\"0\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";i:0;s:46:\"alpha_region_user_first_equal_height_container\";i:0;s:30:\"alpha_region_user_second_force\";i:0;s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:1:\"0\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:1:\"0\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:33:\"alpha_region_user_second_position\";s:1:\"0\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";i:0;s:47:\"alpha_region_user_second_equal_height_container\";i:0;s:27:\"alpha_zone_branding_wrapper\";i:1;s:25:\"alpha_zone_branding_force\";i:0;s:25:\"alpha_zone_branding_order\";i:0;s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";N;s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";i:0;s:27:\"alpha_region_branding_force\";i:1;s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:1:\"0\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:1:\"0\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:30:\"alpha_region_branding_position\";s:1:\"0\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";i:0;s:44:\"alpha_region_branding_equal_height_container\";i:0;s:23:\"alpha_zone_menu_wrapper\";i:1;s:21:\"alpha_zone_menu_force\";i:0;s:21:\"alpha_zone_menu_order\";i:0;s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"24\";s:23:\"alpha_zone_menu_primary\";s:4:\"menu\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";i:0;s:23:\"alpha_region_menu_force\";i:1;s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:1:\"0\";s:25:\"alpha_region_menu_columns\";s:2:\"24\";s:24:\"alpha_region_menu_suffix\";s:1:\"0\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:26:\"alpha_region_menu_position\";s:1:\"0\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";i:0;s:40:\"alpha_region_menu_equal_height_container\";i:0;s:25:\"alpha_zone_header_wrapper\";i:1;s:23:\"alpha_zone_header_force\";i:0;s:23:\"alpha_zone_header_order\";i:0;s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";N;s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";i:0;s:31:\"alpha_region_header_first_force\";i:0;s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:1:\"0\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:1:\"0\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:34:\"alpha_region_header_first_position\";s:1:\"0\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";i:0;s:48:\"alpha_region_header_first_equal_height_container\";i:0;s:32:\"alpha_region_header_second_force\";i:0;s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:1:\"0\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:1:\"0\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:35:\"alpha_region_header_second_position\";s:1:\"0\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";i:0;s:49:\"alpha_region_header_second_equal_height_container\";i:0;s:26:\"alpha_zone_preface_wrapper\";i:1;s:24:\"alpha_zone_preface_force\";i:0;s:24:\"alpha_zone_preface_order\";i:0;s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";N;s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";i:0;s:32:\"alpha_region_preface_first_force\";i:0;s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:35:\"alpha_region_preface_first_position\";s:1:\"0\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";i:0;s:49:\"alpha_region_preface_first_equal_height_container\";i:0;s:33:\"alpha_region_preface_second_force\";i:0;s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:1:\"0\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:1:\"0\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:36:\"alpha_region_preface_second_position\";s:1:\"0\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";i:0;s:50:\"alpha_region_preface_second_equal_height_container\";i:0;s:32:\"alpha_region_preface_third_force\";i:0;s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:35:\"alpha_region_preface_third_position\";s:1:\"0\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";i:0;s:49:\"alpha_region_preface_third_equal_height_container\";i:0;s:26:\"alpha_zone_content_wrapper\";i:1;s:24:\"alpha_zone_content_force\";i:1;s:24:\"alpha_zone_content_order\";i:0;s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";i:0;s:32:\"alpha_region_sidebar_first_force\";i:0;s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:1:\"0\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:1:\"0\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"0\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";i:0;s:49:\"alpha_region_sidebar_first_equal_height_container\";i:0;s:26:\"alpha_region_content_force\";i:0;s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:1:\"0\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:1:\"0\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:29:\"alpha_region_content_position\";s:1:\"0\";s:24:\"alpha_region_content_css\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";i:0;s:43:\"alpha_region_content_equal_height_container\";i:0;s:33:\"alpha_region_sidebar_second_force\";i:0;s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:1:\"0\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:1:\"0\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"0\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";i:0;s:50:\"alpha_region_sidebar_second_equal_height_container\";i:0;s:29:\"alpha_zone_postscript_wrapper\";i:1;s:27:\"alpha_zone_postscript_force\";i:0;s:27:\"alpha_zone_postscript_order\";i:0;s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";N;s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";i:0;s:35:\"alpha_region_postscript_first_force\";i:0;s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:38:\"alpha_region_postscript_first_position\";s:1:\"0\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";i:0;s:52:\"alpha_region_postscript_first_equal_height_container\";i:0;s:36:\"alpha_region_postscript_second_force\";i:0;s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:39:\"alpha_region_postscript_second_position\";s:1:\"0\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";i:0;s:53:\"alpha_region_postscript_second_equal_height_container\";i:0;s:35:\"alpha_region_postscript_third_force\";i:0;s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:38:\"alpha_region_postscript_third_position\";s:1:\"0\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";i:0;s:52:\"alpha_region_postscript_third_equal_height_container\";i:0;s:36:\"alpha_region_postscript_fourth_force\";i:0;s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:39:\"alpha_region_postscript_fourth_position\";s:1:\"0\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";i:0;s:53:\"alpha_region_postscript_fourth_equal_height_container\";i:0;s:25:\"alpha_zone_footer_wrapper\";i:1;s:23:\"alpha_zone_footer_force\";i:0;s:23:\"alpha_zone_footer_order\";i:0;s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";N;s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";i:0;s:31:\"alpha_region_footer_first_force\";i:0;s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:1:\"0\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:1:\"0\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:34:\"alpha_region_footer_first_position\";s:1:\"0\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";i:0;s:48:\"alpha_region_footer_first_equal_height_container\";i:0;s:32:\"alpha_region_footer_second_force\";i:0;s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:1:\"0\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:1:\"0\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:35:\"alpha_region_footer_second_position\";s:1:\"0\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";i:0;s:49:\"alpha_region_footer_second_equal_height_container\";i:0;s:21:\"nice_menus_custom_css\";s:0:\"\";}s:14:\"theme_settings\";a:17:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:1;s:13:\"toggle_slogan\";i:1;s:24:\"toggle_node_user_picture\";i:1;s:27:\"toggle_comment_user_picture\";i:1;s:32:\"toggle_comment_user_verification\";i:1;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:1;s:21:\"toggle_secondary_menu\";i:1;s:12:\"default_logo\";i:0;s:9:\"logo_path\";s:29:\"sites/all/themes/ice-logo.jpg\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:21:\"nice_menus_custom_css\";s:0:\"\";s:21:\"toggle_node_info_quiz\";i:0;}s:21:\"theme_zufolo_settings\";a:389:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:1;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:32:\"toggle_comment_user_verification\";i:0;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:0;s:21:\"toggle_secondary_menu\";i:0;s:12:\"default_logo\";i:0;s:9:\"logo_path\";s:23:\"public://logo-white.png\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:0;s:12:\"favicon_path\";s:24:\"public://favicon-2_1.png\";s:14:\"favicon_upload\";s:0:\"\";s:10:\"alpha_grid\";s:13:\"alpha_default\";s:16:\"alpha_responsive\";i:1;s:14:\"alpha_viewport\";i:1;s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";i:0;s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";i:1;s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";i:0;s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:25:\"alpha_primary_alpha_fluid\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";i:0;s:39:\"alpha_layouts_alpha_fluid_normal_weight\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";s:18:\"omega_equalheights\";i:0;}s:9:\"alpha_css\";a:10:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";s:16:\"zufolo-reset.css\";i:0;}s:13:\"alpha_exclude\";a:39:{s:37:\"sites/all/modules/comment/comment.css\";i:0;s:40:\"sites/all/modules/date/date_api/date.css\";i:0;s:59:\"sites/all/modules/date/date_popup/themes/datepicker.1.7.css\";i:0;s:37:\"sites/all/modules/extlink/extlink.css\";i:0;s:29:\"modules/field/theme/field.css\";i:0;s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";i:0;s:21:\"modules/node/node.css\";i:0;s:31:\"sites/all/modules/quiz/quiz.css\";i:0;s:25:\"modules/search/search.css\";i:0;s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";i:0;s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";i:0;s:21:\"modules/user/user.css\";i:0;s:37:\"sites/all/modules/views/css/views.css\";i:0;s:22:\"misc/vertical-tabs.css\";i:0;s:33:\"modules/aggregator/aggregator.css\";i:0;s:23:\"modules/block/block.css\";i:0;s:23:\"modules/dblog/dblog.css\";i:0;s:21:\"modules/file/file.css\";i:0;s:25:\"modules/filter/filter.css\";i:0;s:21:\"modules/help/help.css\";i:0;s:21:\"modules/menu/menu.css\";i:0;s:25:\"modules/openid/openid.css\";i:0;s:27:\"modules/profile/profile.css\";i:0;s:33:\"modules/statistics/statistics.css\";i:0;s:25:\"modules/syslog/syslog.css\";i:0;s:24:\"modules/system/admin.css\";i:0;s:30:\"modules/system/maintenance.css\";i:0;s:25:\"modules/system/system.css\";i:0;s:31:\"modules/system/system.admin.css\";i:0;s:30:\"modules/system/system.base.css\";i:0;s:37:\"modules/system/system.maintenance.css\";i:0;s:31:\"modules/system/system.menus.css\";i:0;s:34:\"modules/system/system.messages.css\";i:0;s:31:\"modules/system/system.theme.css\";i:0;s:29:\"modules/taxonomy/taxonomy.css\";i:0;s:27:\"modules/tracker/tracker.css\";i:0;s:25:\"modules/update/update.css\";i:0;}s:24:\"alpha_debug_block_toggle\";i:0;s:24:\"alpha_debug_block_active\";i:0;s:23:\"alpha_debug_grid_toggle\";i:0;s:23:\"alpha_debug_grid_active\";i:0;s:22:\"alpha_debug_grid_roles\";a:9:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:21:\"alpha_toggle_messages\";i:1;s:25:\"alpha_toggle_action_links\";i:1;s:17:\"alpha_toggle_tabs\";i:1;s:23:\"alpha_toggle_breadcrumb\";i:1;s:23:\"alpha_toggle_page_title\";i:1;s:23:\"alpha_toggle_feed_icons\";i:0;s:18:\"alpha_hidden_title\";i:0;s:22:\"alpha_hidden_site_name\";i:0;s:24:\"alpha_hidden_site_slogan\";i:0;s:36:\"alpha_region_dashboard_sidebar_force\";i:0;s:35:\"alpha_region_dashboard_sidebar_zone\";N;s:37:\"alpha_region_dashboard_sidebar_prefix\";s:1:\"0\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:1:\"0\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:39:\"alpha_region_dashboard_sidebar_position\";s:1:\"0\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";b:0;s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";i:0;s:37:\"alpha_region_dashboard_inactive_force\";i:0;s:36:\"alpha_region_dashboard_inactive_zone\";N;s:38:\"alpha_region_dashboard_inactive_prefix\";s:1:\"0\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:1:\"0\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:40:\"alpha_region_dashboard_inactive_position\";s:1:\"0\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";b:0;s:54:\"alpha_region_dashboard_inactive_equal_height_container\";i:0;s:33:\"alpha_region_dashboard_main_force\";i:0;s:32:\"alpha_region_dashboard_main_zone\";N;s:34:\"alpha_region_dashboard_main_prefix\";s:1:\"0\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:1:\"0\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:36:\"alpha_region_dashboard_main_position\";s:1:\"0\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";b:0;s:50:\"alpha_region_dashboard_main_equal_height_container\";i:0;s:39:\"alpha_region_content_bottom_third_force\";i:1;s:38:\"alpha_region_content_bottom_third_zone\";N;s:40:\"alpha_region_content_bottom_third_prefix\";s:1:\"0\";s:41:\"alpha_region_content_bottom_third_columns\";s:1:\"6\";s:40:\"alpha_region_content_bottom_third_suffix\";s:1:\"0\";s:40:\"alpha_region_content_bottom_third_weight\";s:1:\"0\";s:42:\"alpha_region_content_bottom_third_position\";s:1:\"0\";s:37:\"alpha_region_content_bottom_third_css\";s:0:\"\";s:54:\"alpha_region_content_bottom_third_equal_height_element\";b:0;s:56:\"alpha_region_content_bottom_third_equal_height_container\";i:0;s:40:\"alpha_region_content_bottom_second_force\";i:0;s:39:\"alpha_region_content_bottom_second_zone\";N;s:41:\"alpha_region_content_bottom_second_prefix\";s:1:\"0\";s:42:\"alpha_region_content_bottom_second_columns\";s:1:\"6\";s:41:\"alpha_region_content_bottom_second_suffix\";s:1:\"0\";s:41:\"alpha_region_content_bottom_second_weight\";s:1:\"0\";s:43:\"alpha_region_content_bottom_second_position\";s:1:\"0\";s:38:\"alpha_region_content_bottom_second_css\";s:0:\"\";s:55:\"alpha_region_content_bottom_second_equal_height_element\";b:0;s:57:\"alpha_region_content_bottom_second_equal_height_container\";i:0;s:39:\"alpha_region_content_bottom_first_force\";i:1;s:38:\"alpha_region_content_bottom_first_zone\";N;s:40:\"alpha_region_content_bottom_first_prefix\";s:1:\"0\";s:41:\"alpha_region_content_bottom_first_columns\";s:1:\"6\";s:40:\"alpha_region_content_bottom_first_suffix\";s:1:\"0\";s:40:\"alpha_region_content_bottom_first_weight\";s:1:\"0\";s:42:\"alpha_region_content_bottom_first_position\";s:1:\"0\";s:37:\"alpha_region_content_bottom_first_css\";s:0:\"\";s:54:\"alpha_region_content_bottom_first_equal_height_element\";b:0;s:56:\"alpha_region_content_bottom_first_equal_height_container\";i:0;s:23:\"alpha_zone_user_wrapper\";i:1;s:21:\"alpha_zone_user_force\";i:0;s:21:\"alpha_zone_user_order\";i:0;s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";N;s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";i:0;s:29:\"alpha_region_user_first_force\";i:0;s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:1:\"0\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:1:\"0\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:32:\"alpha_region_user_first_position\";s:1:\"0\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";i:0;s:46:\"alpha_region_user_first_equal_height_container\";i:0;s:30:\"alpha_region_user_second_force\";i:0;s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:1:\"0\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:1:\"0\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:33:\"alpha_region_user_second_position\";s:1:\"0\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";i:0;s:47:\"alpha_region_user_second_equal_height_container\";i:0;s:27:\"alpha_zone_branding_wrapper\";i:1;s:25:\"alpha_zone_branding_force\";i:0;s:25:\"alpha_zone_branding_order\";i:0;s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";N;s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";i:0;s:27:\"alpha_region_branding_force\";i:1;s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:1:\"0\";s:29:\"alpha_region_branding_columns\";s:2:\"18\";s:28:\"alpha_region_branding_suffix\";s:1:\"0\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:30:\"alpha_region_branding_position\";s:1:\"0\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";i:0;s:44:\"alpha_region_branding_equal_height_container\";i:0;s:34:\"alpha_region_branding_second_force\";i:1;s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:1:\"0\";s:36:\"alpha_region_branding_second_columns\";s:1:\"6\";s:35:\"alpha_region_branding_second_suffix\";s:1:\"0\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:37:\"alpha_region_branding_second_position\";s:1:\"0\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";i:0;s:51:\"alpha_region_branding_second_equal_height_container\";i:0;s:23:\"alpha_zone_menu_wrapper\";i:1;s:21:\"alpha_zone_menu_force\";i:0;s:21:\"alpha_zone_menu_order\";i:0;s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";N;s:19:\"alpha_zone_menu_css\";s:11:\"custom-size\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";i:0;s:23:\"alpha_region_menu_force\";i:0;s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:1:\"0\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:1:\"0\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:26:\"alpha_region_menu_position\";s:1:\"0\";s:21:\"alpha_region_menu_css\";s:12:\"custom-width\";s:38:\"alpha_region_menu_equal_height_element\";i:0;s:40:\"alpha_region_menu_equal_height_container\";i:0;s:25:\"alpha_zone_header_wrapper\";i:1;s:23:\"alpha_zone_header_force\";i:0;s:23:\"alpha_zone_header_order\";i:0;s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"24\";s:25:\"alpha_zone_header_primary\";N;s:21:\"alpha_zone_header_css\";s:9:\"new-width\";s:29:\"alpha_zone_header_wrapper_css\";s:16:\"custom-new-width\";s:40:\"alpha_zone_header_equal_height_container\";i:0;s:31:\"alpha_region_header_first_force\";i:0;s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:1:\"0\";s:33:\"alpha_region_header_first_columns\";s:2:\"24\";s:32:\"alpha_region_header_first_suffix\";s:1:\"0\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:34:\"alpha_region_header_first_position\";s:1:\"0\";s:29:\"alpha_region_header_first_css\";s:12:\"custom-inner\";s:46:\"alpha_region_header_first_equal_height_element\";i:0;s:48:\"alpha_region_header_first_equal_height_container\";i:0;s:32:\"alpha_region_header_second_force\";i:0;s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:1:\"0\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:1:\"0\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:35:\"alpha_region_header_second_position\";s:1:\"0\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";i:0;s:49:\"alpha_region_header_second_equal_height_container\";i:0;s:26:\"alpha_zone_preface_wrapper\";i:1;s:24:\"alpha_zone_preface_force\";i:0;s:24:\"alpha_zone_preface_order\";i:0;s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";N;s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";i:0;s:32:\"alpha_region_preface_first_force\";i:0;s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:35:\"alpha_region_preface_first_position\";s:1:\"0\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";i:0;s:49:\"alpha_region_preface_first_equal_height_container\";i:0;s:33:\"alpha_region_preface_second_force\";i:0;s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:1:\"0\";s:35:\"alpha_region_preface_second_columns\";s:2:\"12\";s:34:\"alpha_region_preface_second_suffix\";s:1:\"0\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:36:\"alpha_region_preface_second_position\";s:1:\"0\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";i:0;s:50:\"alpha_region_preface_second_equal_height_container\";i:0;s:32:\"alpha_region_preface_third_force\";i:0;s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:35:\"alpha_region_preface_third_position\";s:1:\"0\";s:30:\"alpha_region_preface_third_css\";s:6:\"custom\";s:47:\"alpha_region_preface_third_equal_height_element\";i:0;s:49:\"alpha_region_preface_third_equal_height_container\";i:0;s:26:\"alpha_zone_content_wrapper\";i:0;s:24:\"alpha_zone_content_force\";i:0;s:24:\"alpha_zone_content_order\";i:0;s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:11:\"zon-content\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";i:0;s:32:\"alpha_region_sidebar_first_force\";i:0;s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:1:\"0\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:1:\"0\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"0\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";i:0;s:49:\"alpha_region_sidebar_first_equal_height_container\";i:0;s:26:\"alpha_region_content_force\";i:0;s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:1:\"0\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:1:\"0\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:29:\"alpha_region_content_position\";s:1:\"0\";s:24:\"alpha_region_content_css\";s:20:\"content-custom-width\";s:41:\"alpha_region_content_equal_height_element\";i:0;s:43:\"alpha_region_content_equal_height_container\";i:0;s:33:\"alpha_region_sidebar_second_force\";i:0;s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:1:\"0\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:1:\"0\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"0\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";i:0;s:50:\"alpha_region_sidebar_second_equal_height_container\";i:0;s:29:\"alpha_zone_postscript_wrapper\";i:1;s:27:\"alpha_zone_postscript_force\";i:0;s:27:\"alpha_zone_postscript_order\";i:0;s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";N;s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";i:0;s:35:\"alpha_region_postscript_first_force\";i:0;s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:38:\"alpha_region_postscript_first_position\";s:1:\"0\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";i:0;s:52:\"alpha_region_postscript_first_equal_height_container\";i:0;s:36:\"alpha_region_postscript_second_force\";i:0;s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:39:\"alpha_region_postscript_second_position\";s:1:\"0\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";i:0;s:53:\"alpha_region_postscript_second_equal_height_container\";i:0;s:35:\"alpha_region_postscript_third_force\";i:0;s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:38:\"alpha_region_postscript_third_position\";s:1:\"0\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";i:0;s:52:\"alpha_region_postscript_third_equal_height_container\";i:0;s:36:\"alpha_region_postscript_fourth_force\";i:0;s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:39:\"alpha_region_postscript_fourth_position\";s:1:\"0\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";i:0;s:53:\"alpha_region_postscript_fourth_equal_height_container\";i:0;s:25:\"alpha_zone_footer_wrapper\";i:1;s:23:\"alpha_zone_footer_force\";i:0;s:23:\"alpha_zone_footer_order\";i:0;s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"24\";s:25:\"alpha_zone_footer_primary\";N;s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";i:0;s:31:\"alpha_region_footer_first_force\";i:0;s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:1:\"0\";s:33:\"alpha_region_footer_first_columns\";s:1:\"6\";s:32:\"alpha_region_footer_first_suffix\";s:1:\"0\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:34:\"alpha_region_footer_first_position\";s:1:\"0\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";i:0;s:48:\"alpha_region_footer_first_equal_height_container\";i:0;s:32:\"alpha_region_footer_second_force\";i:0;s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:1:\"0\";s:34:\"alpha_region_footer_second_columns\";s:2:\"18\";s:33:\"alpha_region_footer_second_suffix\";s:1:\"0\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:35:\"alpha_region_footer_second_position\";s:1:\"0\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";i:0;s:49:\"alpha_region_footer_second_equal_height_container\";i:0;s:11:\"theme_color\";s:4:\"blue\";s:21:\"nice_menus_custom_css\";s:0:\"\";s:16:\"favicon_mimetype\";s:9:\"image/png\";}s:20:\"tracking__active_tab\";s:20:\"edit-domain-tracking\";s:21:\"uc_address_format_124\";s:100:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !postal_code\r\n!zone_name, !country_name\";s:21:\"uc_address_format_710\";s:91:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city\r\n!postal_code\r\n!country_name_if\";s:21:\"uc_address_format_826\";s:91:\"!first_name !last_name\r\n!company\r\n!street1\r\n!street2\r\n!city\r\n!postal_code\r\n!country_name_if\";s:21:\"uc_address_format_840\";s:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";s:29:\"uc_bank_transfer_account_bank\";s:19:\"First National Bank\";s:31:\"uc_bank_transfer_account_branch\";s:10:\"Commercial\";s:29:\"uc_bank_transfer_account_iban\";s:0:\"\";s:31:\"uc_bank_transfer_account_number\";s:11:\"62750652482\";s:30:\"uc_bank_transfer_account_owner\";s:6:\"ICE-SA\";s:30:\"uc_bank_transfer_account_swift\";s:8:\"FIRNZAJJ\";s:26:\"uc_bank_transfer_bank_code\";s:6:\"210554\";s:38:\"uc_bank_transfer_bank_code_appellation\";s:9:\"Bank Code\";s:29:\"uc_bank_transfer_method_title\";s:13:\"Bank Transfer\";s:23:\"uc_bank_transfer_policy\";s:120:\"Please email proof of payment to secretary@ice-sa.org.za and treasurer@ice-sa.org.za .<br />\r\nThank you for your custom!\";s:28:\"uc_bank_transfer_subject_oid\";i:1;s:30:\"uc_cart_checkout_complete_page\";s:0:\"\";s:28:\"uc_cart_default_same_address\";i:0;s:30:\"uc_cart_delivery_not_shippable\";i:1;s:24:\"uc_cart_email_validation\";i:1;s:21:\"uc_cart_mail_existing\";i:1;s:27:\"uc_cart_new_account_details\";s:125:\"<b>Optional.</b> New customers may supply custom account details.<br />We will create these for you if no values are entered.\";s:24:\"uc_cart_new_account_name\";i:0;s:28:\"uc_cart_new_account_password\";i:0;s:21:\"uc_checkout_anonymous\";i:1;s:19:\"uc_checkout_enabled\";i:1;s:24:\"uc_checkout_instructions\";s:152:\"<p>If you wish to make payment for a physical event at the door in cash, please note this on the order, and select the Bank Transfer payment method.</p>\";s:31:\"uc_checkout_review_instructions\";s:390:\"<div>\r\n<p>Your order is almost complete. Please review the details below and click \'Submit order\' if all the information is correct.  You may use the \'Back\' button to make changes to your order if necessary.</p>\r\n\r\n<p>If you are purchasing a PDF document you can find your document under \"My Purchased Files\" under the \"User Profile\" sidebar block once payment has been cleared.</p>\r\n</div>\";s:24:\"uc_collapse_current_pane\";i:1;s:24:\"uc_coupon_allow_multiple\";i:0;s:23:\"uc_coupon_collapse_pane\";i:0;s:23:\"uc_coupon_default_usage\";s:6:\"single\";s:21:\"uc_coupon_expiry_hour\";s:1:\"0\";s:25:\"uc_coupon_expiry_timezone\";s:1:\"1\";s:25:\"uc_coupon_form_components\";a:3:{s:5:\"entry\";i:0;s:5:\"table\";i:0;s:4:\"list\";i:0;}s:26:\"uc_coupon_line_item_format\";s:23:\"Coupon [uc_coupon:code]\";s:26:\"uc_coupon_pane_description\";s:35:\"Enter a coupon code for this order.\";s:21:\"uc_coupon_querystring\";s:0:\"\";s:22:\"uc_coupon_show_in_cart\";i:0;s:27:\"uc_coupon_used_order_status\";s:10:\"processing\";s:16:\"uc_currency_code\";s:3:\"ZAR\";s:15:\"uc_currency_dec\";s:1:\".\";s:16:\"uc_currency_prec\";s:1:\"2\";s:16:\"uc_currency_sign\";s:1:\"R\";s:16:\"uc_currency_thou\";s:1:\",\";s:24:\"uc_customer_list_address\";s:7:\"billing\";s:16:\"uc_file_base_dir\";s:41:\"sites/default/files/private/file-products\";s:32:\"uc_file_download_limit_addresses\";s:0:\"\";s:43:\"uc_file_download_limit_duration_granularity\";s:5:\"never\";s:35:\"uc_file_download_limit_duration_qty\";s:0:\"\";s:29:\"uc_file_download_limit_number\";s:0:\"\";s:25:\"uc_file_duplicate_warning\";i:1;s:17:\"uc_footer_message\";s:4:\"none\";s:21:\"uc_image_file_product\";s:16:\"uc_product_image\";s:25:\"uc_image_pdf_file_product\";s:16:\"uc_product_image\";s:31:\"uc_image_physical_event_product\";s:16:\"uc_product_image\";s:16:\"uc_image_product\";s:0:\"\";s:21:\"uc_image_quiz_product\";s:16:\"uc_product_image\";s:19:\"uc_length_format_cm\";s:9:\"!value cm\";s:19:\"uc_length_format_ft\";s:9:\"!value ft\";s:19:\"uc_length_format_in\";s:9:\"!value in\";s:19:\"uc_length_format_mm\";s:9:\"!value mm\";s:14:\"uc_length_unit\";s:2:\"cm\";s:19:\"uc_li_coupon_weight\";s:1:\"0\";s:24:\"uc_msg_continue_shopping\";s:241:\"<div>\r\n<p><a href=\"[site:url]\">Return to the front page.</a></p>\r\n<p>If you are purchasing a PDF document you can find your document under \"My Purchased Files\" under the \"User Profile\" sidebar block once payment has been cleared.</p>\r\n</div>\";s:26:\"uc_msg_order_existing_user\";s:324:\"<div>\r\n<p>Thank you for shopping at [store:name]. Your current order has been attached to the account we found matching your e-mail address.</p>\r\n<p><a href=\"/user\">Login</a> to view your current order status and order history. Remember to login when you make your next purchase for a faster checkout experience!</p>\r\n</div>\";s:22:\"uc_msg_order_logged_in\";s:164:\"Thank you for shopping at [store:name]. While logged in, you may continue shopping or <a href=\"[uc_order:url]\">view your current order status</a> and order history.\";s:21:\"uc_msg_order_new_user\";s:358:\"<div>\r\n<p>Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.</p>\r\n<p>\r\n<a href=\"/user\">Login</a> to your new account using the following information:<br />\r\n<br />\r\n<strong>Username:</strong> !new_username<br />\r\n<strong>Password:</strong> !new_password<br />\r\n</p>\r\n</div>\";s:31:\"uc_msg_order_new_user_logged_in\";s:336:\"<div>\r\n<p>Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.</p>\r\n\r\n<p>Your password and further instructions have been sent to your e-mail address.</p>\r\n\r\n<p>For your convenience, you are already logged in with your newly created account.</p>\r\n</div>\";s:19:\"uc_msg_order_submit\";s:78:\"<h3>Your order is complete! Your order number is [uc_order:order-number].</h3>\";s:26:\"uc_netcash_checkout_button\";s:12:\"Submit Order\";s:15:\"uc_netcash_demo\";i:0;s:19:\"uc_netcash_language\";s:2:\"en\";s:23:\"uc_netcash_method_title\";s:32:\"Credit card payment via Netcash.\";s:29:\"uc_netcash_method_title_icons\";i:1;s:14:\"uc_netcash_pin\";s:6:\"421205\";s:14:\"uc_netcash_pwd\";s:9:\"495qwsa74\";s:14:\"uc_netcash_tid\";s:4:\"5P68\";s:14:\"uc_netcash_uid\";s:10:\"ICE007GATE\";s:21:\"uc_new_customer_email\";i:1;s:21:\"uc_new_customer_login\";i:0;s:29:\"uc_new_customer_status_active\";i:1;s:29:\"uc_order_capitalize_addresses\";i:1;s:23:\"uc_pane_billing_enabled\";i:1;s:22:\"uc_pane_billing_weight\";s:1:\"4\";s:20:\"uc_pane_cart_enabled\";i:1;s:19:\"uc_pane_cart_weight\";s:1:\"1\";s:24:\"uc_pane_comments_enabled\";i:1;s:23:\"uc_pane_comments_weight\";s:1:\"7\";s:32:\"uc_pane_coupon_automatic_enabled\";i:0;s:31:\"uc_pane_coupon_automatic_weight\";s:1:\"5\";s:22:\"uc_pane_coupon_enabled\";i:1;s:21:\"uc_pane_coupon_weight\";s:1:\"5\";s:24:\"uc_pane_customer_enabled\";i:1;s:23:\"uc_pane_customer_weight\";s:1:\"2\";s:24:\"uc_pane_delivery_enabled\";i:0;s:23:\"uc_pane_delivery_weight\";s:1:\"3\";s:23:\"uc_pane_payment_enabled\";i:1;s:22:\"uc_pane_payment_weight\";s:1:\"6\";s:40:\"uc_payment_method_bank_transfer_checkout\";i:1;s:38:\"uc_payment_method_bank_transfer_weight\";s:1:\"1\";s:37:\"uc_payment_method_free_order_checkout\";i:1;s:35:\"uc_payment_method_free_order_weight\";s:1:\"0\";s:34:\"uc_payment_method_netcash_checkout\";i:0;s:32:\"uc_payment_method_netcash_weight\";s:1:\"3\";s:34:\"uc_payment_method_payfast_checkout\";i:1;s:32:\"uc_payment_method_payfast_weight\";s:1:\"1\";s:37:\"uc_payment_method_sagepaynow_checkout\";i:0;s:35:\"uc_payment_method_sagepaynow_weight\";s:1:\"1\";s:35:\"uc_payment_show_order_total_preview\";i:1;s:24:\"uc_pfpayfast_merchant_id\";s:8:\"10000100\";s:25:\"uc_pfpayfast_merchant_key\";s:13:\"46f0cd694581a\";s:17:\"uc_pfpayfast_mode\";s:7:\"sandbox\";s:23:\"uc_pfpayfast_passphrase\";s:0:\"\";s:25:\"uc_price_per_role_enabled\";a:9:{i:3;i:0;i:4;i:0;i:1;i:0;i:2;i:0;i:5;i:0;i:8;i:1;i:9;i:0;i:6;i:1;i:7;i:0;}s:25:\"uc_price_per_role_weights\";a:9:{i:3;s:2:\"-5\";i:4;s:2:\"-4\";i:1;s:2:\"-3\";i:2;s:2:\"-2\";i:5;s:2:\"-1\";i:8;s:1:\"0\";i:9;s:1:\"2\";i:6;s:1:\"1\";i:7;s:1:\"3\";}s:26:\"uc_product_add_to_cart_qty\";i:0;s:23:\"uc_product_image_widget\";s:4:\"none\";s:33:\"uc_product_shippable_file_product\";i:0;s:37:\"uc_product_shippable_pdf_file_product\";i:0;s:28:\"uc_product_shippable_product\";i:0;s:33:\"uc_product_shippable_quiz_product\";i:0;s:27:\"uc_product_update_node_view\";i:0;s:28:\"uc_reports_reported_statuses\";a:7:{s:16:\"payment_received\";s:16:\"payment_received\";s:9:\"completed\";s:9:\"completed\";s:9:\"abandoned\";i:0;s:8:\"canceled\";i:0;s:11:\"in_checkout\";i:0;s:7:\"pending\";i:0;s:10:\"processing\";i:0;}s:21:\"uc_reports_table_size\";s:2:\"30\";s:20:\"uc_sign_after_amount\";i:0;s:13:\"uc_store_city\";s:0:\"\";s:16:\"uc_store_country\";s:3:\"710\";s:14:\"uc_store_email\";s:23:\"secretary@ice-sa.org.za\";s:27:\"uc_store_email_include_name\";i:1;s:12:\"uc_store_fax\";s:0:\"\";s:18:\"uc_store_help_page\";s:0:\"\";s:13:\"uc_store_name\";s:19:\"ICE-SA Online Store\";s:14:\"uc_store_owner\";s:0:\"\";s:14:\"uc_store_phone\";s:0:\"\";s:20:\"uc_store_postal_code\";s:0:\"\";s:16:\"uc_store_street1\";s:0:\"\";s:16:\"uc_store_street2\";s:0:\"\";s:13:\"uc_store_zone\";i:0;s:19:\"uc_use_next_buttons\";i:0;s:18:\"uc_weight_format_g\";s:8:\"!value g\";s:19:\"uc_weight_format_kg\";s:9:\"!value kg\";s:19:\"uc_weight_format_lb\";s:9:\"!value lb\";s:19:\"uc_weight_format_oz\";s:9:\"!value oz\";s:14:\"uc_weight_unit\";s:2:\"kg\";s:21:\"update_check_disabled\";i:1;s:22:\"update_check_frequency\";s:1:\"7\";s:17:\"update_last_check\";i:1700718074;s:30:\"update_last_email_notification\";i:1700827142;s:29:\"update_notification_threshold\";s:8:\"security\";s:20:\"update_notify_emails\";a:4:{i:0;s:23:\"secretary@ice-sa.org.za\";i:1;s:22:\"chairman@ice-sa.org.za\";i:2;s:21:\"ice-rep@ice-sa.org.za\";i:3;s:22:\"bhavinjoshi@joshics.in\";}s:17:\"users_apply_roles\";a:1:{i:9;s:11:\"Adjudicator\";}s:15:\"user_admin_role\";s:1:\"3\";s:25:\"user_block_max_list_count\";s:2:\"10\";s:25:\"user_block_seconds_online\";s:3:\"900\";s:18:\"user_cancel_method\";s:17:\"user_cancel_block\";s:21:\"user_default_timezone\";s:1:\"0\";s:23:\"user_email_verification\";b:0;s:29:\"user_mail_cancel_confirm_body\";s:381:\"[user:name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name] team\";s:32:\"user_mail_cancel_confirm_subject\";s:59:\"Account cancellation request for [user:name] at [site:name]\";s:29:\"user_mail_password_reset_body\";s:407:\"[user:name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name] team\";s:32:\"user_mail_password_reset_subject\";s:60:\"Replacement login information for [user:name] at [site:name]\";s:37:\"user_mail_register_admin_created_body\";s:476:\"[user:name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";s:40:\"user_mail_register_admin_created_subject\";s:58:\"An administrator created an account for you at [site:name]\";s:44:\"user_mail_register_no_approval_required_body\";s:450:\"[user:name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";s:47:\"user_mail_register_no_approval_required_subject\";s:46:\"Account details for [user:name] at [site:name]\";s:40:\"user_mail_register_pending_approval_body\";s:287:\"[user:name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  [site:name] team\";s:43:\"user_mail_register_pending_approval_subject\";s:71:\"Account details for [user:name] at [site:name] (pending admin approval)\";s:31:\"user_mail_status_activated_body\";s:461:\"[user:name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";s:33:\"user_mail_status_activated_notify\";i:1;s:34:\"user_mail_status_activated_subject\";s:57:\"Account details for [user:name] at [site:name] (approved)\";s:29:\"user_mail_status_blocked_body\";s:85:\"[user:name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";s:31:\"user_mail_status_blocked_notify\";i:1;s:32:\"user_mail_status_blocked_subject\";s:56:\"Account details for [user:name] at [site:name] (blocked)\";s:30:\"user_mail_status_canceled_body\";s:86:\"[user:name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";s:32:\"user_mail_status_canceled_notify\";i:0;s:33:\"user_mail_status_canceled_subject\";s:57:\"Account details for [user:name] at [site:name] (canceled)\";s:13:\"user_pictures\";i:1;s:20:\"user_picture_default\";s:47:\"sites/default/files/images/user_placeholder.png\";s:23:\"user_picture_dimensions\";s:7:\"110x110\";s:22:\"user_picture_file_size\";s:3:\"200\";s:23:\"user_picture_guidelines\";s:0:\"\";s:17:\"user_picture_path\";s:8:\"pictures\";s:18:\"user_picture_style\";s:9:\"thumbnail\";s:13:\"user_register\";s:1:\"0\";s:26:\"user_register_notify_alert\";a:1:{s:6:\"create\";s:6:\"create\";}s:33:\"user_register_notify_created_body\";s:143:\"[user:name] ([user:url]) has created account.\r\n\r\nEdit user: [user:edit-url]\r\n\r\nDelete User: [user:cancel-url]\r\n\r\nUser Status: [user:status]\r\n\r\n\";s:36:\"user_register_notify_created_subject\";s:46:\"Account details for [user:name] at [site:name]\";s:28:\"user_register_notify_mail_to\";s:0:\"\";s:26:\"user_register_notify_roles\";a:7:{i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;}s:25:\"user_register_notify_type\";s:6:\"custom\";s:33:\"user_register_notify_updated_body\";s:143:\"[user:name] ([user:url]) has updated account.\r\n\r\nEdit user: [user:edit-url]\r\n\r\nDelete User: [user:cancel-url]\r\n\r\nUser Status: [user:status]\r\n\r\n\";s:36:\"user_register_notify_updated_subject\";s:46:\"Account details for [user:name] at [site:name]\";s:15:\"user_signatures\";i:0;s:18:\"views_block_hashes\";a:2:{s:32:\"b3b591338501ba60659402b4f06f82be\";s:34:\"enterprise_events-categories_block\";s:32:\"eb968d21b131bda9dc23936d4c384ab9\";s:38:\"enterprise_content_taxonomy-categories\";}s:14:\"views_defaults\";a:1:{s:7:\"archive\";b:1;}s:30:\"views_exposed_filter_any_label\";s:7:\"new_any\";s:29:\"views_show_additional_queries\";i:0;s:28:\"views_ui_always_live_preview\";i:1;s:21:\"views_ui_custom_theme\";s:8:\"_default\";s:22:\"views_ui_display_embed\";i:0;s:29:\"views_ui_show_advanced_column\";i:0;s:35:\"views_ui_show_advanced_help_warning\";i:1;s:29:\"views_ui_show_listing_filters\";i:0;s:28:\"views_ui_show_master_display\";i:0;s:36:\"views_ui_show_performance_statistics\";i:0;s:33:\"views_ui_show_preview_information\";i:1;s:23:\"views_ui_show_sql_query\";i:1;s:29:\"views_ui_show_sql_query_where\";s:5:\"above\";s:21:\"webform_csv_delimiter\";s:2:\"\\t\";s:22:\"webform_default_format\";s:1:\"0\";s:28:\"webform_default_from_address\";s:23:\"secretary@ice-sa.org.za\";s:25:\"webform_default_from_name\";s:6:\"ICE-SA\";s:23:\"webform_default_subject\";s:34:\"Form submission from: [node:title]\";s:27:\"webform_disabled_components\";a:0:{}s:28:\"webform_email_address_format\";s:4:\"long\";s:32:\"webform_email_address_individual\";i:1;s:26:\"webform_email_html_capable\";b:1;s:21:\"webform_export_format\";s:9:\"delimited\";s:23:\"webform_format_override\";s:1:\"0\";s:20:\"webform_node_webform\";b:1;s:25:\"webform_node_webform_page\";b:1;s:33:\"webform_submission_access_control\";s:1:\"1\";s:21:\"webform_tracking_mode\";s:10:\"ip_address\";s:12:\"wipe_rebuild\";s:20:\"Rebuild system links\";s:25:\"xmlsitemap_generated_last\";i:1350466563;s:28:\"xmlsitemap_regenerate_needed\";b:0;s:55:\"xmlsitemap_settings_comment_comment_node_physical_event\";a:4:{s:6:\"entity\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_event_physical\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}s:46:\"xmlsitemap_settings_menu_link_menu-footer-menu\";a:2:{s:6:\"status\";s:1:\"0\";s:8:\"priority\";s:3:\"0.5\";}s:39:\"xmlsitemap_settings_node_physical_event\";a:4:{s:6:\"entity\";s:4:\"node\";s:6:\"bundle\";s:14:\"event_physical\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}}',0,1701068407,1);
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_entity_registration`
--

DROP TABLE IF EXISTS `cache_entity_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_entity_registration` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store registration entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity_registration`
--

LOCK TABLES `cache_entity_registration` WRITE;
/*!40000 ALTER TABLE `cache_entity_registration` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_entity_registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_entity_registration_state`
--

DROP TABLE IF EXISTS `cache_entity_registration_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_entity_registration_state` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store registration_state entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity_registration_state`
--

LOCK TABLES `cache_entity_registration_state` WRITE;
/*!40000 ALTER TABLE `cache_entity_registration_state` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_entity_registration_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_entity_registration_type`
--

DROP TABLE IF EXISTS `cache_entity_registration_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_entity_registration_type` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store registration_type entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity_registration_type`
--

LOCK TABLES `cache_entity_registration_type` WRITE;
/*!40000 ALTER TABLE `cache_entity_registration_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_entity_registration_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_features`
--

DROP TABLE IF EXISTS `cache_features`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_features` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_features`
--

LOCK TABLES `cache_features` WRITE;
/*!40000 ALTER TABLE `cache_features` DISABLE KEYS */;
INSERT INTO `cache_features` VALUES ('features_api',_binary 'a:35:{s:8:\"variable\";a:8:{s:4:\"name\";s:9:\"Strongarm\";s:12:\"default_hook\";s:9:\"strongarm\";s:12:\"default_file\";i:2;s:6:\"module\";s:9:\"strongarm\";s:14:\"feature_source\";b:1;s:3:\"api\";s:9:\"strongarm\";s:16:\"default_filename\";s:9:\"strongarm\";s:15:\"current_version\";i:1;}s:16:\"ckeditor_profile\";a:5:{s:4:\"name\";s:17:\"CKEditor profiles\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:25:\"ckeditor_profile_defaults\";s:12:\"default_file\";i:1;s:4:\"file\";s:57:\"sites/all/modules/ckeditor/includes/ckeditor.features.inc\";}s:7:\"context\";a:8:{s:4:\"name\";s:7:\"Context\";s:12:\"default_hook\";s:24:\"context_default_contexts\";s:12:\"default_file\";i:2;s:6:\"module\";s:7:\"context\";s:14:\"feature_source\";b:1;s:3:\"api\";s:7:\"context\";s:16:\"default_filename\";s:7:\"context\";s:15:\"current_version\";i:3;}s:6:\"ctools\";a:3:{s:4:\"name\";s:17:\"CTools export API\";s:14:\"feature_source\";b:1;s:10:\"duplicates\";i:1;}s:22:\"course_enrollment_type\";a:5:{s:4:\"name\";s:15:\"Enrollment type\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:30:\"default_course_enrollment_type\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:11:\"invite_type\";a:5:{s:4:\"name\";s:11:\"Invite Type\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:19:\"default_invite_type\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:13:\"profile2_type\";a:5:{s:4:\"name\";s:12:\"Profile type\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:21:\"default_profile2_type\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:17:\"registration_type\";a:5:{s:4:\"name\";s:17:\"Registration type\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:25:\"default_registration_type\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:18:\"registration_state\";a:5:{s:4:\"name\";s:18:\"Registration State\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:26:\"default_registration_state\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";}s:12:\"rules_config\";a:7:{s:4:\"name\";s:19:\"Rules configuration\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:27:\"default_rules_configuration\";s:4:\"base\";s:6:\"entity\";s:4:\"file\";s:44:\"sites/all/modules/entity/entity.features.inc\";s:12:\"default_file\";i:2;s:16:\"default_filename\";s:14:\"rules_defaults\";}s:14:\"feeds_importer\";a:8:{s:4:\"name\";s:5:\"Feeds\";s:12:\"default_hook\";s:22:\"feeds_importer_default\";s:12:\"default_file\";i:2;s:6:\"module\";s:5:\"feeds\";s:14:\"feature_source\";b:1;s:3:\"api\";s:22:\"feeds_importer_default\";s:16:\"default_filename\";s:22:\"feeds_importer_default\";s:15:\"current_version\";i:1;}s:5:\"field\";a:4:{s:4:\"name\";s:6:\"Fields\";s:12:\"default_hook\";s:20:\"field_default_fields\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:0;}s:10:\"field_base\";a:5:{s:4:\"name\";s:11:\"Field Bases\";s:12:\"default_hook\";s:25:\"field_default_field_bases\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:10:\"supersedes\";s:5:\"field\";}s:14:\"field_instance\";a:5:{s:4:\"name\";s:15:\"Field Instances\";s:12:\"default_hook\";s:29:\"field_default_field_instances\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:10:\"supersedes\";s:5:\"field\";}s:9:\"file_type\";a:8:{s:4:\"name\";s:11:\"File Entity\";s:12:\"default_hook\";s:18:\"file_default_types\";s:12:\"default_file\";i:2;s:6:\"module\";s:11:\"file_entity\";s:14:\"feature_source\";b:1;s:3:\"api\";s:9:\"file_type\";s:16:\"default_filename\";s:9:\"file_type\";s:15:\"current_version\";i:1;}s:12:\"file_display\";a:8:{s:4:\"name\";s:11:\"File Entity\";s:12:\"default_hook\";s:21:\"file_default_displays\";s:12:\"default_file\";i:2;s:6:\"module\";s:11:\"file_entity\";s:14:\"feature_source\";b:1;s:3:\"api\";s:21:\"file_default_displays\";s:16:\"default_filename\";s:21:\"file_default_displays\";s:15:\"current_version\";i:1;}s:6:\"filter\";a:4:{s:4:\"name\";s:12:\"Text formats\";s:12:\"default_hook\";s:22:\"filter_default_formats\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;}s:5:\"image\";a:4:{s:4:\"name\";s:12:\"Image styles\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:20:\"image_default_styles\";s:10:\"alter_hook\";s:12:\"image_styles\";}s:13:\"media_wysiwyg\";a:4:{s:4:\"name\";s:13:\"Media WYSIWYG\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:22:\"media_wysiwyg_defaults\";s:12:\"default_file\";i:1;}s:11:\"menu_custom\";a:4:{s:4:\"name\";s:5:\"Menus\";s:12:\"default_hook\";s:24:\"menu_default_menu_custom\";s:14:\"feature_source\";b:1;s:12:\"default_file\";i:1;}s:10:\"menu_links\";a:4:{s:4:\"name\";s:10:\"Menu links\";s:12:\"default_hook\";s:23:\"menu_default_menu_links\";s:14:\"feature_source\";b:1;s:12:\"default_file\";i:1;}s:4:\"menu\";a:4:{s:4:\"name\";s:10:\"Menu items\";s:12:\"default_hook\";s:18:\"menu_default_items\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:0;}s:4:\"node\";a:4:{s:4:\"name\";s:13:\"Content types\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:9:\"node_info\";s:10:\"alter_type\";s:6:\"inline\";}s:9:\"quicktabs\";a:8:{s:4:\"name\";s:9:\"Quicktabs\";s:12:\"default_hook\";s:27:\"quicktabs_default_quicktabs\";s:12:\"default_file\";i:2;s:6:\"module\";s:9:\"quicktabs\";s:14:\"feature_source\";b:1;s:3:\"api\";s:9:\"quicktabs\";s:16:\"default_filename\";s:9:\"quicktabs\";s:15:\"current_version\";i:1;}s:10:\"skinr_skin\";a:7:{s:4:\"name\";s:11:\"Skinr skins\";s:12:\"default_hook\";s:19:\"skinr_skin_defaults\";s:12:\"default_file\";i:2;s:16:\"default_filename\";s:13:\"skinr_default\";s:14:\"feature_source\";b:1;s:3:\"api\";s:4:\"skin\";s:4:\"file\";s:42:\"sites/all/modules/skinr/skinr.features.inc\";}s:11:\"skinr_group\";a:7:{s:4:\"name\";s:12:\"Skinr groups\";s:12:\"default_hook\";s:28:\"skinr_context_group_defaults\";s:12:\"default_file\";i:2;s:16:\"default_filename\";s:13:\"skinr_default\";s:14:\"feature_source\";b:1;s:3:\"api\";s:4:\"skin\";s:4:\"file\";s:64:\"sites/all/modules/skinr/skinr_context/skinr_context.features.inc\";}s:8:\"taxonomy\";a:4:{s:4:\"name\";s:8:\"Taxonomy\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:29:\"taxonomy_default_vocabularies\";s:12:\"default_file\";i:1;}s:18:\"uc_product_classes\";a:4:{s:4:\"name\";s:24:\"Ubercart product classes\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:26:\"uc_product_default_classes\";s:4:\"file\";s:61:\"sites/all/modules/ubercart/uc_product/uc_product.features.inc\";}s:9:\"user_role\";a:4:{s:4:\"name\";s:5:\"Roles\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:18:\"user_default_roles\";s:12:\"default_file\";i:1;}s:15:\"user_permission\";a:4:{s:4:\"name\";s:11:\"Permissions\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:24:\"user_default_permissions\";s:12:\"default_file\";i:1;}s:13:\"uuid_entities\";a:5:{s:4:\"name\";s:13:\"UUID entities\";s:12:\"default_hook\";s:21:\"uuid_default_entities\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:4:\"file\";s:40:\"sites/all/modules/uuid/uuid.features.inc\";}s:7:\"wysiwyg\";a:5:{s:4:\"name\";s:16:\"Wysiwyg profiles\";s:12:\"default_hook\";s:24:\"wysiwyg_default_profiles\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:4:\"file\";s:46:\"sites/all/modules/wysiwyg/wysiwyg.features.inc\";}s:21:\"field_validation_rule\";a:8:{s:4:\"name\";s:16:\"Field Validation\";s:12:\"default_hook\";s:29:\"default_field_validation_rule\";s:12:\"default_file\";i:2;s:6:\"module\";s:16:\"field_validation\";s:14:\"feature_source\";b:1;s:3:\"api\";s:30:\"default_field_validation_rules\";s:16:\"default_filename\";s:30:\"default_field_validation_rules\";s:15:\"current_version\";i:2;}s:10:\"views_view\";a:8:{s:4:\"name\";s:5:\"Views\";s:12:\"default_hook\";s:19:\"views_default_views\";s:12:\"default_file\";i:2;s:6:\"module\";s:5:\"views\";s:14:\"feature_source\";b:1;s:3:\"api\";s:13:\"views_default\";s:16:\"default_filename\";s:13:\"views_default\";s:15:\"current_version\";s:3:\"3.0\";}s:12:\"dependencies\";a:3:{s:4:\"name\";s:12:\"Dependencies\";s:14:\"feature_source\";b:1;s:10:\"duplicates\";i:1;}}',0,1627991023,1),('features_module_info',_binary 'a:2:{s:7:\"feature\";a:12:{s:16:\"bef_test_content\";O:8:\"stdClass\":12:{s:3:\"uri\";s:87:\"sites/all/modules/better_exposed_filters/tests/bef_test_content/bef_test_content.module\";s:8:\"filename\";s:87:\"sites/all/modules/better_exposed_filters/tests/bef_test_content/bef_test_content.module\";s:4:\"name\";s:16:\"bef_test_content\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"BEF Test Content\";s:11:\"description\";s:53:\"Content and Views for testing Better Exposed Filters.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"BEF Tests\";s:12:\"dependencies\";a:9:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"date\";i:2;s:8:\"features\";i:3;s:4:\"list\";i:4;s:6:\"number\";i:5;s:8:\"taxonomy\";i:6;s:4:\"text\";i:7;s:5:\"views\";i:8;s:13:\"views_content\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:7:{i:0;s:19:\"field_bef_test_body\";i:1;s:19:\"field_bef_test_date\";i:2;s:22:\"field_bef_test_integer\";i:3;s:22:\"field_bef_test_letters\";i:4;s:23:\"field_bef_test_location\";i:5;s:22:\"field_bef_test_numbers\";i:6;s:20:\"field_bef_test_price\";}s:14:\"field_instance\";a:7:{i:0;s:33:\"node-bef_test-field_bef_test_body\";i:1;s:33:\"node-bef_test-field_bef_test_date\";i:2;s:36:\"node-bef_test-field_bef_test_integer\";i:3;s:36:\"node-bef_test-field_bef_test_letters\";i:4;s:37:\"node-bef_test-field_bef_test_location\";i:5;s:36:\"node-bef_test-field_bef_test_numbers\";i:6;s:34:\"node-bef_test-field_bef_test_price\";}s:4:\"node\";a:1:{i:0;s:8:\"bef_test\";}s:8:\"taxonomy\";a:1:{i:0;s:26:\"taxonomy-bef_test-location\";}s:10:\"views_view\";a:1:{i:0;s:13:\"bef_test_view\";}}s:16:\"features_exclude\";a:2:{s:12:\"dependencies\";a:2:{s:6:\"ctools\";s:6:\"ctools\";s:7:\"options\";s:7:\"options\";}s:5:\"field\";a:7:{s:18:\"node-bef_test-body\";s:18:\"node-bef_test-body\";s:27:\"node-bef_test-field_letters\";s:27:\"node-bef_test-field_letters\";s:27:\"node-bef_test-field_numbers\";s:27:\"node-bef_test-field_numbers\";s:28:\"node-bef_test-field_location\";s:28:\"node-bef_test-field_location\";s:27:\"node-bef_test-field_integer\";s:27:\"node-bef_test-field_integer\";s:25:\"node-bef_test-field_price\";s:25:\"node-bef_test-field_price\";s:24:\"node-bef_test-field_date\";s:24:\"node-bef_test-field_date\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:22:\"better_exposed_filters\";a:1:{s:4:\"name\";s:22:\"better_exposed_filters\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:4:\"list\";a:1:{s:4:\"name\";s:4:\"list\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:6:\"number\";a:1:{s:4:\"name\";s:6:\"number\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:13:\"views_content\";a:1:{s:4:\"name\";s:13:\"views_content\";}}s:4:\"sort\";i:-23;s:10:\"components\";a:8:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:10:\"field_base\";i:3;s:14:\"field_instance\";i:4;s:4:\"node\";i:5;s:8:\"taxonomy\";i:6;s:10:\"views_view\";i:7;s:12:\"dependencies\";}}s:25:\"date_all_day_test_feature\";O:8:\"stdClass\":12:{s:3:\"uri\";s:100:\"sites/all/modules/date/date_all_day/tests/date_all_day_test_feature/date_all_day_test_feature.module\";s:8:\"filename\";s:100:\"sites/all/modules/date/date_all_day/tests/date_all_day_test_feature/date_all_day_test_feature.module\";s:4:\"name\";s:25:\"date_all_day_test_feature\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"Date All Day Test Feature\";s:11:\"description\";s:57:\"Example content type for testing the Date All Day module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.11\";s:12:\"dependencies\";a:3:{i:0;s:9:\"date:date\";i:1;s:17:\"date:date_all_day\";i:2;s:17:\"features:features\";}s:8:\"features\";a:4:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:2:{i:0;s:4:\"body\";i:1;s:18:\"field_date_all_day\";}s:14:\"field_instance\";a:2:{i:0;s:27:\"node-date_all_day_test-body\";i:1;s:41:\"node-date_all_day_test-field_date_all_day\";}s:4:\"node\";a:1:{i:0;s:17:\"date_all_day_test\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:4:\"date\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:12:\"date_all_day\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:12:\"date_all_day\";}s:8:\"features\";a:2:{s:7:\"project\";s:8:\"features\";s:4:\"name\";s:8:\"features\";}}s:4:\"sort\";i:-81;s:10:\"components\";a:5:{i:0;s:12:\"features_api\";i:1;s:10:\"field_base\";i:2;s:14:\"field_instance\";i:3;s:4:\"node\";i:4;s:12:\"dependencies\";}}s:20:\"date_migrate_example\";O:8:\"stdClass\":12:{s:3:\"uri\";s:84:\"sites/all/modules/date/date_migrate/date_migrate_example/date_migrate_example.module\";s:8:\"filename\";s:84:\"sites/all/modules/date/date_migrate/date_migrate_example/date_migrate_example.module\";s:4:\"name\";s:20:\"date_migrate_example\";s:4:\"info\";a:11:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:4:\"date\";i:1;s:11:\"date_repeat\";i:2;s:17:\"date_repeat_field\";i:3;s:8:\"features\";i:4;s:7:\"migrate\";}s:11:\"description\";s:42:\"Examples of migrating with the Date module\";s:8:\"features\";a:2:{s:5:\"field\";a:8:{i:0;s:30:\"node-date_migrate_example-body\";i:1;s:36:\"node-date_migrate_example-field_date\";i:2;s:42:\"node-date_migrate_example-field_date_range\";i:3;s:43:\"node-date_migrate_example-field_date_repeat\";i:4;s:41:\"node-date_migrate_example-field_datestamp\";i:5;s:47:\"node-date_migrate_example-field_datestamp_range\";i:6;s:40:\"node-date_migrate_example-field_datetime\";i:7;s:46:\"node-date_migrate_example-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:20:\"date_migrate_example\";}}s:5:\"files\";a:1:{i:0;s:32:\"date_migrate_example.migrate.inc\";}s:4:\"name\";s:22:\"Date Migration Example\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:4:\"date\";s:7:\"version\";s:8:\"7.x-2.10\";s:9:\"datestamp\";s:10:\"1491562090\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:11:\"date_repeat\";a:1:{s:4:\"name\";s:11:\"date_repeat\";}s:17:\"date_repeat_field\";a:1:{s:4:\"name\";s:17:\"date_repeat_field\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:7:\"migrate\";a:1:{s:4:\"name\";s:7:\"migrate\";}}s:4:\"sort\";i:-86;s:10:\"components\";a:3:{i:0;s:5:\"field\";i:1;s:4:\"node\";i:2;s:12:\"dependencies\";}}s:17:\"date_test_feature\";O:8:\"stdClass\":12:{s:3:\"uri\";s:71:\"sites/all/modules/date/tests/date_test_feature/date_test_feature.module\";s:8:\"filename\";s:71:\"sites/all/modules/date/tests/date_test_feature/date_test_feature.module\";s:4:\"name\";s:17:\"date_test_feature\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Date Test Feature\";s:11:\"description\";s:73:\"Examples of migrating with the Date module, primarily for use with tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.11\";s:12:\"dependencies\";a:4:{i:0;s:9:\"date:date\";i:1;s:16:\"date:date_repeat\";i:2;s:22:\"date:date_repeat_field\";i:3;s:17:\"features:features\";}s:8:\"features\";a:4:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:8:{i:0;s:4:\"body\";i:1;s:10:\"field_date\";i:2;s:16:\"field_date_range\";i:3;s:17:\"field_date_repeat\";i:4;s:15:\"field_datestamp\";i:5;s:21:\"field_datestamp_range\";i:6;s:14:\"field_datetime\";i:7;s:20:\"field_datetime_range\";}s:14:\"field_instance\";a:8:{i:0;s:27:\"node-date_test_feature-body\";i:1;s:33:\"node-date_test_feature-field_date\";i:2;s:39:\"node-date_test_feature-field_date_range\";i:3;s:40:\"node-date_test_feature-field_date_repeat\";i:4;s:38:\"node-date_test_feature-field_datestamp\";i:5;s:44:\"node-date_test_feature-field_datestamp_range\";i:6;s:37:\"node-date_test_feature-field_datetime\";i:7;s:43:\"node-date_test_feature-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:17:\"date_test_feature\";}}s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:17:\"date_migrate_test\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:17:\"date_test_feature\";}}s:8:\"requires\";a:5:{s:4:\"date\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:11:\"date_repeat\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:11:\"date_repeat\";}s:17:\"date_repeat_field\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:17:\"date_repeat_field\";}s:8:\"features\";a:2:{s:7:\"project\";s:8:\"features\";s:4:\"name\";s:8:\"features\";}}s:4:\"sort\";i:-87;s:10:\"components\";a:5:{i:0;s:12:\"features_api\";i:1;s:10:\"field_base\";i:2;s:14:\"field_instance\";i:3;s:4:\"node\";i:4;s:12:\"dependencies\";}}s:15:\"enterprise_base\";O:8:\"stdClass\":12:{s:3:\"uri\";s:56:\"sites/all/modules/enterprise_base/enterprise_base.module\";s:8:\"filename\";s:56:\"sites/all/modules/enterprise_base/enterprise_base.module\";s:4:\"name\";s:15:\"enterprise_base\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Enterprise Base\";s:11:\"description\";s:87:\"Provides admin workflow improvements and other support for Open Enterprise content apps\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:12:\"dependencies\";a:8:{i:0;s:11:\"block_views\";i:1;s:8:\"features\";i:2;s:5:\"image\";i:3;s:9:\"strongarm\";i:4;s:8:\"taxonomy\";i:5;s:5:\"token\";i:6;s:5:\"views\";i:7;s:21:\"views_bulk_operations\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:8:\"taxonomy\";a:2:{i:0;s:10:\"categories\";i:1;s:4:\"tags\";}s:8:\"variable\";a:2:{i:0;s:15:\"date_format_day\";i:1;s:16:\"date_format_time\";}s:10:\"views_view\";a:3:{i:0;s:18:\"enterprise_content\";i:1;s:24:\"enterprise_content_admin\";i:2;s:27:\"enterprise_content_taxonomy\";}}s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:11:\"required_by\";a:2:{s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:15:\"enterprise_base\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:15:\"enterprise_base\";}}s:8:\"requires\";a:16:{s:11:\"block_views\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-95;s:10:\"components\";a:5:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";i:2;s:8:\"variable\";i:3;s:10:\"views_view\";i:4;s:12:\"dependencies\";}}s:17:\"enterprise_events\";O:8:\"stdClass\":12:{s:3:\"uri\";s:60:\"sites/all/modules/enterprise_events/enterprise_events.module\";s:8:\"filename\";s:60:\"sites/all/modules/enterprise_events/enterprise_events.module\";s:4:\"name\";s:17:\"enterprise_events\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Enterprise Events\";s:11:\"description\";s:26:\"An event management system\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:12:\"dependencies\";a:8:{i:0;s:4:\"date\";i:1;s:8:\"date_api\";i:2;s:10:\"date_popup\";i:3;s:10:\"date_views\";i:4;s:15:\"enterprise_base\";i:5;s:8:\"features\";i:6;s:5:\"image\";i:7;s:9:\"strongarm\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:5:\"field\";a:6:{i:0;s:26:\"node-enterprise_event-body\";i:1;s:38:\"node-enterprise_event-field_categories\";i:2;s:32:\"node-enterprise_event-field_date\";i:3;s:33:\"node-enterprise_event-field_image\";i:4;s:40:\"node-enterprise_event-field_inline_image\";i:5;s:32:\"node-enterprise_event-field_tags\";}s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}s:8:\"variable\";a:12:{i:0;s:34:\"comment_anonymous_enterprise_event\";i:1;s:37:\"comment_default_mode_enterprise_event\";i:2;s:41:\"comment_default_per_page_enterprise_event\";i:3;s:24:\"comment_enterprise_event\";i:4;s:38:\"comment_form_location_enterprise_event\";i:5;s:32:\"comment_preview_enterprise_event\";i:6;s:38:\"comment_subject_field_enterprise_event\";i:7;s:29:\"menu_options_enterprise_event\";i:8;s:28:\"menu_parent_enterprise_event\";i:9;s:29:\"node_options_enterprise_event\";i:10;s:29:\"node_preview_enterprise_event\";i:11;s:31:\"node_submitted_enterprise_event\";}s:10:\"views_view\";a:2:{i:0;s:17:\"enterprise_events\";i:1;s:23:\"enterprise_events_admin\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:17:\"enterprise_events\";}}s:8:\"requires\";a:21:{s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:10:\"date_popup\";a:1:{s:4:\"name\";s:10:\"date_popup\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:5:\"views\";a:2:{s:7:\"project\";s:5:\"views\";s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:15:\"enterprise_base\";}s:11:\"block_views\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-96;s:10:\"components\";a:6:{i:0;s:6:\"ctools\";i:1;s:5:\"field\";i:2;s:4:\"node\";i:3;s:8:\"variable\";i:4;s:10:\"views_view\";i:5;s:12:\"dependencies\";}}s:25:\"enterprise_events_content\";O:8:\"stdClass\":12:{s:3:\"uri\";s:94:\"sites/all/modules/enterprise_events/enterprise_events_content/enterprise_events_content.module\";s:8:\"filename\";s:94:\"sites/all/modules/enterprise_events/enterprise_events_content/enterprise_events_content.module\";s:4:\"name\";s:25:\"enterprise_events_content\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Enterprise Events Content\";s:11:\"description\";s:34:\"Demo content for Enterprise Events\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:23:\"Open Enterprise Content\";s:12:\"dependencies\";a:1:{i:0;s:17:\"enterprise_events\";}s:8:\"features\";a:1:{s:7:\"content\";a:3:{i:0;s:17:\"enterprise_event1\";i:1;s:17:\"enterprise_event2\";i:2;s:17:\"enterprise_event3\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:22:{s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:17:\"enterprise_events\";}s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:10:\"date_popup\";a:1:{s:4:\"name\";s:10:\"date_popup\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:5:\"views\";a:2:{s:7:\"project\";s:5:\"views\";s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:15:\"enterprise_base\";}s:11:\"block_views\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-97;s:10:\"components\";a:2:{i:0;s:7:\"content\";i:1;s:12:\"dependencies\";}}s:13:\"features_test\";O:8:\"stdClass\":12:{s:3:\"uri\";s:67:\"sites/all/modules/features/tests/features_test/features_test.module\";s:8:\"filename\";s:67:\"sites/all/modules/features/tests/features_test/features_test.module\";s:4:\"name\";s:13:\"features_test\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Features Tests\";s:11:\"description\";s:33:\"Test module for Features testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:5:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:9:\"strongarm\";i:3;s:8:\"taxonomy\";i:4;s:5:\"views\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:19:\"field_features_test\";}s:14:\"field_instance\";a:1:{i:0;s:38:\"node-features_test-field_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:5:\"image\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:8:\"taxonomy\";a:1:{i:0;s:22:\"taxonomy_features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:10:\"views_view\";a:1:{i:0;s:13:\"features_test\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1605854056\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-105;s:10:\"components\";a:11:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:10:\"field_base\";i:3;s:14:\"field_instance\";i:4;s:6:\"filter\";i:5;s:5:\"image\";i:6;s:4:\"node\";i:7;s:8:\"taxonomy\";i:8;s:15:\"user_permission\";i:9;s:10:\"views_view\";i:10;s:12:\"dependencies\";}}s:12:\"feeds_import\";O:8:\"stdClass\":12:{s:3:\"uri\";s:56:\"sites/all/modules/feeds/feeds_import/feeds_import.module\";s:8:\"filename\";s:56:\"sites/all/modules/feeds/feeds_import/feeds_import.module\";s:4:\"name\";s:12:\"feeds_import\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Feeds Import\";s:11:\"description\";s:50:\"An example of a node importer and a user importer.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"feeds\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:30:\"feeds:feeds_importer_default:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"files\";a:1:{i:0;s:17:\"feeds_import.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"feeds\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}}s:4:\"sort\";i:-108;s:10:\"components\";a:4:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:14:\"feeds_importer\";i:3;s:12:\"dependencies\";}}s:10:\"feeds_news\";O:8:\"stdClass\":12:{s:3:\"uri\";s:52:\"sites/all/modules/feeds/feeds_news/feeds_news.module\";s:8:\"filename\";s:52:\"sites/all/modules/feeds/feeds_news/feeds_news.module\";s:4:\"name\";s:10:\"feeds_news\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Feeds News\";s:11:\"description\";s:93:\"A news aggregator built with feeds, creates nodes from imported feed items. With OPML import.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:5:\"feeds\";i:3;s:5:\"views\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:2:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"feed\";i:1;s:4:\"opml\";}s:10:\"field_base\";a:1:{i:0;s:27:\"field_feed_item_description\";}s:14:\"field_instance\";a:1:{i:0;s:42:\"node-feed_item-field_feed_item_description\";}s:4:\"node\";a:2:{i:0;s:4:\"feed\";i:1;s:9:\"feed_item\";}s:10:\"views_view\";a:1:{i:0;s:25:\"feeds_defaults_feed_items\";}}s:5:\"files\";a:1:{i:0;s:15:\"feeds_news.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"feeds\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-109;s:10:\"components\";a:8:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:14:\"feeds_importer\";i:3;s:10:\"field_base\";i:4;s:14:\"field_instance\";i:5;s:4:\"node\";i:6;s:10:\"views_view\";i:7;s:12:\"dependencies\";}}s:22:\"media_wysiwyg_settings\";O:8:\"stdClass\":12:{s:3:\"uri\";s:84:\"sites/all/modules/media/modules/media_wysiwyg_settings/media_wysiwyg_settings.module\";s:8:\"filename\";s:84:\"sites/all/modules/media/modules/media_wysiwyg_settings/media_wysiwyg_settings.module\";s:4:\"name\";s:22:\"media_wysiwyg_settings\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Media Wysiwyg Settings\";s:11:\"description\";s:123:\"If you are using the wysiwyg module with the ckeditor library and you want to embed media, enable this for working defaults\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User Interface\";s:7:\"version\";s:8:\"7.x-2.27\";s:12:\"dependencies\";a:4:{i:0;s:8:\"features\";i:1;s:6:\"filter\";i:2;s:13:\"media_wysiwyg\";i:3;s:7:\"wysiwyg\";}s:8:\"features\";a:3:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:6:\"filter\";a:2:{i:0;s:13:\"filtered_html\";i:1;s:9:\"full_html\";}s:7:\"wysiwyg\";a:2:{i:0;s:13:\"filtered_html\";i:1;s:9:\"full_html\";}}s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:13:\"media_wysiwyg\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:7:\"wysiwyg\";a:1:{s:4:\"name\";s:7:\"wysiwyg\";}}s:4:\"sort\";i:-184;s:10:\"components\";a:4:{i:0;s:12:\"features_api\";i:1;s:6:\"filter\";i:2;s:7:\"wysiwyg\";i:3;s:12:\"dependencies\";}}s:21:\"uuid_services_example\";O:8:\"stdClass\":12:{s:3:\"uri\";s:73:\"sites/all/modules/uuid/uuid_services_example/uuid_services_example.module\";s:8:\"filename\";s:73:\"sites/all/modules/uuid/uuid_services_example/uuid_services_example.module\";s:4:\"name\";s:21:\"uuid_services_example\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"UUID Services Example\";s:11:\"description\";s:90:\"Example feature of a UUID service. Works well with the Deploy Example feature as a client.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:4:{i:0;s:11:\"rest_server\";i:1;s:8:\"services\";i:2;s:4:\"uuid\";i:3;s:13:\"uuid_services\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:19:\"services:services:3\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:17:\"services_endpoint\";a:1:{i:0;s:21:\"uuid_services_example\";}}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:11:\"rest_server\";a:1:{s:4:\"name\";s:11:\"rest_server\";}s:8:\"services\";a:1:{s:4:\"name\";s:8:\"services\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:13:\"uuid_services\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-308;s:10:\"components\";a:4:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:17:\"services_endpoint\";i:3;s:12:\"dependencies\";}}}s:6:\"module\";a:452:{s:15:\"aaa_update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/update/tests/aaa_update_test.module\";s:8:\"filename\";s:43:\"modules/update/tests/aaa_update_test.module\";s:4:\"name\";s:15:\"aaa_update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"actions_loop_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/simpletest/tests/actions_loop_test.module\";s:8:\"filename\";s:49:\"modules/simpletest/tests/actions_loop_test.module\";s:4:\"name\";s:17:\"actions_loop_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"actions_permissions\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/views_bulk_operations/actions_permissions.module\";s:8:\"filename\";s:66:\"sites/all/modules/views_bulk_operations/actions_permissions.module\";s:4:\"name\";s:19:\"actions_permissions\";s:4:\"info\";a:10:{s:4:\"name\";s:25:\"Actions permissions (VBO)\";s:11:\"description\";s:84:\"Provides permission-based access control for actions. Used by Views Bulk Operations.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"admin_devel\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/admin_menu/admin_devel/admin_devel.module\";s:8:\"filename\";s:59:\"sites/all/modules/admin_menu/admin_devel/admin_devel.module\";s:4:\"name\";s:11:\"admin_devel\";s:4:\"info\";a:11:{s:4:\"name\";s:32:\"Administration Development tools\";s:11:\"description\";s:76:\"Administration and debugging functionality for developers and site builders.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"scripts\";a:1:{s:14:\"admin_devel.js\";s:55:\"sites/all/modules/admin_menu/admin_devel/admin_devel.js\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"admin_menu\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/admin_menu/admin_menu.module\";s:8:\"filename\";s:46:\"sites/all/modules/admin_menu/admin_menu.module\";s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7304\";s:6:\"weight\";s:3:\"100\";s:11:\"required_by\";a:1:{s:18:\"admin_menu_toolbar\";a:1:{s:4:\"name\";s:10:\"admin_menu\";}}s:8:\"requires\";a:1:{s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:8:\" (>7.10)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:4:\"7.10\";}}}}s:4:\"sort\";i:-1;}s:18:\"admin_menu_toolbar\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";s:8:\"filename\";s:73:\"sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";s:4:\"name\";s:18:\"admin_menu_toolbar\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6300\";s:6:\"weight\";s:3:\"101\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"admin_menu\";a:1:{s:4:\"name\";s:10:\"admin_menu\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:8:\" (>7.10)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:4:\"7.10\";}}}}s:4:\"sort\";i:-2;}s:13:\"advanced_help\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/advanced_help/advanced_help.module\";s:8:\"filename\";s:52:\"sites/all/modules/advanced_help/advanced_help.module\";s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Advanced Help\";s:11:\"description\";s:40:\"Provide extended help and documentation.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:21:\"ctools_plugin_example\";a:1:{s:4:\"name\";s:13:\"advanced_help\";}s:12:\"help_example\";a:1:{s:4:\"name\";s:13:\"advanced_help\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-3;}s:10:\"aggregator\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/aggregator/aggregator.module\";s:8:\"filename\";s:36:\"modules/aggregator/aggregator.module\";s:4:\"name\";s:10:\"aggregator\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"aggregator_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"modules/aggregator/tests/aggregator_test.module\";s:8:\"filename\";s:47:\"modules/aggregator/tests/aggregator_test.module\";s:4:\"name\";s:15:\"aggregator_test\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"ajax_forms_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"modules/simpletest/tests/ajax_forms_test.module\";s:8:\"filename\";s:47:\"modules/simpletest/tests/ajax_forms_test.module\";s:4:\"name\";s:15:\"ajax_forms_test\";s:4:\"info\";a:11:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"ajax_quiz\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/quiz/includes/ajax_quiz/ajax_quiz.module\";s:8:\"filename\";s:58:\"sites/all/modules/quiz/includes/ajax_quiz/ajax_quiz.module\";s:4:\"name\";s:9:\"ajax_quiz\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"AJAX Quiz\";s:11:\"description\";s:268:\"This module doesn\'t degrade gracefully, and we don\'t recommend using it until it does. This module attempts to provide an AJAX version of quiz. Successive quiz questions will be loaded in the same page without page reload, but it doesn\'t work flawlessly at the moment.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Quiz Addon\";s:5:\"files\";a:2:{i:0;s:19:\"ajax_quiz.admin.inc\";i:1;s:16:\"ajax_quiz.module\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-9;}s:9:\"ajax_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/ajax_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/ajax_test.module\";s:4:\"name\";s:9:\"ajax_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"antibot\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/antibot/antibot.module\";s:8:\"filename\";s:40:\"sites/all/modules/antibot/antibot.module\";s:4:\"name\";s:7:\"antibot\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Antibot\";s:11:\"description\";s:61:\"Prevent forms from being submitted without JavaScript enabled\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/system/antibot\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:7:\"antibot\";s:9:\"datestamp\";s:10:\"1528676285\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"apply_for_role\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/apply_for_role/apply_for_role.module\";s:8:\"filename\";s:54:\"sites/all/modules/apply_for_role/apply_for_role.module\";s:4:\"name\";s:14:\"apply_for_role\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Apply for role\";s:11:\"description\";s:32:\"Allows users to apply for roles.\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:10:{i:0;s:21:\"apply_for_role.module\";i:1;s:70:\"views/handlers/apply_for_role_views_handler_field_application_link.inc\";i:2;s:78:\"views/handlers/apply_for_role_views_handler_field_application_link_approve.inc\";i:3;s:77:\"views/handlers/apply_for_role_views_handler_field_application_link_delete.inc\";i:4;s:75:\"views/handlers/apply_for_role_views_handler_field_application_link_deny.inc\";i:5;s:61:\"views/handlers/apply_for_role_views_handler_field_message.inc\";i:6;s:63:\"views/handlers/apply_for_role_views_handler_field_role_name.inc\";i:7;s:65:\"views/handlers/apply_for_role_views_handler_field_status_name.inc\";i:8;s:63:\"views/handlers/apply_for_role_views_handler_field_user_name.inc\";i:9;s:64:\"views/handlers/apply_for_role_views_handler_field_user_roles.inc\";}s:9:\"configure\";s:34:\"admin/config/people/apply_for_role\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:22:\"apply_for_role_webform\";a:1:{s:4:\"name\";s:14:\"apply_for_role\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-10;}s:22:\"apply_for_role_webform\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/apply_for_role_webform/apply_for_role_webform.module\";s:8:\"filename\";s:70:\"sites/all/modules/apply_for_role_webform/apply_for_role_webform.module\";s:4:\"name\";s:22:\"apply_for_role_webform\";s:4:\"info\";a:10:{s:4:\"name\";s:24:\"Apply for role - Webform\";s:11:\"description\";s:34:\"Bridges Apply for Role and Webform\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"apply_for_role\";i:1;s:7:\"webform\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:22:\"apply_for_role_webform\";s:9:\"datestamp\";s:10:\"1380554244\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:14:\"apply_for_role\";a:1:{s:4:\"name\";s:14:\"apply_for_role\";}s:7:\"webform\";a:1:{s:4:\"name\";s:7:\"webform\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-14;}s:14:\"auto_nodetitle\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/auto_nodetitle/auto_nodetitle.module\";s:8:\"filename\";s:54:\"sites/all/modules/auto_nodetitle/auto_nodetitle.module\";s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:22:\"auto_nodetitle.install\";i:1;s:21:\"auto_nodetitle.module\";i:2;s:17:\"auto_nodetitle.js\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"backup_migrate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/backup_migrate/backup_migrate.module\";s:8:\"filename\";s:54:\"sites/all/modules/backup_migrate/backup_migrate.module\";s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:76:\"Backup the Drupal database and files or migrate them to another environment.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:34:\"admin/config/system/backup_migrate\";s:5:\"files\";a:30:{i:0;s:17:\"includes/crud.inc\";i:1;s:25:\"includes/destinations.inc\";i:2;s:33:\"includes/destinations.browser.inc\";i:3;s:28:\"includes/destinations.db.inc\";i:4;s:34:\"includes/destinations.db.mysql.inc\";i:5;s:31:\"includes/destinations.email.inc\";i:6;s:30:\"includes/destinations.file.inc\";i:7;s:29:\"includes/destinations.ftp.inc\";i:8;s:28:\"includes/destinations.s3.inc\";i:9;s:18:\"includes/files.inc\";i:10;s:20:\"includes/filters.inc\";i:11;s:35:\"includes/filters.backup_restore.inc\";i:12;s:32:\"includes/filters.compression.inc\";i:13;s:31:\"includes/filters.encryption.inc\";i:14;s:33:\"includes/filters.statusnotify.inc\";i:15;s:26:\"includes/filters.utils.inc\";i:16;s:22:\"includes/locations.inc\";i:17;s:21:\"includes/profiles.inc\";i:18;s:22:\"includes/schedules.inc\";i:19;s:20:\"includes/sources.inc\";i:20;s:34:\"includes/sources.archivesource.inc\";i:21;s:23:\"includes/sources.db.inc\";i:22;s:29:\"includes/sources.db.mysql.inc\";i:23;s:31:\"includes/sources.filesource.inc\";i:24;s:21:\"tests/BmTestBase.test\";i:25;s:23:\"tests/BmTestBasics.test\";i:26;s:25:\"tests/BmTestProfiles.test\";i:27;s:22:\"tests/BmTestEmail.test\";i:28;s:23:\"tests/BmTestCtools.test\";i:29;s:27:\"tests/BmTestUpdate7310.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7311\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:7:\"bm_test\";a:1:{s:4:\"name\";s:14:\"backup_migrate\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"batch_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/batch_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/batch_test.module\";s:4:\"name\";s:10:\"batch_test\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"bbb_update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/update/tests/bbb_update_test.module\";s:8:\"filename\";s:43:\"modules/update/tests/bbb_update_test.module\";s:4:\"name\";s:15:\"bbb_update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"bef_test_content\";r:3;s:22:\"better_exposed_filters\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/better_exposed_filters/better_exposed_filters.module\";s:8:\"filename\";s:70:\"sites/all/modules/better_exposed_filters/better_exposed_filters.module\";s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:11:\"description\";s:70:\"Allow the use of checkboxes or radio buttons for exposed Views filters\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:4:\"date\";}s:5:\"files\";a:2:{i:0;s:46:\"better_exposed_filters_exposed_form_plugin.inc\";i:1;s:33:\"tests/better_exposed_filters.test\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:22:\"better_exposed_filters\";}}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-15;}s:11:\"better_form\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/better_form/better_form.module\";s:8:\"filename\";s:48:\"sites/all/modules/better_form/better_form.module\";s:4:\"name\";s:11:\"better_form\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Better form\";s:11:\"description\";s:44:\"Add HTML5 attributes for drupal form fields.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:39:\"admin/config/user-interface/better-form\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"better_form\";s:9:\"datestamp\";s:10:\"1421722683\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"better_form_errors\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/better_form_errors/better_form_errors.module\";s:8:\"filename\";s:62:\"sites/all/modules/better_form_errors/better_form_errors.module\";s:4:\"name\";s:18:\"better_form_errors\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Better Form Errors\";s:11:\"description\";s:101:\"Changes Drupal form validation error messages to a better readable format with a stylable field name.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:18:\"better_form_errors\";s:9:\"datestamp\";s:10:\"1434878881\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"block\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/block/block.module\";s:8:\"filename\";s:26:\"modules/block/block.module\";s:4:\"name\";s:5:\"block\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:2:\"-5\";s:11:\"required_by\";a:8:{s:11:\"block_views\";a:1:{s:4:\"name\";s:5:\"block\";}s:9:\"dashboard\";a:1:{s:4:\"name\";s:5:\"block\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"block\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:5:\"block\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:5:\"block\";}s:10:\"i18n_block\";a:1:{s:4:\"name\";s:5:\"block\";}s:10:\"multiblock\";a:2:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:5:\"block\";}s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"block\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-24;}s:10:\"block_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:37:\"modules/block/tests/block_test.module\";s:8:\"filename\";s:37:\"modules/block/tests/block_test.module\";s:4:\"name\";s:10:\"block_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"block_views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/block_views/block_views.module\";s:8:\"filename\";s:48:\"sites/all/modules/block_views/block_views.module\";s:4:\"name\";s:11:\"block_views\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:11:\"description\";s:49:\"Example module to demonstrate module block_views.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:24:\"admin/config/block_views\";s:5:\"files\";a:1:{i:0;s:18:\"block_views.module\";}s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:5:\"views\";}s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:11:\"block_views\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:11:\"block_views\";}}s:8:\"requires\";a:3:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-25;}s:4:\"blog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/blog/blog.module\";s:8:\"filename\";s:24:\"modules/blog/blog.module\";s:4:\"name\";s:4:\"blog\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"rdf_test\";a:1:{s:4:\"name\";s:4:\"blog\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"bm_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/backup_migrate/tests/bm_test.module\";s:8:\"filename\";s:53:\"sites/all/modules/backup_migrate/tests/bm_test.module\";s:4:\"name\";s:7:\"bm_test\";s:4:\"info\";a:11:{s:4:\"name\";s:30:\"Backup and Migrate Mock Module\";s:11:\"description\";s:54:\"Mock module for testing the Backup and Migrate module.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:10:\"simpletest\";i:1;s:14:\"backup_migrate\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"simpletest\";a:1:{s:4:\"name\";s:10:\"simpletest\";}s:14:\"backup_migrate\";a:1:{s:4:\"name\";s:14:\"backup_migrate\";}}s:4:\"sort\";i:-2;}s:4:\"book\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/book/book.module\";s:8:\"filename\";s:24:\"modules/book/book.module\";s:4:\"name\";s:4:\"book\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:11:\"course_book\";a:1:{s:4:\"name\";s:4:\"book\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-26;}s:11:\"boot_test_1\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/boot_test_1.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/boot_test_1.module\";s:4:\"name\";s:11:\"boot_test_1\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:39:\"A support module for hook_boot testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"boot_test_2\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/boot_test_2.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/boot_test_2.module\";s:4:\"name\";s:11:\"boot_test_2\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:44:\"A support module for hook_boot hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"botcha\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/botcha/botcha.module\";s:8:\"filename\";s:38:\"sites/all/modules/botcha/botcha.module\";s:4:\"name\";s:6:\"botcha\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"BOTCHA\";s:11:\"description\";s:23:\"BOTCHA Spam Prevention.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/config/people/botcha\";s:12:\"dependencies\";a:1:{i:0;s:7:\"moopapi\";}s:5:\"files\";a:14:{i:0;s:14:\"botcha.install\";i:1;s:13:\"botcha.module\";i:2;s:16:\"botcha.rules.inc\";i:3;s:56:\"controller/application/botcha.application.controller.inc\";i:4;s:42:\"controller/form/botcha.form.controller.inc\";i:5;s:46:\"controller/recipe/botcha.recipe.controller.inc\";i:6;s:54:\"controller/recipebook/botcha.recipebook.controller.inc\";i:7;s:46:\"model/application/botcha.application.model.inc\";i:8;s:32:\"model/form/botcha.form.model.inc\";i:9;s:36:\"model/recipe/botcha.recipe.model.inc\";i:10;s:44:\"model/recipebook/botcha.recipebook.model.inc\";i:11;s:28:\"tests/botcha.simpletest.test\";i:12;s:26:\"tests/botcha.selenium.test\";i:13;s:32:\"tests/upgrade/update.botcha.test\";}s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:6:\"botcha\";s:9:\"datestamp\";s:10:\"1376458567\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"moopapi\";a:1:{s:4:\"name\";s:7:\"moopapi\";}}s:4:\"sort\";i:-1;}s:11:\"bulk_export\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/ctools/bulk_export/bulk_export.module\";s:8:\"filename\";s:55:\"sites/all/modules/ctools/bulk_export/bulk_export.module\";s:4:\"name\";s:11:\"bulk_export\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-27;}s:8:\"calendar\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/calendar/calendar.module\";s:8:\"filename\";s:42:\"sites/all/modules/calendar/calendar.module\";s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:10:\"date_views\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"css/calendar_multiday.css\";s:52:\"sites/all/modules/calendar/css/calendar_multiday.css\";}}s:5:\"files\";a:8:{i:0;s:16:\"calendar.install\";i:1;s:15:\"calendar.module\";i:2;s:27:\"includes/calendar.views.inc\";i:3;s:34:\"includes/calendar_plugin_style.inc\";i:4;s:32:\"includes/calendar_plugin_row.inc\";i:5;s:36:\"includes/calendar.views_template.inc\";i:6;s:15:\"theme/theme.inc\";i:7;s:28:\"theme/calendar-style.tpl.php\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1604819923\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:10:\"date_views\";}}s:4:\"sort\";i:-29;}s:7:\"captcha\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/captcha/captcha.module\";s:8:\"filename\";s:40:\"sites/all/modules/captcha/captcha.module\";s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/people/captcha\";s:5:\"files\";a:5:{i:0;s:14:\"captcha.module\";i:1;s:11:\"captcha.inc\";i:2;s:17:\"captcha.admin.inc\";i:3;s:15:\"captcha.install\";i:4;s:12:\"captcha.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:13:\"image_captcha\";a:1:{s:4:\"name\";s:7:\"captcha\";}s:9:\"recaptcha\";a:1:{s:4:\"name\";s:7:\"captcha\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"ccc_update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/update/tests/ccc_update_test.module\";s:8:\"filename\";s:43:\"modules/update/tests/ccc_update_test.module\";s:4:\"name\";s:15:\"ccc_update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"certificate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/certificate/certificate.module\";s:8:\"filename\";s:48:\"sites/all/modules/certificate/certificate.module\";s:4:\"name\";s:11:\"certificate\";s:4:\"info\";a:10:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"print\";i:1;s:9:\"print_pdf\";}s:11:\"description\";s:56:\"Provides PDF certificates with criteria-based selection.\";s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:5:\"files\";a:1:{i:0;s:16:\"certificate.test\";}s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:16:\"certificate_test\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}}s:8:\"requires\";a:3:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}}s:4:\"sort\";i:-33;}s:16:\"certificate_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:78:\"sites/all/modules/certificate/modules/certificate_test/certificate_test.module\";s:8:\"filename\";s:78:\"sites/all/modules/certificate/modules/certificate_test/certificate_test.module\";s:4:\"name\";s:16:\"certificate_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Certificate tests\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:32:\"Tests for the Certificate module\";s:12:\"dependencies\";a:1:{i:0;s:11:\"certificate\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:11:\"certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}}s:4:\"sort\";i:-34;}s:8:\"ckeditor\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/ckeditor/ckeditor.module\";s:8:\"filename\";s:42:\"sites/all/modules/ckeditor/ckeditor.module\";s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"CKEditor\";s:11:\"description\";s:76:\"Enables CKEditor (WYSIWYG HTML editor) for use instead of plain text fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:9:\"configure\";s:29:\"admin/config/content/ckeditor\";s:5:\"files\";a:1:{i:0;s:19:\"tests/ckeditor.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"color\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/color/color.module\";s:8:\"filename\";s:26:\"modules/color/color.module\";s:4:\"name\";s:5:\"color\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"color\";}s:8:\"stylizer\";a:1:{s:4:\"name\";s:5:\"color\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-35;}s:8:\"colorbox\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/colorbox/colorbox.module\";s:8:\"filename\";s:42:\"sites/all/modules/colorbox/colorbox.module\";s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:7:\"package\";s:5:\"Media\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:8:\" (>=2.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-37;}s:7:\"comment\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/comment/comment.module\";s:8:\"filename\";s:40:\"sites/all/modules/comment/comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.15\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:37:\"sites/all/modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1343839327\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:5:\"forum\";a:1:{s:4:\"name\";s:7:\"comment\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:7:\"comment\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:7:\"comment\";}s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"comment\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:7:\"comment\";}}s:8:\"requires\";a:3:{s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-38;}s:11:\"common_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/common_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/common_test.module\";s:4:\"name\";s:11:\"common_test\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:23:\"common_test_cron_helper\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"modules/simpletest/tests/common_test_cron_helper.module\";s:8:\"filename\";s:55:\"modules/simpletest/tests/common_test_cron_helper.module\";s:4:\"name\";s:23:\"common_test_cron_helper\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"contact\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/contact/contact.module\";s:8:\"filename\";s:30:\"modules/contact/contact.module\";s:4:\"name\";s:7:\"contact\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:12:\"i18n_contact\";a:1:{s:4:\"name\";s:7:\"contact\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-39;}s:14:\"content_access\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/content_access/content_access.module\";s:8:\"filename\";s:54:\"sites/all/modules/content_access/content_access.module\";s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Content Access\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Access control\";s:5:\"files\";a:1:{i:0;s:25:\"tests/content_access.test\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:20:\"content_access_rules\";a:1:{s:4:\"name\";s:14:\"content_access\";}s:40:\"logintoboggan_content_access_integration\";a:1:{s:4:\"name\";s:14:\"content_access\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-40;}s:20:\"content_access_rules\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/content_access/content_access_rules/content_access_rules.module\";s:8:\"filename\";s:81:\"sites/all/modules/content_access/content_access_rules/content_access_rules.module\";s:4:\"name\";s:20:\"content_access_rules\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Content Access Rules Integrations\";s:11:\"description\";s:94:\"Integrates Rules with Content access. Allows to act on access events, conditions, and actions.\";s:7:\"package\";s:14:\"Access control\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"content_access\";i:1;s:5:\"rules\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:14:\"content_access\";a:1:{s:4:\"name\";s:14:\"content_access\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-44;}s:7:\"context\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/context/context.module\";s:8:\"filename\";s:40:\"sites/all/modules/context/context.module\";s:4:\"name\";s:7:\"context\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/context.test\";i:1;s:29:\"tests/context.conditions.test\";i:2;s:28:\"tests/context.reactions.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:15:\"context_layouts\";a:1:{s:4:\"name\";s:7:\"context\";}s:10:\"context_ui\";a:1:{s:4:\"name\";s:7:\"context\";}s:12:\"date_context\";a:2:{s:7:\"project\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:13:\"skinr_context\";a:1:{s:4:\"name\";s:7:\"context\";}s:18:\"skinr_context_test\";a:1:{s:4:\"name\";s:7:\"context\";}s:26:\"skinr_context_test_default\";a:1:{s:4:\"name\";s:7:\"context\";}s:36:\"skinr_context_test_default_duplicate\";a:1:{s:4:\"name\";s:7:\"context\";}s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:7:\"context\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-45;}s:15:\"context_layouts\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"sites/all/modules/context/context_layouts/context_layouts.module\";s:8:\"filename\";s:64:\"sites/all/modules/context/context_layouts/context_layouts.module\";s:4:\"name\";s:15:\"context_layouts\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Context layouts\";s:11:\"description\";s:80:\"Allow theme layer to provide multiple region layouts and integrate with context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/context_layouts_reaction_block.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-46;}s:10:\"context_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/context/context_ui/context_ui.module\";s:8:\"filename\";s:54:\"sites/all/modules/context/context_ui/context_ui.module\";s:4:\"name\";s:10:\"context_ui\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/structure/context\";s:5:\"files\";a:2:{i:0;s:14:\"context.module\";i:1;s:21:\"tests/context_ui.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6004\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:10:\"context_ui\";}}s:8:\"requires\";a:2:{s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-47;}s:10:\"contextual\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/contextual/contextual.module\";s:8:\"filename\";s:36:\"modules/contextual/contextual.module\";s:4:\"name\";s:10:\"contextual\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:10:\"contextual\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-48;}s:6:\"course\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/course/course.module\";s:8:\"filename\";s:38:\"sites/all/modules/course/course.module\";s:4:\"name\";s:6:\"course\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:33:\"Create Drupal e-learning courses.\";s:12:\"dependencies\";a:5:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";i:2;s:4:\"uuid\";i:3;s:5:\"views\";i:4;s:21:\"views_bulk_operations\";}s:17:\"test_dependencies\";a:6:{i:0;s:3:\"acl\";i:1;s:14:\"content_access\";i:2;s:6:\"entity\";i:3;s:12:\"entity_token\";i:4;s:16:\"node_access_book\";i:5;s:5:\"rules\";}s:7:\"package\";s:6:\"Course\";s:9:\"configure\";s:12:\"admin/course\";s:5:\"files\";a:33:{i:0;s:29:\"includes/CourseController.inc\";i:1;s:29:\"includes/CourseEnrollment.inc\";i:2;s:26:\"includes/CourseHandler.inc\";i:3;s:19:\"includes/Course.inc\";i:4;s:31:\"includes/CourseObjectAccess.inc\";i:5;s:35:\"includes/CourseObjectController.inc\";i:6;s:31:\"includes/CourseObjectBroken.inc\";i:7;s:36:\"includes/CourseObjectFulfillment.inc\";i:8;s:46:\"includes/CourseObjectFulfillmentController.inc\";i:9;s:25:\"includes/CourseObject.inc\";i:10;s:29:\"includes/CourseObjectNode.inc\";i:11;s:25:\"includes/CourseReport.inc\";i:12;s:44:\"plugins/course_object_access/conditional.inc\";i:13;s:38:\"plugins/course_object_access/grade.inc\";i:14;s:39:\"plugins/course_object_access/timing.inc\";i:15;s:31:\"tests/CourseAccessTestCase.test\";i:16;s:32:\"tests/CourseContextTestCase.test\";i:17;s:35:\"tests/CourseEnrollmentTestCase.test\";i:18;s:30:\"tests/CourseGradeTestCase.test\";i:19;s:48:\"tests/CourseObjectAccessConditionalTestCase.test\";i:20;s:37:\"tests/CourseObjectAccessTestCase.test\";i:21;s:41:\"tests/CourseObjectAccessTimeTestCase.test\";i:22;s:42:\"tests/CourseObjectFulfillmentTestCase.test\";i:23;s:35:\"tests/CourseObjectNodeTestCase.test\";i:24;s:31:\"tests/CourseObjectTestCase.test\";i:25;s:34:\"tests/CourseOutlineUiTestCase.test\";i:26;s:25:\"tests/CourseTestCase.test\";i:27;s:33:\"tests/CourseWorkflowTestCase.test\";i:28;s:58:\"views/handlers/course_views_handler_relationship_ce_cr.inc\";i:29;s:58:\"views/handlers/course_views_handler_relationship_cr_ce.inc\";i:30;s:46:\"views/handlers/views_handler_filter_course.inc\";i:31;s:36:\"views/handlers/views_join_course.inc\";i:32;s:55:\"views/plugins/views_plugin_argument_validate_course.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7142\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:10:{s:11:\"course_book\";a:1:{s:4:\"name\";s:6:\"course\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:6:\"course\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:6:\"course\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:6:\"course\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:6:\"course\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:6:\"course\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:6:\"course\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:6:\"course\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:6:\"course\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:6:\"course\";}}s:8:\"requires\";a:7:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-52;}s:11:\"course_book\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/course/modules/course_book/course_book.module\";s:8:\"filename\";s:63:\"sites/all/modules/course/modules/course_book/course_book.module\";s:4:\"name\";s:11:\"course_book\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Course book\";s:11:\"description\";s:83:\"Supports Drupal Books as course objects, with configurable completion requirements.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"book\";i:1;s:6:\"course\";}s:9:\"configure\";s:17:\"admin/course/book\";s:5:\"files\";a:2:{i:0;s:23:\"course_book.classes.inc\";i:1;s:16:\"course_book.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:4:\"book\";a:1:{s:4:\"name\";s:4:\"book\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-53;}s:18:\"course_certificate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:77:\"sites/all/modules/course/modules/course_certificate/course_certificate.module\";s:8:\"filename\";s:77:\"sites/all/modules/course/modules/course_certificate/course_certificate.module\";s:4:\"name\";s:18:\"course_certificate\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Course certificate\";s:11:\"description\";s:74:\"Uses Certificate module to award a certificate when a course is completed.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:30:\"course_certificate.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6101\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:11:{s:11:\"certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-54;}s:14:\"course_content\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"sites/all/modules/course/modules/course_content/course_content.module\";s:8:\"filename\";s:69:\"sites/all/modules/course/modules/course_content/course_content.module\";s:4:\"name\";s:14:\"course_content\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Course content\";s:11:\"description\";s:94:\"Expose selected content types as course content objects with configurable completion tracking.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:26:\"course_content.classes.inc\";i:1;s:19:\"course_content.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-55;}s:20:\"course_object_manual\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/course/modules/course_object_manual/course_object_manual.module\";s:8:\"filename\";s:81:\"sites/all/modules/course/modules/course_object_manual/course_object_manual.module\";s:4:\"name\";s:20:\"course_object_manual\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Course object manual\";s:11:\"description\";s:125:\"Allows a course admin to add an arbitrary step which must be completed by an administrator before a learner proceeds past it.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:32:\"course_object_manual.classes.inc\";i:1;s:25:\"course_object_manual.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-56;}s:11:\"course_poll\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/course/modules/course_poll/course_poll.module\";s:8:\"filename\";s:63:\"sites/all/modules/course/modules/course_poll/course_poll.module\";s:4:\"name\";s:11:\"course_poll\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Course poll\";s:11:\"description\";s:32:\"Exposes Poll as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"poll\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:23:\"course_poll.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:4:\"poll\";a:1:{s:4:\"name\";s:4:\"poll\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-58;}s:11:\"course_quiz\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/course/modules/course_quiz/course_quiz.module\";s:8:\"filename\";s:63:\"sites/all/modules/course/modules/course_quiz/course_quiz.module\";s:4:\"name\";s:11:\"course_quiz\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Course quiz\";s:11:\"description\";s:39:\"Exposes Drupal Quiz as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:4:\"quiz\";}s:5:\"files\";a:2:{i:0;s:23:\"course_quiz.classes.inc\";i:1;s:16:\"course_quiz.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-59;}s:13:\"course_signup\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/course/modules/course_signup/course_signup.module\";s:8:\"filename\";s:67:\"sites/all/modules/course/modules/course_signup/course_signup.module\";s:4:\"name\";s:13:\"course_signup\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Course signup\";s:11:\"description\";s:62:\"Use Signup as an enrollment and attendance system for courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:6:\"signup\";}s:9:\"configure\";s:19:\"admin/course/signup\";s:5:\"files\";a:4:{i:0;s:25:\"course_signup.classes.inc\";i:1;s:18:\"course_signup.test\";i:2;s:50:\"course_signup_views_handler_relationship_ce_sl.inc\";i:3;s:50:\"course_signup_views_handler_relationship_sl_ce.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"signup\";}}s:4:\"sort\";i:-61;}s:11:\"course_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/course/tests/course_test/course_test.module\";s:8:\"filename\";s:61:\"sites/all/modules/course/tests/course_test/course_test.module\";s:4:\"name\";s:11:\"course_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Course test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:23:\"course_test.classes.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:4:\"sort\";i:-62;}s:9:\"course_uc\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/course/modules/course_uc/course_uc.module\";s:8:\"filename\";s:59:\"sites/all/modules/course/modules/course_uc/course_uc.module\";s:4:\"name\";s:9:\"course_uc\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Course ubercart\";s:11:\"description\";s:80:\"Supports Course as an Ubercart product and restricts enrollment to paid courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:6:\"course\";i:1;s:5:\"rules\";i:2;s:7:\"uc_cart\";i:3;s:8:\"uc_order\";i:4;s:10:\"uc_product\";}s:5:\"files\";a:2:{i:0;s:21:\"course_uc.classes.inc\";i:1;s:14:\"course_uc.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:18:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-69;}s:14:\"course_webform\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"sites/all/modules/course/modules/course_webform/course_webform.module\";s:8:\"filename\";s:69:\"sites/all/modules/course/modules/course_webform/course_webform.module\";s:4:\"name\";s:14:\"course_webform\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Course webform\";s:11:\"description\";s:34:\"Expose Webform as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:7:\"webform\";}s:5:\"files\";a:2:{i:0;s:26:\"course_webform.classes.inc\";i:1;s:19:\"course_webform.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:6:\"course\";a:1:{s:4:\"name\";s:6:\"course\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:7:\"webform\";a:1:{s:4:\"name\";s:7:\"webform\";}}s:4:\"sort\";i:-70;}s:10:\"cpd_points\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/cpd_points/cpd_points.module\";s:8:\"filename\";s:46:\"sites/all/modules/cpd_points/cpd_points.module\";s:4:\"name\";s:10:\"cpd_points\";s:4:\"info\";a:9:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:111:\"Helper module that adds the awarding of CPD points to users who have completed a quiz associated with an event.\";s:7:\"package\";s:10:\"Quiz Addon\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/content/cpd_points\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-71;}s:15:\"cron_queue_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/system/tests/cron_queue_test.module\";s:8:\"filename\";s:43:\"modules/system/tests/cron_queue_test.module\";s:4:\"name\";s:15:\"cron_queue_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"ctools\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/ctools/ctools.module\";s:8:\"filename\";s:38:\"sites/all/modules/ctools/ctools.module\";s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:14:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:17:\"tests/ctools.test\";i:9;s:26:\"tests/math_expression.test\";i:10;s:32:\"tests/math_expression_stack.test\";i:11;s:23:\"tests/object_cache.test\";i:12;s:28:\"tests/object_cache_unit.test\";i:13;s:22:\"tests/page_tokens.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:127:{s:5:\"views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"webform\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:22:\"apply_for_role_webform\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:22:\"better_exposed_filters\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"views_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"block_views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"bulk_export\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"calendar\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"context\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"context_layouts\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"context_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"ctools_access_ruleset\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"ctools_ajax_sample\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"ctools_custom_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"ctools_export_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"page_manager\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"ctools_plugin_example\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"ctools_plugin_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"date_context\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:3:\"eva\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"feeds\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"feeds_import\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"feeds_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"field_tools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"field_validation\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"filedepot\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"form_builder\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"form_builder_examples\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:20:\"form_builder_webform\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"insert_view\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"invite\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"invite_by_email\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:20:\"invite_notifications\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"media\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:19:\"property_validation\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"quicktabs\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:19:\"quicktabs_tabstyles\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"registration_views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:20:\"signup_confirm_email\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"signup_roles\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"skinr_context\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"skinr_context_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:26:\"skinr_context_test_default\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:36:\"skinr_context_test_default_duplicate\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"stylizer\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"term_depth\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"views_append\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"views_content_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:17:\"views_data_export\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"views_pdf\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"views_slideshow\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"views_slideshow_cycle\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:28:\"views_slideshow_simple_pager\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"views_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"views_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"views_view_field\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"webform_ajax\";a:2:{s:7:\"project\";s:6:\"ctools\";s:4:\"name\";s:6:\"ctools\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"xmlsitemap_modal\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-11;}s:21:\"ctools_access_ruleset\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module\";s:4:\"name\";s:21:\"ctools_access_ruleset\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-72;}s:18:\"ctools_ajax_sample\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module\";s:8:\"filename\";s:69:\"sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module\";s:4:\"name\";s:18:\"ctools_ajax_sample\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-73;}s:21:\"ctools_custom_content\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module\";s:4:\"name\";s:21:\"ctools_custom_content\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-74;}s:18:\"ctools_export_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module\";s:4:\"name\";s:18:\"ctools_export_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-75;}s:21:\"ctools_plugin_example\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module\";s:4:\"name\";s:21:\"ctools_plugin_example\";s:4:\"info\";a:10:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:12:\"page_manager\";a:1:{s:4:\"name\";s:12:\"page_manager\";}s:13:\"advanced_help\";a:1:{s:4:\"name\";s:13:\"advanced_help\";}}s:4:\"sort\";i:-77;}s:18:\"ctools_plugin_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/ctools/tests/ctools_plugin_test.module\";s:8:\"filename\";s:56:\"sites/all/modules/ctools/tests/ctools_plugin_test.module\";s:4:\"name\";s:18:\"ctools_plugin_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-78;}s:9:\"dashboard\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"modules/dashboard/dashboard.module\";s:8:\"filename\";s:34:\"modules/dashboard/dashboard.module\";s:4:\"name\";s:9:\"dashboard\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:9:\"dashboard\";}}s:8:\"requires\";a:1:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}}s:4:\"sort\";i:-79;}s:13:\"database_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/database_test.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/database_test.module\";s:4:\"name\";s:13:\"database_test\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"date\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/date/date.module\";s:8:\"filename\";s:34:\"sites/all/modules/date/date.module\";s:4:\"name\";s:4:\"date\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:13:\"date:date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:10:{i:0;s:16:\"date.migrate.inc\";i:1;s:26:\"tests/DateEmwTestCase.test\";i:2;s:27:\"tests/DateFormTestCase.test\";i:3;s:30:\"tests/DateMigrateTestCase.test\";i:4;s:30:\"tests/DateNowUnitTestCase.test\";i:5;s:28:\"tests/DateFieldTestBase.test\";i:6;s:28:\"tests/DateFieldTestCase.test\";i:7;s:31:\"tests/DateTimezoneTestCase.test\";i:8;s:25:\"tests/DateUiTestCase.test\";i:9;s:33:\"tests/DateValidationTestCase.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:13:\"entity:entity\";i:1;s:23:\"features:features (2.x)\";i:2;s:15:\"migrate:migrate\";i:3;s:11:\"views:views\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:13:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:4:\"date\";}s:12:\"date_all_day\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:25:\"date_all_day_test_feature\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:12:\"date_context\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:4:\"date\";}s:17:\"date_repeat_field\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:20:\"date_migrate_example\";a:1:{s:4:\"name\";s:4:\"date\";}s:17:\"date_test_feature\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:17:\"date_migrate_test\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:9:\"date_test\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:10:\"date_tools\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:4:\"date\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:4:\"date\";}}s:8:\"requires\";a:1:{s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-17;}s:12:\"date_all_day\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/date/date_all_day/date_all_day.module\";s:8:\"filename\";s:55:\"sites/all/modules/date/date_all_day/date_all_day.module\";s:4:\"name\";s:12:\"date_all_day\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Date All Day\";s:11:\"description\";s:142:\"Adds \'All Day\' functionality to date fields, including an \'All Day\' theme and \'All Day\' checkboxes for the Date select and Date popup widgets.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"date:date_api\";i:1;s:9:\"date:date\";}s:5:\"files\";a:2:{i:0;s:31:\"tests/DateAllDayUiTestCase.test\";i:1;s:32:\"tests/DateAllDayUpdatesTest.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:25:\"date_all_day_test_feature\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:12:\"date_all_day\";}}s:8:\"requires\";a:2:{s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:4:\"date\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}}s:4:\"sort\";i:-80;}s:25:\"date_all_day_test_feature\";r:112;s:8:\"date_api\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"sites/all/modules/date/date_api/date_api.module\";s:8:\"filename\";s:47:\"sites/all/modules/date/date_api/date_api.module\";s:4:\"name\";s:8:\"date_api\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";i:2;s:26:\"tests/DateApiTestCase.test\";i:3;s:30:\"tests/DateApiUnitTestCase.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:18:{s:4:\"date\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:16:\"bef_test_content\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:10:\"date_views\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:8:\"calendar\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:12:\"date_all_day\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:25:\"date_all_day_test_feature\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:12:\"date_context\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:11:\"date_repeat\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:17:\"date_repeat_field\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:20:\"date_migrate_example\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:17:\"date_test_feature\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:17:\"date_migrate_test\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:10:\"date_popup\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:9:\"date_test\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:10:\"date_tools\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:8:\"date_api\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-16;}s:12:\"date_context\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/date/date_context/date_context.module\";s:8:\"filename\";s:55:\"sites/all/modules/date/date_context/date_context.module\";s:4:\"name\";s:12:\"date_context\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Date Context\";s:11:\"description\";s:99:\"Adds an option to the Context module to set a context condition based on the value of a date field.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"date:date\";i:1;s:15:\"context:context\";}s:5:\"files\";a:1:{i:0;s:39:\"plugins/date_context_date_condition.inc\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:4:\"date\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:7:\"context\";a:2:{s:7:\"project\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-82;}s:9:\"date_ical\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/date_ical/date_ical.module\";s:8:\"filename\";s:44:\"sites/all/modules/date_ical/date_ical.module\";s:4:\"name\";s:9:\"date_ical\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Date iCal\";s:11:\"description\";s:79:\"Enables export of iCal feeds using Views, and import of iCal feeds using Feeds.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:17:\"views (>=7.x-3.5)\";i:1;s:10:\"date_views\";i:2;s:6:\"entity\";i:3;s:21:\"libraries (>=7.x-2.0)\";i:4;s:4:\"date\";i:5;s:8:\"date_api\";}s:5:\"files\";a:4:{i:0;s:45:\"includes/date_ical_plugin_row_ical_entity.inc\";i:1;s:45:\"includes/date_ical_plugin_row_ical_fields.inc\";i:2;s:45:\"includes/date_ical_plugin_style_ical_feed.inc\";i:3;s:32:\"includes/DateiCalFeedsParser.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1604698826\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:5:\"views\";a:3:{s:4:\"name\";s:5:\"views\";s:16:\"original_version\";s:12:\" (>=7.x-3.5)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.5\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"date_views\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:8:\"date_api\";a:1:{s:4:\"name\";s:8:\"date_api\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"libraries\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:12:\" (>=7.x-2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.0\";}}}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:4:\"date\";a:1:{s:4:\"name\";s:4:\"date\";}}s:4:\"sort\";i:-83;}s:12:\"date_migrate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/date/date_migrate/date_migrate.module\";s:8:\"filename\";s:55:\"sites/all/modules/date/date_migrate/date_migrate.module\";s:4:\"name\";s:12:\"date_migrate\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Date Migration\";s:11:\"description\";s:73:\"Obsolete data migration module. Disable if no other modules depend on it.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:20:\"date_migrate_example\";r:167;s:17:\"date_migrate_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"sites/all/modules/date/tests/date_migrate_test/date_migrate_test.module\";s:8:\"filename\";s:71:\"sites/all/modules/date/tests/date_migrate_test/date_migrate_test.module\";s:4:\"name\";s:17:\"date_migrate_test\";s:4:\"info\";a:11:{s:4:\"name\";s:26:\"Date Migration Test Helper\";s:11:\"description\";s:53:\"Helper for the Date module\'s Migrate API integration.\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.11\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:22:\"date:date_test_feature\";i:1;s:15:\"migrate:migrate\";}s:5:\"files\";a:1:{i:0;s:29:\"date_migrate_test.migrate.inc\";}s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:17:\"date_test_feature\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:17:\"date_test_feature\";}s:4:\"date\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:11:\"date_repeat\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:11:\"date_repeat\";}s:17:\"date_repeat_field\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:17:\"date_repeat_field\";}s:8:\"features\";a:2:{s:7:\"project\";s:8:\"features\";s:4:\"name\";s:8:\"features\";}s:7:\"migrate\";a:2:{s:7:\"project\";s:7:\"migrate\";s:4:\"name\";s:7:\"migrate\";}}s:4:\"sort\";i:-88;}s:10:\"date_popup\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/date/date_popup/date_popup.module\";s:8:\"filename\";s:51:\"sites/all/modules/date/date_popup/date_popup.module\";s:4:\"name\";s:10:\"date_popup\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:12:\"dependencies\";a:1:{i:0;s:13:\"date:date_api\";}s:5:\"files\";a:3:{i:0;s:33:\"tests/DatePopupFieldTestCase.test\";i:1;s:38:\"tests/DatePopupValidationTestCase.test\";i:2;s:37:\"tests/DatePopupWithViewsTestCase.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:10:\"date_popup\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:10:\"date_popup\";}}s:8:\"requires\";a:1:{s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-89;}s:11:\"date_repeat\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/date/date_repeat/date_repeat.module\";s:8:\"filename\";s:53:\"sites/all/modules/date/date_repeat/date_repeat.module\";s:4:\"name\";s:11:\"date_repeat\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"date:date_api\";}s:5:\"files\";a:2:{i:0;s:22:\"tests/date_repeat.test\";i:1;s:27:\"tests/date_repeat_form.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:17:\"date_repeat_field\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:11:\"date_repeat\";}s:20:\"date_migrate_example\";a:1:{s:4:\"name\";s:11:\"date_repeat\";}s:17:\"date_test_feature\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:11:\"date_repeat\";}s:17:\"date_migrate_test\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:11:\"date_repeat\";}}s:8:\"requires\";a:1:{s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-84;}s:17:\"date_repeat_field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:65:\"sites/all/modules/date/date_repeat_field/date_repeat_field.module\";s:8:\"filename\";s:65:\"sites/all/modules/date/date_repeat_field/date_repeat_field.module\";s:4:\"name\";s:17:\"date_repeat_field\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Date Repeat Field\";s:11:\"description\";s:97:\"Creates the option of Repeating date fields and manages Date fields that use the Date Repeat API.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:13:\"date:date_api\";i:1;s:9:\"date:date\";i:2;s:16:\"date:date_repeat\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:21:\"date_repeat_field.css\";s:62:\"sites/all/modules/date/date_repeat_field/date_repeat_field.css\";}}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:20:\"date_migrate_example\";a:1:{s:4:\"name\";s:17:\"date_repeat_field\";}s:17:\"date_test_feature\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:17:\"date_repeat_field\";}s:17:\"date_migrate_test\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:17:\"date_repeat_field\";}}s:8:\"requires\";a:3:{s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:4:\"date\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:11:\"date_repeat\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:11:\"date_repeat\";}}s:4:\"sort\";i:-85;}s:9:\"date_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/date/tests/date_test/date_test.module\";s:8:\"filename\";s:55:\"sites/all/modules/date/tests/date_test/date_test.module\";s:4:\"name\";s:9:\"date_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Date module tests\";s:11:\"description\";s:40:\"Support module for date related testing.\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.11\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:9:\"date:date\";}s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"date\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-90;}s:17:\"date_test_feature\";r:224;s:10:\"date_tools\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/date/date_tools/date_tools.module\";s:8:\"filename\";s:51:\"sites/all/modules/date/date_tools/date_tools.module\";s:4:\"name\";s:10:\"date_tools\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/config/date/tools\";s:12:\"dependencies\";a:1:{i:0;s:9:\"date:date\";}s:5:\"files\";a:1:{i:0;s:28:\"tests/DateToolsTestCase.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"date\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:4:\"date\";}s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}}s:4:\"sort\";i:-91;}s:10:\"date_views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/date/date_views/date_views.module\";s:8:\"filename\";s:51:\"sites/all/modules/date/date_views/date_views.module\";s:4:\"name\";s:10:\"date_views\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"date:date_api\";i:1;s:11:\"views:views\";}s:5:\"files\";a:8:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:29:\"includes/date_views.views.inc\";i:5;s:36:\"includes/date_views_plugin_pager.inc\";i:6;s:28:\"tests/date_views_filter.test\";i:7;s:27:\"tests/date_views_pager.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:8:\"calendar\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:10:\"date_views\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:10:\"date_views\";}}s:8:\"requires\";a:3:{s:8:\"date_api\";a:2:{s:7:\"project\";s:4:\"date\";s:4:\"name\";s:8:\"date_api\";}s:5:\"views\";a:2:{s:7:\"project\";s:5:\"views\";s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-28;}s:5:\"dblog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/dblog/dblog.module\";s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"dblog\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-92;}s:12:\"devel_themer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/devel_themer/devel_themer.module\";s:8:\"filename\";s:50:\"sites/all/modules/devel_themer/devel_themer.module\";s:4:\"name\";s:12:\"devel_themer\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Theme developer\";s:11:\"description\";s:52:\"Essential theme API information for theme developers\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"devel\";i:1;s:19:\"simplehtmldom (1.x)\";}s:9:\"configure\";s:37:\"admin/config/development/devel_themer\";s:5:\"files\";a:1:{i:0;s:19:\"devel_themer.module\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"devel_themer\";s:9:\"datestamp\";s:10:\"1416866288\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"devel\";a:1:{s:4:\"name\";s:5:\"devel\";}s:13:\"simplehtmldom\";a:3:{s:4:\"name\";s:13:\"simplehtmldom\";s:16:\"original_version\";s:6:\" (1.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"2.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.x\";}}}}s:4:\"sort\";i:-1;}s:20:\"drupal_autoload_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module\";s:8:\"filename\";s:73:\"modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module\";s:4:\"name\";s:20:\"drupal_autoload_test\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Drupal code registry test\";s:11:\"description\";s:45:\"Support module for testing the code registry.\";s:5:\"files\";a:2:{i:0;s:34:\"drupal_autoload_test_interface.inc\";i:1;s:30:\"drupal_autoload_test_class.inc\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:37:\"drupal_system_listing_compatible_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:107:\"modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module\";s:8:\"filename\";s:107:\"modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module\";s:4:\"name\";s:37:\"drupal_system_listing_compatible_test\";s:4:\"info\";a:11:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:39:\"drupal_system_listing_incompatible_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:111:\"modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module\";s:8:\"filename\";s:111:\"modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module\";s:4:\"name\";s:39:\"drupal_system_listing_incompatible_test\";s:4:\"info\";a:11:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"echo\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/echo/echo.module\";s:8:\"filename\";s:34:\"sites/all/modules/echo/echo.module\";s:4:\"name\";s:4:\"echo\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Echo\";s:11:\"description\";s:57:\"Wraps content in a themed webpage and returns it as text.\";s:5:\"files\";a:1:{i:0;s:11:\"echo.module\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"enterprise_base\";r:298;s:17:\"enterprise_events\";r:389;s:25:\"enterprise_events_content\";r:505;s:6:\"entity\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/entity/entity.module\";s:8:\"filename\";s:38:\"sites/all/modules/entity/entity.module\";s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:79:{s:12:\"entity_token\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"rules\";a:1:{s:4:\"name\";s:6:\"entity\";}s:20:\"content_access_rules\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"course\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:6:\"entity\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:6:\"entity\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"date_ical\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:6:\"entity\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:6:\"entity\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"entity_test\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"entity_feature\";a:1:{s:4:\"name\";s:6:\"entity\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"invite\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"invite_by_email\";a:1:{s:4:\"name\";s:6:\"entity\";}s:20:\"invite_notifications\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"lightbox2\";a:1:{s:4:\"name\";s:6:\"entity\";}s:19:\"logintoboggan_rules\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"mailchimp_activity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"mailchimp_automations\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:6:\"entity\";}s:16:\"mailchimp_signup\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"profile2\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"profile2_og_access\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"profile2_page\";a:1:{s:4:\"name\";s:6:\"entity\";}s:19:\"property_validation\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"registration\";a:1:{s:4:\"name\";s:6:\"entity\";}s:26:\"registration_entity_access\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"registration_test_api\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"registration_views\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"registration_waitlist\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"rules_admin\";a:1:{s:4:\"name\";s:6:\"entity\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"rules_scheduler\";a:1:{s:4:\"name\";s:6:\"entity\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:6:\"entity\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:6:\"entity\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:6:\"entity\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:6:\"entity\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:6:\"entity\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:6:\"entity\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:6:\"entity\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:6:\"entity\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:6:\"entity\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:6:\"entity\";}s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:6:\"entity\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-41;}s:17:\"entity_cache_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/simpletest/tests/entity_cache_test.module\";s:8:\"filename\";s:49:\"modules/simpletest/tests/entity_cache_test.module\";s:4:\"name\";s:17:\"entity_cache_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:28:\"entity_cache_test_dependency\";a:1:{s:4:\"name\";s:28:\"entity_cache_test_dependency\";}}s:4:\"sort\";i:-1;}s:28:\"entity_cache_test_dependency\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"modules/simpletest/tests/entity_cache_test_dependency.module\";s:8:\"filename\";s:60:\"modules/simpletest/tests/entity_cache_test_dependency.module\";s:4:\"name\";s:28:\"entity_cache_test_dependency\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:17:\"entity_cache_test\";a:1:{s:4:\"name\";s:28:\"entity_cache_test_dependency\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:21:\"entity_crud_hook_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"modules/simpletest/tests/entity_crud_hook_test.module\";s:8:\"filename\";s:53:\"modules/simpletest/tests/entity_crud_hook_test.module\";s:4:\"name\";s:21:\"entity_crud_hook_test\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"entity_feature\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/entity/tests/entity_feature.module\";s:8:\"filename\";s:52:\"sites/all/modules/entity/tests/entity_feature.module\";s:4:\"name\";s:14:\"entity_feature\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.9\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"entity_test\";a:1:{s:4:\"name\";s:11:\"entity_test\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-99;}s:24:\"entity_query_access_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"modules/simpletest/tests/entity_query_access_test.module\";s:8:\"filename\";s:56:\"modules/simpletest/tests/entity_query_access_test.module\";s:4:\"name\";s:24:\"entity_query_access_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"entity_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/entity/tests/entity_test.module\";s:8:\"filename\";s:49:\"sites/all/modules/entity/tests/entity_test.module\";s:4:\"name\";s:11:\"entity_test\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.9\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:14:\"entity_feature\";a:1:{s:4:\"name\";s:11:\"entity_test\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:11:\"entity_test\";}}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-98;}s:16:\"entity_test_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/entity/tests/entity_test_i18n.module\";s:8:\"filename\";s:54:\"sites/all/modules/entity/tests/entity_test_i18n.module\";s:4:\"name\";s:16:\"entity_test_i18n\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:11:\"entity_test\";a:1:{s:4:\"name\";s:11:\"entity_test\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-103;}s:12:\"entity_token\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/entity/entity_token.module\";s:8:\"filename\";s:44:\"sites/all/modules/entity/entity_token.module\";s:4:\"name\";s:12:\"entity_token\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:42:{s:5:\"rules\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:20:\"content_access_rules\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"invite_by_email\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:19:\"logintoboggan_rules\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:11:\"rules_admin\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"rules_scheduler\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:12:\"entity_token\";}}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-42;}s:10:\"error_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/error_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/error_test.module\";s:4:\"name\";s:10:\"error_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"eva\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"sites/all/modules/eva/eva.module\";s:8:\"filename\";s:32:\"sites/all/modules/eva/eva.module\";s:4:\"name\";s:3:\"eva\";s:4:\"info\";a:10:{s:4:\"name\";s:3:\"Eva\";s:11:\"description\";s:63:\"Provides a Views display type that can be attached to entities.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:5:\"files\";a:1:{i:0;s:29:\"eva_plugin_display_entity.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-104;}s:7:\"extlink\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/extlink/extlink.module\";s:8:\"filename\";s:40:\"sites/all/modules/extlink/extlink.module\";s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:223:\"Determine behavior and appearance for external links. Options include: Make external links open in a new window, add icons next to external links and email addresses, display pop-up warnings when users click external links.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/user-interface/extlink\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"css/extlink.css\";s:41:\"sites/all/modules/extlink/css/extlink.css\";}}s:5:\"files\";a:1:{i:0;s:18:\"tests/extlink.test\";}s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"features\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/features/features.module\";s:8:\"filename\";s:42:\"sites/all/modules/features/features.module\";s:4:\"name\";s:8:\"features\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:5:\"image\";i:1;s:9:\"strongarm\";i:2;s:8:\"taxonomy\";i:3;s:5:\"views\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1605854056\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7204\";s:6:\"weight\";s:2:\"20\";s:11:\"required_by\";a:11:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:8:\"features\";}s:25:\"date_all_day_test_feature\";a:2:{s:7:\"project\";s:8:\"features\";s:4:\"name\";s:8:\"features\";}s:20:\"date_migrate_example\";a:1:{s:4:\"name\";s:8:\"features\";}s:17:\"date_test_feature\";a:2:{s:7:\"project\";s:8:\"features\";s:4:\"name\";s:8:\"features\";}s:17:\"date_migrate_test\";a:2:{s:7:\"project\";s:8:\"features\";s:4:\"name\";s:8:\"features\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:8:\"features\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:8:\"features\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:8:\"features\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:8:\"features\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:8:\"features\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:8:\"features\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-18;}s:13:\"features_test\";r:586;s:5:\"feeds\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/feeds/feeds.module\";s:8:\"filename\";s:36:\"sites/all/modules/feeds/feeds.module\";s:4:\"name\";s:5:\"feeds\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Feeds\";s:11:\"description\";s:58:\"Aggregates RSS/Atom/RDF feeds, imports CSV files and more.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:13:\"job_scheduler\";}s:17:\"test_dependencies\";a:9:{i:0;s:27:\"ctools:ctools (<= 7.x-1.12)\";i:1;s:9:\"date:date\";i:2;s:37:\"entity_translation:entity_translation\";i:3;s:35:\"feeds_xpathparser:feeds_xpathparser\";i:4;s:18:\"i18n:i18n_taxonomy\";i:5;s:9:\"link:link\";i:6;s:5:\"og:og\";i:7;s:11:\"rules:rules\";i:8;s:17:\"variable:variable\";}s:5:\"files\";a:79:{i:0;s:33:\"includes/FeedsAccountSwitcher.inc\";i:1;s:42:\"includes/FeedsAccountSwitcherException.inc\";i:2;s:42:\"includes/FeedsAccountSwitcherInterface.inc\";i:3;s:30:\"includes/FeedsConfigurable.inc\";i:4;s:27:\"includes/FeedsHTTPCache.inc\";i:5;s:31:\"includes/FeedsHTTPCacheItem.inc\";i:6;s:26:\"includes/FeedsImporter.inc\";i:7;s:24:\"includes/FeedsSource.inc\";i:8;s:23:\"libraries/ParserCSV.inc\";i:9;s:26:\"libraries/http_request.inc\";i:10;s:28:\"libraries/PuSHSubscriber.inc\";i:11;s:26:\"plugins/FeedsCSVParser.inc\";i:12;s:24:\"plugins/FeedsFetcher.inc\";i:13;s:28:\"plugins/FeedsFileFetcher.inc\";i:14;s:28:\"plugins/FeedsHTTPFetcher.inc\";i:15;s:30:\"plugins/FeedsNodeProcessor.inc\";i:16;s:27:\"plugins/FeedsOPMLParser.inc\";i:17;s:23:\"plugins/FeedsParser.inc\";i:18;s:23:\"plugins/FeedsPlugin.inc\";i:19;s:26:\"plugins/FeedsProcessor.inc\";i:20;s:32:\"plugins/FeedsSimplePieParser.inc\";i:21;s:30:\"plugins/FeedsSitemapParser.inc\";i:22;s:34:\"plugins/FeedsSyndicationParser.inc\";i:23;s:30:\"plugins/FeedsTermProcessor.inc\";i:24;s:30:\"plugins/FeedsUserProcessor.inc\";i:25;s:16:\"tests/feeds.test\";i:26;s:36:\"tests/common_syndication_parser.test\";i:27;s:29:\"tests/feeds_content_type.test\";i:28;s:26:\"tests/feeds_date_time.test\";i:29;s:23:\"tests/feeds_entity.test\";i:30;s:22:\"tests/feeds_hooks.test\";i:31;s:28:\"tests/feeds_mapper_date.test\";i:32;s:37:\"tests/feeds_mapper_date_multiple.test\";i:33;s:29:\"tests/feeds_mapper_field.test\";i:34;s:28:\"tests/feeds_mapper_file.test\";i:35;s:29:\"tests/feeds_mapper_hooks.test\";i:36;s:28:\"tests/feeds_mapper_link.test\";i:37;s:28:\"tests/feeds_mapper_list.test\";i:38;s:43:\"tests/feeds_mapper_multilingual_fields.test\";i:39;s:28:\"tests/feeds_mapper_path.test\";i:40;s:31:\"tests/feeds_mapper_profile.test\";i:41;s:30:\"tests/feeds_mapper_unique.test\";i:42;s:23:\"tests/feeds_mapper.test\";i:43;s:30:\"tests/feeds_mapper_config.test\";i:44;s:29:\"tests/feeds_fetcher_file.test\";i:45;s:37:\"tests/feeds_mapper_format_config.test\";i:46;s:29:\"tests/feeds_fetcher_http.test\";i:47;s:21:\"tests/feeds_i18n.test\";i:48;s:26:\"tests/feeds_i18n_node.test\";i:49;s:30:\"tests/feeds_i18n_taxonomy.test\";i:50;s:24:\"tests/feeds_install.test\";i:51;s:19:\"tests/feeds_og.test\";i:52;s:27:\"tests/feeds_parser_csv.test\";i:53;s:31:\"tests/feeds_parser_sitemap.test\";i:54;s:35:\"tests/feeds_parser_syndication.test\";i:55;s:31:\"tests/feeds_processor_node.test\";i:56;s:31:\"tests/feeds_processor_term.test\";i:57;s:31:\"tests/feeds_processor_user.test\";i:58;s:21:\"tests/feeds_push.test\";i:59;s:22:\"tests/feeds_rules.test\";i:60;s:26:\"tests/feeds_scheduler.test\";i:61;s:28:\"tests/feeds_mapper_link.test\";i:62;s:31:\"tests/feeds_mapper_summary.test\";i:63;s:32:\"tests/feeds_mapper_taxonomy.test\";i:64;s:23:\"tests/feeds_tokens.test\";i:65;s:35:\"tests/FeedsAccountSwitcherTest.test\";i:66;s:29:\"tests/FeedsEnclosureTest.test\";i:67;s:33:\"tests/FeedsFetcherResultTest.test\";i:68;s:29:\"tests/FeedsHTTPCacheTest.test\";i:69;s:26:\"tests/FeedsSourceTest.test\";i:70;s:23:\"tests/http_request.test\";i:71;s:21:\"tests/parser_csv.test\";i:72;s:50:\"views/feeds_views_handler_argument_importer_id.inc\";i:73;s:49:\"views/feeds_views_handler_field_importer_name.inc\";i:74;s:47:\"views/feeds_views_handler_field_log_message.inc\";i:75;s:44:\"views/feeds_views_handler_field_severity.inc\";i:76;s:42:\"views/feeds_views_handler_field_source.inc\";i:77;s:45:\"views/feeds_views_handler_filter_severity.inc\";i:78;s:55:\"views/feeds_views_plugin_argument_validate_feed_nid.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7213\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:12:\"feeds_import\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:8:\"feeds_ui\";a:1:{s:4:\"name\";s:5:\"feeds\";}}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}}s:4:\"sort\";i:-107;}s:12:\"feeds_import\";r:668;s:10:\"feeds_news\";r:712;s:16:\"feeds_test_field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:78:\"sites/all/modules/feeds/tests/modules/feeds_test_field/feeds_test_field.module\";s:8:\"filename\";s:78:\"sites/all/modules/feeds/tests/modules/feeds_test_field/feeds_test_field.module\";s:4:\"name\";s:16:\"feeds_test_field\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Feeds test field\";s:11:\"description\";s:41:\"Provides a field with special validation.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-110;}s:11:\"feeds_tests\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/feeds/tests/feeds_tests.module\";s:8:\"filename\";s:48:\"sites/all/modules/feeds/tests/feeds_tests.module\";s:4:\"name\";s:11:\"feeds_tests\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Feeds module tests\";s:11:\"description\";s:41:\"Support module for Feeds related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"feeds_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/feeds/feeds_ui/feeds_ui.module\";s:8:\"filename\";s:48:\"sites/all/modules/feeds/feeds_ui/feeds_ui.module\";s:4:\"name\";s:8:\"feeds_ui\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Feeds Admin UI\";s:11:\"description\";s:35:\"Administrative UI for Feeds module.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"feeds\";}s:9:\"configure\";s:21:\"admin/structure/feeds\";s:5:\"files\";a:1:{i:0;s:13:\"feeds_ui.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:5:\"feeds\";a:1:{s:4:\"name\";s:5:\"feeds\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}}s:4:\"sort\";i:-111;}s:5:\"field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/field/field.module\";s:8:\"filename\";s:26:\"modules/field/field.module\";s:4:\"name\";s:5:\"field\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:109:{s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"options\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"quiz\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"list\";a:1:{s:4:\"name\";s:5:\"field\";}s:6:\"number\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"text\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"comment\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"file\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:5:\"field\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"feeds_test_field\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"field_ui\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"field_tools\";a:1:{s:4:\"name\";s:5:\"field\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"field_validation\";a:1:{s:4:\"name\";s:5:\"field\";}s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:5:\"field\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"filedepot\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"forum\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"galleryformatter\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"imce_filefield\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"matching\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:5:\"field\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:5:\"field\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"references\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"node_reference\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"pdftk\";a:1:{s:4:\"name\";s:5:\"field\";}s:19:\"property_validation\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"scale\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"timeperiod\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:5:\"field\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:5:\"field\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:5:\"field\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:5:\"field\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:5:\"field\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:5:\"field\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:5:\"field\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:5:\"field\";}s:14:\"user_reference\";a:1:{s:4:\"name\";s:5:\"field\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:5:\"field\";}}s:8:\"requires\";a:2:{s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}}s:4:\"sort\";i:-5;}s:17:\"field_sql_storage\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:8:\"filename\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:4:\"name\";s:17:\"field_sql_storage\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:109:{s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"field\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"quiz\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"list\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"number\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"text\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"comment\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"image\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"feeds_test_field\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"field_ui\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"field_tools\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"field_validation\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"filedepot\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"forum\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"galleryformatter\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"imce_filefield\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"matching\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"media\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"references\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"node_reference\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"pdftk\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:19:\"property_validation\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"scale\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"standard\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"timeperiod\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:14:\"user_reference\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-4;}s:10:\"field_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:37:\"modules/field/tests/field_test.module\";s:8:\"filename\";s:37:\"modules/field/tests/field_test.module\";s:4:\"name\";s:10:\"field_test\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"field_tools\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/field_tools/field_tools.module\";s:8:\"filename\";s:48:\"sites/all/modules/field_tools/field_tools.module\";s:4:\"name\";s:11:\"field_tools\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Field tools\";s:11:\"description\";s:45:\"Allows fields to be cloned to other entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:6:\"ctools\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"field_tools.module\";i:1;s:21:\"field_tools.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:8:\"field_ui\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-113;}s:20:\"field_tools_taxonomy\";O:8:\"stdClass\":11:{s:3:\"uri\";s:78:\"sites/all/modules/field_tools/field_tools_taxonomy/field_tools_taxonomy.module\";s:8:\"filename\";s:78:\"sites/all/modules/field_tools/field_tools_taxonomy/field_tools_taxonomy.module\";s:4:\"name\";s:20:\"field_tools_taxonomy\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Field tools taxonomy\";s:11:\"description\";s:55:\"Allows taxonomy vocabularies to be applied to entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:8:\"taxonomy\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:27:\"field_tools_taxonomy.module\";i:1;s:30:\"field_tools_taxonomy.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:8:\"field_ui\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-114;}s:8:\"field_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"modules/field_ui/field_ui.module\";s:8:\"filename\";s:32:\"modules/field_ui/field_ui.module\";s:4:\"name\";s:8:\"field_ui\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:11:\"field_tools\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:8:\"standard\";a:1:{s:4:\"name\";s:8:\"field_ui\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-112;}s:16:\"field_validation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/field_validation/field_validation.module\";s:8:\"filename\";s:58:\"sites/all/modules/field_validation/field_validation.module\";s:4:\"name\";s:16:\"field_validation\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Field Validation\";s:11:\"description\";s:31:\"Add validation rules to fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:5:\"token\";i:2;s:6:\"ctools\";}s:5:\"files\";a:1:{i:0;s:30:\"field_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:2:\"10\";s:11:\"required_by\";a:2:{s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:16:\"field_validation\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:16:\"field_validation\";}}s:8:\"requires\";a:5:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-115;}s:23:\"field_validation_extras\";O:8:\"stdClass\":11:{s:3:\"uri\";s:89:\"sites/all/modules/field_validation/field_validation_extras/field_validation_extras.module\";s:8:\"filename\";s:89:\"sites/all/modules/field_validation/field_validation_extras/field_validation_extras.module\";s:4:\"name\";s:23:\"field_validation_extras\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"Field validation extras\";s:11:\"description\";s:46:\"Extra validators for Field validation 7.x-2.x.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:16:\"field_validation\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:16:\"field_validation\";a:1:{s:4:\"name\";s:16:\"field_validation\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-116;}s:19:\"field_validation_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/field_validation/field_validation_ui.module\";s:8:\"filename\";s:61:\"sites/all/modules/field_validation/field_validation_ui.module\";s:4:\"name\";s:19:\"field_validation_ui\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Field Validation UI\";s:11:\"description\";s:24:\"UI for Field Validation.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:16:\"field_validation\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:16:\"field_validation\";a:1:{s:4:\"name\";s:16:\"field_validation\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-117;}s:4:\"file\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/file/file.module\";s:8:\"filename\";s:24:\"modules/file/file.module\";s:4:\"name\";s:4:\"file\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:60:{s:5:\"image\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:4:\"file\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:4:\"file\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:4:\"file\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:4:\"file\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:4:\"file\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:4:\"file\";}s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"filedepot\";a:1:{s:4:\"name\";s:4:\"file\";}s:16:\"galleryformatter\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"imce_filefield\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"media\";a:1:{s:4:\"name\";s:4:\"file\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:4:\"file\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:4:\"file\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"pdftk\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:4:\"file\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:4:\"file\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:4:\"file\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:4:\"file\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:4:\"file\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:4:\"file\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:4:\"file\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:4:\"file\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:4:\"file\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:4:\"file\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:4:\"file\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:4:\"file\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:4:\"file\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:4:\"file\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:4:\"file\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-63;}s:11:\"file_entity\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/file_entity/file_entity.module\";s:8:\"filename\";s:48:\"sites/all/modules/file_entity/file_entity.module\";s:4:\"name\";s:11:\"file_entity\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"File Entity\";s:11:\"description\";s:58:\"Extends Drupal file entities to be fieldable and viewable.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:5:\"field\";i:1;s:4:\"file\";i:2;s:6:\"ctools\";i:3;s:15:\"system (>=7.33)\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:5:\"views\";}s:5:\"files\";a:15:{i:0;s:42:\"views/views_handler_argument_file_type.inc\";i:1;s:43:\"views/views_handler_field_file_rendered.inc\";i:2;s:39:\"views/views_handler_field_file_type.inc\";i:3;s:40:\"views/views_handler_filter_file_type.inc\";i:4;s:42:\"views/views_handler_filter_schema_type.inc\";i:5;s:43:\"views/views_handler_field_file_filename.inc\";i:6;s:39:\"views/views_handler_field_file_link.inc\";i:7;s:44:\"views/views_handler_field_file_link_edit.inc\";i:8;s:46:\"views/views_handler_field_file_link_delete.inc\";i:9;s:48:\"views/views_handler_field_file_link_download.inc\";i:10;s:45:\"views/views_handler_field_file_link_usage.inc\";i:11;s:35:\"views/views_plugin_row_file_rss.inc\";i:12;s:36:\"views/views_plugin_row_file_view.inc\";i:13;s:16:\"file_entity.test\";i:14;s:22:\"file_entity_views.test\";}s:9:\"configure\";s:32:\"admin/config/media/file-settings\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7227\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:10:{s:16:\"file_entity_test\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"media\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:11:\"file_entity\";}}s:8:\"requires\";a:5:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}}s:4:\"sort\";i:-118;}s:16:\"file_entity_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/file_entity/tests/file_entity_test.module\";s:8:\"filename\";s:59:\"sites/all/modules/file_entity/tests/file_entity_test.module\";s:4:\"name\";s:16:\"file_entity_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"File Entity Test\";s:11:\"description\";s:37:\"Support module for File Entity tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"file_entity\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}}s:4:\"sort\";i:-119;}s:16:\"file_module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/file/tests/file_module_test.module\";s:8:\"filename\";s:42:\"modules/file/tests/file_module_test.module\";s:4:\"name\";s:16:\"file_module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"file_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/file_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/file_test.module\";s:4:\"name\";s:9:\"file_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"filedepot\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/filedepot/filedepot.module\";s:8:\"filename\";s:44:\"sites/all/modules/filedepot/filedepot.module\";s:4:\"name\";s:9:\"filedepot\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Filedepot\";s:11:\"description\";s:32:\"Filedepot File Management System\";s:12:\"dependencies\";a:3:{i:0;s:9:\"libraries\";i:1;s:6:\"ctools\";i:2;s:4:\"file\";}s:9:\"configure\";s:28:\"admin/config/media/filedepot\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-120;}s:6:\"filter\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/filter/filter.module\";s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:10:\"mailsystem\";a:1:{s:4:\"name\";s:6:\"filter\";}s:8:\"htmlmail\";a:1:{s:4:\"name\";s:6:\"filter\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:6:\"filter\";}s:8:\"mimemail\";a:1:{s:4:\"name\";s:6:\"filter\";}s:15:\"mimemail_action\";a:1:{s:4:\"name\";s:6:\"filter\";}s:17:\"mimemail_compress\";a:1:{s:4:\"name\";s:6:\"filter\";}s:16:\"mimemail_example\";a:1:{s:4:\"name\";s:6:\"filter\";}s:29:\"system_project_namespace_test\";a:2:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:6:\"filter\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-121;}s:11:\"filter_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/filter_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/filter_test.module\";s:4:\"name\";s:11:\"filter_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"form_builder\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/form_builder/form_builder.module\";s:8:\"filename\";s:50:\"sites/all/modules/form_builder/form_builder.module\";s:4:\"name\";s:12:\"form_builder\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Form builder\";s:11:\"description\";s:24:\"Form building framework.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:15:\"options_element\";i:2;s:9:\"psr0:psr0\";}s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:21:\"form_builder_examples\";a:1:{s:4:\"name\";s:12:\"form_builder\";}s:20:\"form_builder_webform\";a:1:{s:4:\"name\";s:12:\"form_builder\";}}s:8:\"requires\";a:3:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"options_element\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:4:\"psr0\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}}s:4:\"sort\";i:-124;}s:21:\"form_builder_examples\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/form_builder/examples/form_builder_examples.module\";s:8:\"filename\";s:68:\"sites/all/modules/form_builder/examples/form_builder_examples.module\";s:4:\"name\";s:21:\"form_builder_examples\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Form builder examples\";s:11:\"description\";s:59:\"Form builder support for CCK, Webform, and Profile modules.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"form_builder\";}s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:12:\"form_builder\";a:1:{s:4:\"name\";s:12:\"form_builder\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"options_element\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:4:\"psr0\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}}s:4:\"sort\";i:-125;}s:20:\"form_builder_webform\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/form_builder/modules/webform/form_builder_webform.module\";s:8:\"filename\";s:74:\"sites/all/modules/form_builder/modules/webform/form_builder_webform.module\";s:4:\"name\";s:20:\"form_builder_webform\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"Form builder Webform UI\";s:11:\"description\";s:48:\"Form builder integration for the Webform module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"form_builder\";i:1;s:9:\"psr0:psr0\";i:2;s:15:\"webform (>=4.0)\";}s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:12:\"form_builder\";a:1:{s:4:\"name\";s:12:\"form_builder\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"options_element\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:4:\"psr0\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}s:7:\"webform\";a:3:{s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:8:\" (>=4.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"4.0\";}}}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-126;}s:9:\"form_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/form_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/form_test.module\";s:4:\"name\";s:9:\"form_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"forum\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/forum/forum.module\";s:8:\"filename\";s:26:\"modules/forum/forum.module\";s:4:\"name\";s:5:\"forum\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:5:\"forum\";}}s:8:\"requires\";a:6:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}}s:4:\"sort\";i:-127;}s:16:\"galleryformatter\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/galleryformatter/galleryformatter.module\";s:8:\"filename\";s:58:\"sites/all/modules/galleryformatter/galleryformatter.module\";s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Gallery Formatter\";s:11:\"description\";s:54:\"Provides a jquery gallery CCK formatter for imagefield\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"file\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:5:\"files\";a:5:{i:0;s:24:\"galleryformatter.install\";i:1;s:23:\"galleryformatter.module\";i:2;s:35:\"includes/galleryformatter.theme.inc\";i:3;s:40:\"includes/galleryformatter_imagecache.inc\";i:4;s:30:\"theme/galleryformatter.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-128;}s:8:\"geofield\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/geofield/geofield.module\";s:8:\"filename\";s:42:\"sites/all/modules/geofield/geofield.module\";s:4:\"name\";s:8:\"geofield\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Geofield\";s:11:\"description\";s:66:\"Stores geographic and location data (points, lines, and polygons).\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"geophp\";}s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:7:{i:0;s:15:\"geofield.module\";i:1;s:16:\"geofield.install\";i:2;s:20:\"geofield.widgets.inc\";i:3;s:23:\"geofield.formatters.inc\";i:4;s:23:\"geofield.openlayers.inc\";i:5;s:18:\"geofield.feeds.inc\";i:6;s:13:\"geofield.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:12:\"geofield_map\";a:1:{s:4:\"name\";s:8:\"geofield\";}}s:8:\"requires\";a:1:{s:6:\"geophp\";a:1:{s:4:\"name\";s:6:\"geophp\";}}s:4:\"sort\";i:-1;}s:12:\"geofield_map\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/geofield/modules/geofield_map/geofield_map.module\";s:8:\"filename\";s:67:\"sites/all/modules/geofield/modules/geofield_map/geofield_map.module\";s:4:\"name\";s:12:\"geofield_map\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Geofield Map\";s:11:\"description\";s:48:\"Provides a basic mapping interface for Geofield.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"geofield\";}s:5:\"files\";a:2:{i:0;s:31:\"includes/geofield_map.views.inc\";i:1;s:42:\"includes/geofield_map_plugin_style_map.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"geofield\";a:1:{s:4:\"name\";s:8:\"geofield\";}s:6:\"geophp\";a:1:{s:4:\"name\";s:6:\"geophp\";}}s:4:\"sort\";i:-2;}s:6:\"geophp\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/geophp/geophp.module\";s:8:\"filename\";s:38:\"sites/all/modules/geophp/geophp.module\";s:4:\"name\";s:6:\"geophp\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"geoPHP\";s:11:\"description\";s:61:\"Wraps the geoPHP library: advanced geometry operations in PHP\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:8:\"geofield\";a:1:{s:4:\"name\";s:6:\"geophp\";}s:12:\"geofield_map\";a:1:{s:4:\"name\";s:6:\"geophp\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"googleanalytics\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/google_analytics/googleanalytics.module\";s:8:\"filename\";s:57:\"sites/all/modules/google_analytics/googleanalytics.module\";s:4:\"name\";s:15:\"googleanalytics\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:35:\"admin/config/system/googleanalytics\";s:5:\"files\";a:1:{i:0;s:20:\"googleanalytics.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"uc_googleanalytics\";a:3:{s:4:\"name\";s:15:\"googleanalytics\";s:16:\"original_version\";s:12:\" (!=7.x-2.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\"!=\";s:7:\"version\";s:3:\"2.4\";}}}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-129;}s:5:\"gplib\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/grammar_parser_lib/gplib.module\";s:8:\"filename\";s:49:\"sites/all/modules/grammar_parser_lib/gplib.module\";s:4:\"name\";s:5:\"gplib\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:11:\"description\";s:50:\"Libraries interface to the Grammar Parser library.\";s:7:\"package\";s:9:\"Libraries\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"libraries (>=2)\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:2:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:6:\" (>=2)\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-130;}s:4:\"help\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/help/help.module\";s:8:\"filename\";s:24:\"modules/help/help.module\";s:4:\"name\";s:4:\"help\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"help\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-131;}s:12:\"help_example\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"sites/all/modules/advanced_help/help_example/help_example.module\";s:8:\"filename\";s:64:\"sites/all/modules/advanced_help/help_example/help_example.module\";s:4:\"name\";s:12:\"help_example\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Advanced Help Example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"advanced_help\";a:1:{s:4:\"name\";s:13:\"advanced_help\";}}s:4:\"sort\";i:-132;}s:8:\"honeypot\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/honeypot/honeypot.module\";s:8:\"filename\";s:42:\"sites/all/modules/honeypot/honeypot.module\";s:4:\"name\";s:8:\"honeypot\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Honeypot\";s:11:\"description\";s:58:\"Mitigates spam form submissions using the honeypot method.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/config/content/honeypot\";s:7:\"package\";s:12:\"Spam control\";s:5:\"files\";a:1:{i:0;s:13:\"honeypot.test\";}s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"honeypot_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/honeypot/tests/honeypot_test.module\";s:8:\"filename\";s:53:\"sites/all/modules/honeypot/tests/honeypot_test.module\";s:4:\"name\";s:13:\"honeypot_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"honepot_test\";s:11:\"description\";s:54:\"Support module for Honeypot internal testing purposes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"htmlmail\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/htmlmail/htmlmail.module\";s:8:\"filename\";s:42:\"sites/all/modules/htmlmail/htmlmail.module\";s:4:\"name\";s:8:\"htmlmail\";s:4:\"info\";a:11:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:11:\"description\";s:30:\"Enables HTML in system emails.\";s:5:\"files\";a:2:{i:0;s:17:\"htmlmail.mail.inc\";i:1;s:13:\"htmlmail.test\";}s:12:\"dependencies\";a:1:{i:0;s:10:\"mailsystem\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/htmlmail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:2:\"10\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}}s:4:\"sort\";i:-134;}s:4:\"i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/i18n/i18n.module\";s:8:\"filename\";s:34:\"sites/all/modules/i18n/i18n.module\";s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:8:\"variable\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:15:\"i18n_object.inc\";i:1;s:9:\"i18n.test\";}s:9:\"configure\";s:26:\"admin/config/regional/i18n\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:21:{s:11:\"i18n_string\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:10:\"i18n_block\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:12:\"i18n_contact\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_node\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_path\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:13:\"i18n_redirect\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:11:\"i18n_select\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_sync\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_test\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:13:\"i18n_variable\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:9:\"i18n_user\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:14:\"mailchimp_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:15:\"xmlsitemap_i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}}s:8:\"requires\";a:2:{s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-101;}s:10:\"i18n_block\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/i18n/i18n_block/i18n_block.module\";s:8:\"filename\";s:51:\"sites/all/modules/i18n/i18n_block/i18n_block.module\";s:4:\"name\";s:10:\"i18n_block\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Block languages\";s:11:\"description\";s:68:\"Enables language selector for blocks and optional block translation.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_block.inc\";i:1;s:15:\"i18n_block.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-135;}s:12:\"i18n_contact\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/i18n/i18n_contact/i18n_contact.module\";s:8:\"filename\";s:55:\"sites/all/modules/i18n/i18n_contact/i18n_contact.module\";s:4:\"name\";s:12:\"i18n_contact\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Contact translation\";s:11:\"description\";s:63:\"Makes contact categories and replies available for translation.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"contact\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"contact\";a:1:{s:4:\"name\";s:7:\"contact\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-136;}s:10:\"i18n_field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/i18n/i18n_field/i18n_field.module\";s:8:\"filename\";s:51:\"sites/all/modules/i18n/i18n_field/i18n_field.module\";s:4:\"name\";s:10:\"i18n_field\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Field translation\";s:11:\"description\";s:26:\"Translate field properties\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_field.inc\";i:1;s:15:\"i18n_field.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-137;}s:10:\"i18n_forum\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/i18n/i18n_forum/i18n_forum.module\";s:8:\"filename\";s:51:\"sites/all/modules/i18n/i18n_forum/i18n_forum.module\";s:4:\"name\";s:10:\"i18n_forum\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Multilingual forum\";s:11:\"description\";s:60:\"Enables multilingual forum, translates names and containers.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"forum\";i:1;s:13:\"i18n_taxonomy\";i:2;s:9:\"i18n_node\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"i18n_forum.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:15:{s:5:\"forum\";a:1:{s:4:\"name\";s:5:\"forum\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:13:\"i18n_taxonomy\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:9:\"i18n_node\";a:1:{s:4:\"name\";s:9:\"i18n_node\";}s:11:\"translation\";a:1:{s:4:\"name\";s:11:\"translation\";}}s:4:\"sort\";i:-142;}s:9:\"i18n_menu\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_menu/i18n_menu.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_menu/i18n_menu.module\";s:4:\"name\";s:9:\"i18n_menu\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Menu translation\";s:11:\"description\";s:40:\"Supports translatable custom menu items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:4:\"menu\";i:2;s:11:\"i18n_string\";i:3;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_menu.inc\";i:1;s:14:\"i18n_menu.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}}s:4:\"sort\";i:-144;}s:9:\"i18n_node\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_node/i18n_node.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_node/i18n_node.module\";s:4:\"name\";s:9:\"i18n_node\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Multilingual content\";s:11:\"description\";s:46:\"Extended node options for multilingual content\";s:12:\"dependencies\";a:3:{i:0;s:11:\"translation\";i:1;s:4:\"i18n\";i:2;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/regional/i18n/node\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_node.test\";i:1;s:22:\"i18n_node.variable.inc\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:9:\"i18n_node\";}}s:8:\"requires\";a:5:{s:11:\"translation\";a:1:{s:4:\"name\";s:11:\"translation\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}}s:4:\"sort\";i:-141;}s:9:\"i18n_path\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_path/i18n_path.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_path/i18n_path.module\";s:4:\"name\";s:9:\"i18n_path\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Path translation\";s:11:\"description\";s:37:\"Define translations for generic paths\";s:12:\"dependencies\";a:1:{i:0;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_path.inc\";i:1;s:14:\"i18n_path.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-145;}s:13:\"i18n_redirect\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/i18n/i18n_redirect/i18n_redirect.module\";s:8:\"filename\";s:57:\"sites/all/modules/i18n/i18n_redirect/i18n_redirect.module\";s:4:\"name\";s:13:\"i18n_redirect\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Translation redirect\";s:11:\"description\";s:71:\"Redirect to translated page when available. SEO for multilingual sites.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-146;}s:11:\"i18n_select\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/i18n/i18n_select/i18n_select.module\";s:8:\"filename\";s:53:\"sites/all/modules/i18n/i18n_select/i18n_select.module\";s:4:\"name\";s:11:\"i18n_select\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Multilingual select\";s:11:\"description\";s:45:\"API module for multilingual content selection\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/regional/i18n/select\";s:5:\"files\";a:1:{i:0;s:16:\"i18n_select.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-147;}s:11:\"i18n_string\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/i18n/i18n_string/i18n_string.module\";s:8:\"filename\";s:53:\"sites/all/modules/i18n/i18n_string/i18n_string.module\";s:4:\"name\";s:11:\"i18n_string\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"String translation\";s:11:\"description\";s:57:\"Provides support for translation of user defined strings.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"i18n_string.admin.inc\";i:1;s:15:\"i18n_string.inc\";i:2;s:16:\"i18n_string.test\";}s:9:\"configure\";s:34:\"admin/config/regional/i18n/strings\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:11:{s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:10:\"i18n_block\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:12:\"i18n_contact\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:9:\"i18n_node\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:14:\"mailchimp_i18n\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}}s:8:\"requires\";a:3:{s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-102;}s:9:\"i18n_sync\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_sync/i18n_sync.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_sync/i18n_sync.module\";s:4:\"name\";s:9:\"i18n_sync\";s:4:\"info\";a:10:{s:4:\"name\";s:24:\"Synchronize translations\";s:11:\"description\";s:73:\"Synchronizes taxonomy and fields across translations of the same content.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:16:\"i18n_sync.module\";i:1;s:17:\"i18n_sync.install\";i:2;s:20:\"i18n_sync.module.inc\";i:3;s:18:\"i18n_sync.node.inc\";i:4;s:14:\"i18n_sync.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:11:\"translation\";a:1:{s:4:\"name\";s:11:\"translation\";}}s:4:\"sort\";i:-148;}s:13:\"i18n_taxonomy\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/i18n/i18n_taxonomy/i18n_taxonomy.module\";s:8:\"filename\";s:57:\"sites/all/modules/i18n/i18n_taxonomy/i18n_taxonomy.module\";s:4:\"name\";s:13:\"i18n_taxonomy\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Taxonomy translation\";s:11:\"description\";s:30:\"Enables multilingual taxonomy.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:11:\"i18n_string\";i:2;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"i18n_taxonomy.inc\";i:1;s:23:\"i18n_taxonomy.pages.inc\";i:2;s:23:\"i18n_taxonomy.admin.inc\";i:3;s:18:\"i18n_taxonomy.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:13:\"i18n_taxonomy\";}}s:8:\"requires\";a:9:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}}s:4:\"sort\";i:-139;}s:9:\"i18n_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"sites/all/modules/i18n/tests/i18n_test.module\";s:8:\"filename\";s:45:\"sites/all/modules/i18n/tests/i18n_test.module\";s:4:\"name\";s:9:\"i18n_test\";s:4:\"info\";a:11:{s:4:\"name\";s:26:\"Internationalization tests\";s:11:\"description\";s:55:\"Helper module for testing i18n (do not enable manually)\";s:12:\"dependencies\";a:3:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";i:2;s:4:\"i18n\";}s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:11:\"translation\";a:1:{s:4:\"name\";s:11:\"translation\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-149;}s:16:\"i18n_translation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/i18n/i18n_translation/i18n_translation.module\";s:8:\"filename\";s:63:\"sites/all/modules/i18n/i18n_translation/i18n_translation.module\";s:4:\"name\";s:16:\"i18n_translation\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Translation sets\";s:11:\"description\";s:47:\"Simple translation sets API for generic objects\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"i18n_translation.inc\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}s:9:\"i18n_path\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}}s:8:\"requires\";a:3:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-138;}s:9:\"i18n_user\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/i18n/i18n_user/i18n_user.module\";s:8:\"filename\";s:49:\"sites/all/modules/i18n/i18n_user/i18n_user.module\";s:4:\"name\";s:9:\"i18n_user\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"User mail translation\";s:11:\"description\";s:43:\"Translate emails sent from the User module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:12:\"dependencies\";a:1:{i:0;s:13:\"i18n_variable\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:13:\"i18n_variable\";a:1:{s:4:\"name\";s:13:\"i18n_variable\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:14:\"variable_store\";a:3:{s:4:\"name\";s:14:\"variable_store\";s:16:\"original_version\";s:10:\" (7.x-2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:14:\"variable_realm\";a:3:{s:4:\"name\";s:14:\"variable_realm\";s:16:\"original_version\";s:10:\" (7.x-2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}}s:4:\"sort\";i:-151;}s:13:\"i18n_variable\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/i18n/i18n_variable/i18n_variable.module\";s:8:\"filename\";s:57:\"sites/all/modules/i18n/i18n_variable/i18n_variable.module\";s:4:\"name\";s:13:\"i18n_variable\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Variable translation\";s:11:\"description\";s:71:\"Multilingual variables that switch language depending on page language.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:24:\"variable_store (7.x-2.x)\";i:2;s:24:\"variable_realm (7.x-2.x)\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/regional/i18n/variable\";s:5:\"files\";a:2:{i:0;s:23:\"i18n_variable.class.inc\";i:1;s:18:\"i18n_variable.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:9:\"i18n_user\";a:1:{s:4:\"name\";s:13:\"i18n_variable\";}}s:8:\"requires\";a:5:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}s:14:\"variable_store\";a:3:{s:4:\"name\";s:14:\"variable_store\";s:16:\"original_version\";s:10:\" (7.x-2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:14:\"variable_realm\";a:3:{s:4:\"name\";s:14:\"variable_realm\";s:16:\"original_version\";s:10:\" (7.x-2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}}s:4:\"sort\";i:-150;}s:5:\"image\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/image/image.module\";s:8:\"filename\";s:26:\"modules/image/image.module\";s:4:\"name\";s:5:\"image\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:54:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:5:\"image\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:5:\"image\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:5:\"image\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"image\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:5:\"image\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:5:\"image\";}s:16:\"galleryformatter\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"image\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:5:\"image\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:5:\"image\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:5:\"image\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:5:\"image\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"image\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:5:\"image\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:5:\"image\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:5:\"image\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:5:\"image\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:5:\"image\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:5:\"image\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:5:\"image\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:5:\"image\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:5:\"image\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:5:\"image\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:5:\"image\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:5:\"image\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:5:\"image\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:5:\"image\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:5:\"image\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:5:\"image\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:5:\"image\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:5:\"image\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:5:\"image\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:5:\"image\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:5:\"image\";}}s:8:\"requires\";a:3:{s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-64;}s:13:\"image_captcha\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/captcha/image_captcha/image_captcha.module\";s:8:\"filename\";s:60:\"sites/all/modules/captcha/image_captcha/image_captcha.module\";s:4:\"name\";s:13:\"image_captcha\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:11:\"description\";s:42:\"Provides an image based CAPTCHA challenge.\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/config/people/captcha/image_captcha\";s:5:\"files\";a:5:{i:0;s:21:\"image_captcha.install\";i:1;s:20:\"image_captcha.module\";i:2;s:23:\"image_captcha.admin.inc\";i:3;s:22:\"image_captcha.user.inc\";i:4;s:18:\"image_captcha.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"captcha\";a:1:{s:4:\"name\";s:7:\"captcha\";}}s:4:\"sort\";i:-1;}s:17:\"image_module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/image/tests/image_module_test.module\";s:8:\"filename\";s:44:\"modules/image/tests/image_module_test.module\";s:4:\"name\";s:17:\"image_module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"image_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/image_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/image_test.module\";s:4:\"name\";s:10:\"image_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"imce\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/imce/imce.module\";s:8:\"filename\";s:34:\"sites/all/modules/imce/imce.module\";s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:9:\"configure\";s:23:\"admin/config/media/imce\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:14:\"imce_filefield\";a:1:{s:4:\"name\";s:4:\"imce\";}s:10:\"imce_mkdir\";a:1:{s:4:\"name\";s:4:\"imce\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-152;}s:14:\"imce_filefield\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/imce_filefield/imce_filefield.module\";s:8:\"filename\";s:54:\"sites/all/modules/imce_filefield/imce_filefield.module\";s:4:\"name\";s:14:\"imce_filefield\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"IMCE for File Field\";s:11:\"description\";s:68:\"Allows users to select files from IMCE File Browser for file fields.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"imce\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"imce\";a:1:{s:4:\"name\";s:4:\"imce\";}}s:4:\"sort\";i:-153;}s:10:\"imce_mkdir\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/imce_mkdir/imce_mkdir.module\";s:8:\"filename\";s:46:\"sites/all/modules/imce_mkdir/imce_mkdir.module\";s:4:\"name\";s:10:\"imce_mkdir\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:11:\"description\";s:39:\"Allows users manage directories in IMCE\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:1:{i:0;s:4:\"imce\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"imce\";a:1:{s:4:\"name\";s:4:\"imce\";}}s:4:\"sort\";i:-154;}s:12:\"insert_block\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/insert_block/insert_block.module\";s:8:\"filename\";s:50:\"sites/all/modules/insert_block/insert_block.module\";s:4:\"name\";s:12:\"insert_block\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Insert Block\";s:11:\"description\";s:80:\"Inserts the contents of a block into into a node using [block:module=delta] tags\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"insert_view\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/insert_view/insert_view.module\";s:8:\"filename\";s:48:\"sites/all/modules/insert_view/insert_view.module\";s:4:\"name\";s:11:\"insert_view\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Insert view\";s:11:\"description\";s:41:\"Input filter which allows to embed views.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"insert_view.install\";i:1;s:18:\"insert_view.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-155;}s:6:\"invite\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/invite/invite.module\";s:8:\"filename\";s:38:\"sites/all/modules/invite/invite.module\";s:4:\"name\";s:6:\"invite\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Invite\";s:11:\"description\";s:36:\"Allow users to invite others on site\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:5:\"files\";a:5:{i:0;s:30:\"includes/invite.controller.inc\";i:1;s:24:\"includes/invite.info.inc\";i:2;s:27:\"tests/InviteExpireTest.test\";i:3;s:30:\"views/invite.views_default.inc\";i:4;s:52:\"views/handlers/views_handler_field_invite_status.inc\";}s:9:\"configure\";s:26:\"admin/config/people/invite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7401\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:15:\"invite_by_email\";a:1:{s:4:\"name\";s:6:\"invite\";}s:20:\"invite_notifications\";a:1:{s:4:\"name\";s:6:\"invite\";}}s:8:\"requires\";a:2:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-156;}s:15:\"invite_by_email\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"sites/all/modules/invite/modules/invite_by_email/invite_by_email.module\";s:8:\"filename\";s:71:\"sites/all/modules/invite/modules/invite_by_email/invite_by_email.module\";s:4:\"name\";s:15:\"invite_by_email\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Invite by e-mail\";s:11:\"description\";s:37:\"Allow users invite other using e-mail\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:9:\"configure\";s:34:\"admin/config/people/invite/by_mail\";s:12:\"dependencies\";a:2:{i:0;s:6:\"invite\";i:1;s:12:\"entity_token\";}s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:1:{s:23:\"css/invite_by_email.css\";s:72:\"sites/all/modules/invite/modules/invite_by_email/css/invite_by_email.css\";}}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"invite\";a:1:{s:4:\"name\";s:6:\"invite\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}}s:4:\"sort\";i:-157;}s:20:\"invite_notifications\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/invite/modules/invite_notifications/invite_notifications.module\";s:8:\"filename\";s:81:\"sites/all/modules/invite/modules/invite_notifications/invite_notifications.module\";s:4:\"name\";s:20:\"invite_notifications\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Invite Notifications\";s:11:\"description\";s:40:\"Process notifications for Invite module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"invite\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"invite\";a:1:{s:4:\"name\";s:6:\"invite\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-158;}s:9:\"jcarousel\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/jcarousel/jcarousel.module\";s:8:\"filename\";s:44:\"sites/all/modules/jcarousel/jcarousel.module\";s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"jCarousel\";s:11:\"description\";s:38:\"Create jQuery-based carousel rotators.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:16:\"jcarousel.module\";i:1;s:28:\"includes/jcarousel.views.inc\";i:2;s:35:\"includes/jcarousel_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"job_scheduler\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/job_scheduler/job_scheduler.module\";s:8:\"filename\";s:52:\"sites/all/modules/job_scheduler/job_scheduler.module\";s:4:\"name\";s:13:\"job_scheduler\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Job Scheduler\";s:11:\"description\";s:13:\"Scheduler API\";s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:2:{i:0;s:20:\"job_scheduler.module\";i:1;s:21:\"job_scheduler.install\";}s:5:\"files\";a:2:{i:0;s:16:\"JobScheduler.inc\";i:1;s:23:\"JobSchedulerCronTab.inc\";}s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:5:\"feeds\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:12:\"feeds_import\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:8:\"feeds_ui\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:21:\"job_scheduler_trigger\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-106;}s:21:\"job_scheduler_trigger\";O:8:\"stdClass\":11:{s:3:\"uri\";s:90:\"sites/all/modules/job_scheduler/modules/job_scheduler_trigger/job_scheduler_trigger.module\";s:8:\"filename\";s:90:\"sites/all/modules/job_scheduler/modules/job_scheduler_trigger/job_scheduler_trigger.module\";s:4:\"name\";s:21:\"job_scheduler_trigger\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Job Scheduler Trigger\";s:11:\"description\";s:62:\"Creates scheduler triggers that fire up at certain days, times\";s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:12:\"dependencies\";a:2:{i:0;s:13:\"job_scheduler\";i:1;s:7:\"trigger\";}s:9:\"configure\";s:33:\"admin/config/system/job_scheduler\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:13:\"job_scheduler\";a:1:{s:4:\"name\";s:13:\"job_scheduler\";}s:7:\"trigger\";a:1:{s:4:\"name\";s:7:\"trigger\";}}s:4:\"sort\";i:-160;}s:13:\"jquery_update\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/jquery_update/jquery_update.module\";s:8:\"filename\";s:52:\"sites/all/modules/jquery_update/jquery_update.module\";s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:9:\"views_pdf\";a:1:{s:4:\"name\";s:13:\"jquery_update\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-161;}s:9:\"libraries\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/libraries/libraries.module\";s:8:\"filename\";s:44:\"sites/all/modules/libraries/libraries.module\";s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:4:{i:0;s:32:\"tests/LibrariesAdminWebTest.test\";i:1;s:31:\"tests/LibrariesLoadWebTest.test\";i:2;s:28:\"tests/LibrariesUnitTest.test\";i:3;s:31:\"tests/LibrariesWebTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:10:{s:8:\"colorbox\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:8:\" (>=2.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:9:\"date_ical\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:12:\" (>=7.x-2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.0\";}}}s:9:\"filedepot\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:5:\"gplib\";a:2:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:6:\" (>=2)\";}s:21:\"libraries_test_module\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:11:\"pdfsecurity\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:5:\"pdftk\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:8:\" (>=2.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:12:\"pdfwatermark\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:9:\"views_pdf\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:6:\" (2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:21:\"views_slideshow_cycle\";a:1:{s:4:\"name\";s:9:\"libraries\";}}s:8:\"requires\";a:1:{s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-36;}s:21:\"libraries_test_module\";O:8:\"stdClass\":11:{s:3:\"uri\";s:92:\"sites/all/modules/libraries/tests/modules/libraries_test_module/libraries_test_module.module\";s:8:\"filename\";s:92:\"sites/all/modules/libraries/tests/modules/libraries_test_module/libraries_test_module.module\";s:4:\"name\";s:21:\"libraries_test_module\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-162;}s:9:\"lightbox2\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/lightbox2/lightbox2.module\";s:8:\"filename\";s:44:\"sites/all/modules/lightbox2/lightbox2.module\";s:4:\"name\";s:9:\"lightbox2\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:5:{i:0;s:17:\"lightbox2.install\";i:1;s:16:\"lightbox2.module\";i:2;s:23:\"lightbox2.formatter.inc\";i:3;s:19:\"lightbox2.admin.inc\";i:4;s:37:\"lightbox2_handler_field_lightbox2.inc\";}s:9:\"configure\";s:37:\"admin/config/user-interface/lightbox2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-163;}s:4:\"link\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/link/link.module\";s:8:\"filename\";s:34:\"sites/all/modules/link/link.module\";s:4:\"name\";s:4:\"link\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:9:\"configure\";s:25:\"admin/config/content/link\";s:5:\"files\";a:15:{i:0;s:16:\"link.migrate.inc\";i:1;s:44:\"views/link_views_handler_argument_target.inc\";i:2;s:44:\"views/link_views_handler_filter_protocol.inc\";i:3;s:28:\"tests/LinkBaseTestClass.test\";i:4;s:39:\"tests/LinkConvertInternalPathsTest.test\";i:5;s:34:\"tests/LinkDefaultProtocolTest.test\";i:6;s:30:\"tests/LinkEntityTokenTest.test\";i:7;s:34:\"tests/LinkFieldAttributesTest.test\";i:8;s:28:\"tests/LinkFieldCrudTest.test\";i:9;s:32:\"tests/LinkFieldValidateTest.test\";i:10;s:31:\"tests/LinkPathPrefixesTest.test\";i:11;s:27:\"tests/LinkSanitizeTest.test\";i:12;s:24:\"tests/LinkTokenTest.test\";i:13;s:32:\"tests/LinkValidationApiTest.test\";i:14;s:27:\"tests/LinkUnitTestCase.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:13:\"entity:entity\";i:1;s:11:\"token:token\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1618831239\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"linkchecker\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/linkchecker/linkchecker.module\";s:8:\"filename\";s:48:\"sites/all/modules/linkchecker/linkchecker.module\";s:4:\"name\";s:11:\"linkchecker\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Link checker\";s:11:\"description\";s:94:\"Periodically checks for broken links in node types, blocks and fields and reports the results.\";s:9:\"configure\";s:32:\"admin/config/content/linkchecker\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:21:\"linkchecker.drush.inc\";i:1;s:16:\"linkchecker.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7013\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"list\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"modules/field/modules/list/list.module\";s:8:\"filename\";s:38:\"modules/field/modules/list/list.module\";s:4:\"name\";s:4:\"list\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:4:\"list\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"list\";}}s:8:\"requires\";a:3:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-19;}s:9:\"list_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/field/modules/list/tests/list_test.module\";s:8:\"filename\";s:49:\"modules/field/modules/list/tests/list_test.module\";s:4:\"name\";s:9:\"list_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"locale\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/locale/locale.module\";s:8:\"filename\";s:28:\"modules/locale/locale.module\";s:4:\"name\";s:6:\"locale\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:23:{s:4:\"i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:6:\"locale\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:10:\"i18n_block\";a:1:{s:4:\"name\";s:6:\"locale\";}s:12:\"i18n_contact\";a:1:{s:4:\"name\";s:6:\"locale\";}s:10:\"i18n_field\";a:1:{s:4:\"name\";s:6:\"locale\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:6:\"locale\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:6:\"locale\";}s:11:\"translation\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_node\";a:1:{s:4:\"name\";s:6:\"locale\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_path\";a:1:{s:4:\"name\";s:6:\"locale\";}s:13:\"i18n_redirect\";a:1:{s:4:\"name\";s:6:\"locale\";}s:11:\"i18n_select\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_sync\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_test\";a:1:{s:4:\"name\";s:6:\"locale\";}s:13:\"i18n_variable\";a:1:{s:4:\"name\";s:6:\"locale\";}s:9:\"i18n_user\";a:1:{s:4:\"name\";s:6:\"locale\";}s:14:\"mailchimp_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}s:15:\"xmlsitemap_i18n\";a:1:{s:4:\"name\";s:6:\"locale\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-100;}s:11:\"locale_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"modules/locale/tests/locale_test.module\";s:8:\"filename\";s:39:\"modules/locale/tests/locale_test.module\";s:4:\"name\";s:11:\"locale_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"logintoboggan\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";s:8:\"filename\";s:52:\"sites/all/modules/logintoboggan/logintoboggan.module\";s:4:\"name\";s:13:\"logintoboggan\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"LoginToboggan\";s:11:\"description\";s:31:\"Improves Drupal\'s login system.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/system/logintoboggan\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:17:\"logintoboggan.css\";s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:40:\"logintoboggan_content_access_integration\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:19:\"logintoboggan_rules\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:22:\"logintoboggan_variable\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-164;}s:40:\"logintoboggan_content_access_integration\";O:8:\"stdClass\":11:{s:3:\"uri\";s:128:\"sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module\";s:8:\"filename\";s:128:\"sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module\";s:4:\"name\";s:40:\"logintoboggan_content_access_integration\";s:4:\"info\";a:10:{s:4:\"name\";s:40:\"LoginToboggan Content Access Integration\";s:11:\"description\";s:102:\"Integrates LoginToboggan with Content Access module, so that Non-validated users are handled correctly\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:14:\"content_access\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:13:\"logintoboggan\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:14:\"content_access\";a:1:{s:4:\"name\";s:14:\"content_access\";}}s:4:\"sort\";i:-165;}s:19:\"logintoboggan_rules\";O:8:\"stdClass\":11:{s:3:\"uri\";s:86:\"sites/all/modules/logintoboggan/contrib/logintoboggan_rules/logintoboggan_rules.module\";s:8:\"filename\";s:86:\"sites/all/modules/logintoboggan/contrib/logintoboggan_rules/logintoboggan_rules.module\";s:4:\"name\";s:19:\"logintoboggan_rules\";s:4:\"info\";a:10:{s:4:\"name\";s:31:\"LoginToboggan Rules Integration\";s:11:\"description\";s:42:\"Integrates LoginToboggan with Rules module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:13:\"logintoboggan\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-166;}s:22:\"logintoboggan_variable\";O:8:\"stdClass\":11:{s:3:\"uri\";s:92:\"sites/all/modules/logintoboggan/contrib/logintoboggan_variable/logintoboggan_variable.module\";s:8:\"filename\";s:92:\"sites/all/modules/logintoboggan/contrib/logintoboggan_variable/logintoboggan_variable.module\";s:4:\"name\";s:22:\"logintoboggan_variable\";s:4:\"info\";a:10:{s:4:\"name\";s:34:\"LoginToboggan Variable Integration\";s:11:\"description\";s:45:\"Integrates LoginToboggan with Variable module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:8:\"variable\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:13:\"logintoboggan\";a:1:{s:4:\"name\";s:13:\"logintoboggan\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-167;}s:11:\"long_answer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/quiz/question_types/long_answer/long_answer.module\";s:8:\"filename\";s:68:\"sites/all/modules/quiz/question_types/long_answer/long_answer.module\";s:4:\"name\";s:11:\"long_answer\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Long Answer\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:93:\"This provides long answer (essay, multi-paragraph) question types for use by the Quiz module.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"long_answer.classes.inc\";i:1;s:16:\"long_answer.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-169;}s:9:\"mailchimp\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/mailchimp/mailchimp.module\";s:8:\"filename\";s:44:\"sites/all/modules/mailchimp/mailchimp.module\";s:4:\"name\";s:9:\"mailchimp\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"MailChimp\";s:11:\"description\";s:36:\"MailChimp email service integration.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:32:\"includes/mailchimp_exception.inc\";}s:9:\"configure\";s:31:\"admin/config/services/mailchimp\";s:17:\"test_dependencies\";a:1:{i:0;s:9:\"libraries\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:18:\"mailchimp_activity\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:21:\"mailchimp_automations\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:16:\"mailchimp_signup\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-170;}s:18:\"mailchimp_activity\";O:8:\"stdClass\":11:{s:3:\"uri\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_activity/mailchimp_activity.module\";s:8:\"filename\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_activity/mailchimp_activity.module\";s:4:\"name\";s:18:\"mailchimp_activity\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"MailChimp Activity\";s:11:\"description\";s:62:\"View activity for an email address associated with any entity.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:38:\"includes/mailchimp_activity.entity.inc\";i:1;s:45:\"includes/mailchimp_activity.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-171;}s:21:\"mailchimp_automations\";O:8:\"stdClass\":11:{s:3:\"uri\";s:86:\"sites/all/modules/mailchimp/modules/mailchimp_automations/mailchimp_automations.module\";s:8:\"filename\";s:86:\"sites/all/modules/mailchimp/modules/mailchimp_automations/mailchimp_automations.module\";s:4:\"name\";s:21:\"mailchimp_automations\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"MailChimp Automations\";s:11:\"description\";s:60:\"Add workflow automations for any entity with an email field.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:41:\"includes/mailchimp_automations.entity.inc\";i:1;s:48:\"includes/mailchimp_automations.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-172;}s:18:\"mailchimp_campaign\";O:8:\"stdClass\":11:{s:3:\"uri\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module\";s:8:\"filename\";s:80:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module\";s:4:\"name\";s:18:\"mailchimp_campaign\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"MailChimp Campaigns\";s:11:\"description\";s:44:\"Create, send and import MailChimp campaigns.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"mailchimp_lists\";i:1;s:6:\"entity\";}s:5:\"files\";a:4:{i:0;s:37:\"includes/mailchimp_campaign.admin.inc\";i:1;s:38:\"includes/mailchimp_campaign.entity.inc\";i:2;s:42:\"includes/mailchimp_campaign.controller.inc\";i:3;s:30:\"tests/mailchimp_campaigns.test\";}s:9:\"configure\";s:41:\"admin/config/services/mailchimp/campaigns\";s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:15:\"mailchimp_lists\";}s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-174;}s:14:\"mailchimp_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/mailchimp/modules/mailchimp_i18n/mailchimp_i18n.module\";s:8:\"filename\";s:72:\"sites/all/modules/mailchimp/modules/mailchimp_i18n/mailchimp_i18n.module\";s:4:\"name\";s:14:\"mailchimp_i18n\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Mailchimp translation\";s:11:\"description\";s:35:\"Allows translating Mailchimp forms.\";s:12:\"dependencies\";a:1:{i:0;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"mailchimp_i18n.i18n.inc\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-175;}s:15:\"mailchimp_lists\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module\";s:8:\"filename\";s:74:\"sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module\";s:4:\"name\";s:15:\"mailchimp_lists\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"MailChimp Audiences\";s:11:\"description\";s:41:\"Manage and integrate MailChimp audiences.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";i:3;s:7:\"options\";}s:9:\"configure\";s:37:\"admin/config/services/mailchimp/lists\";s:5:\"files\";a:1:{i:0;s:26:\"tests/mailchimp_lists.test\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7206\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:15:\"mailchimp_lists\";}}s:8:\"requires\";a:6:{s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-173;}s:16:\"mailchimp_signup\";O:8:\"stdClass\":11:{s:3:\"uri\";s:76:\"sites/all/modules/mailchimp/modules/mailchimp_signup/mailchimp_signup.module\";s:8:\"filename\";s:76:\"sites/all/modules/mailchimp/modules/mailchimp_signup/mailchimp_signup.module\";s:4:\"name\";s:16:\"mailchimp_signup\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"MailChimp Signup\";s:11:\"description\";s:41:\"Manage MailChimp signup blocks and pages.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:9:\"configure\";s:38:\"admin/config/services/mailchimp/signup\";s:5:\"files\";a:2:{i:0;s:36:\"includes/mailchimp_signup.entity.inc\";i:1;s:43:\"includes/mailchimp_signup.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"mailchimp\";a:1:{s:4:\"name\";s:9:\"mailchimp\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-176;}s:10:\"mailsystem\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/mailsystem/mailsystem.module\";s:8:\"filename\";s:46:\"sites/all/modules/mailsystem/mailsystem.module\";s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:11:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:11:\"description\";s:77:\"Provides a user interface for per-module and site-wide mail_system selection.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/system/mailsystem\";s:12:\"dependencies\";a:1:{i:0;s:6:\"filter\";}s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:8:\"htmlmail\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:8:\"mimemail\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:15:\"mimemail_action\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:17:\"mimemail_compress\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:16:\"mimemail_example\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}}s:8:\"requires\";a:1:{s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}}s:4:\"sort\";i:-133;}s:6:\"mapbox\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/mapbox/mapbox.module\";s:8:\"filename\";s:38:\"sites/all/modules/mapbox/mapbox.module\";s:4:\"name\";s:6:\"mapbox\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"MapBox\";s:11:\"description\";s:38:\"MapBox Layers for OpenLayers and GMaps\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:31:\"includes/layer_types/mapbox.inc\";}s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"mass_pwreset\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/mass_pwreset/mass_pwreset.module\";s:8:\"filename\";s:50:\"sites/all/modules/mass_pwreset/mass_pwreset.module\";s:4:\"name\";s:12:\"mass_pwreset\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Mass Password Reset\";s:11:\"description\";s:24:\"Reset all user accounts!\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:25:\"admin/people/mass-pwreset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"matching\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/quiz/question_types/matching/matching.module\";s:8:\"filename\";s:62:\"sites/all/modules/quiz/question_types/matching/matching.module\";s:4:\"name\";s:8:\"matching\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Matching question\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:51:\"Provide a way to create matching type of questions.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:20:\"matching.classes.inc\";i:1;s:13:\"matching.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-177;}s:5:\"media\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/media/media.module\";s:8:\"filename\";s:36:\"sites/all/modules/media/media.module\";s:4:\"name\";s:5:\"media\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:27:\"Provides the core Media API\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"file_entity\";i:1;s:5:\"image\";i:2;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:9:{i:0;s:39:\"includes/MediaReadOnlyStreamWrapper.inc\";i:1;s:40:\"includes/MediaBrowserPluginInterface.inc\";i:2;s:31:\"includes/MediaBrowserPlugin.inc\";i:3;s:31:\"includes/MediaBrowserUpload.inc\";i:4;s:29:\"includes/MediaBrowserView.inc\";i:5;s:42:\"includes/MediaEntityTranslationHandler.inc\";i:6;s:53:\"includes/media_views_plugin_display_media_browser.inc\";i:7;s:51:\"includes/media_views_plugin_style_media_browser.inc\";i:8;s:16:\"tests/media.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7227\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:5:\"media\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:5:\"media\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:5:\"media\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:5:\"media\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:5:\"media\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:5:\"media\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:5:\"media\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:5:\"media\";}}s:8:\"requires\";a:8:{s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-178;}s:17:\"media_bulk_upload\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/media/modules/media_bulk_upload/media_bulk_upload.module\";s:8:\"filename\";s:74:\"sites/all/modules/media/modules/media_bulk_upload/media_bulk_upload.module\";s:4:\"name\";s:17:\"media_bulk_upload\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Media Bulk Upload\";s:11:\"description\";s:52:\"Adds support for uploading multiple files at a time.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/config/media/browser\";s:12:\"dependencies\";a:3:{i:0;s:5:\"media\";i:1;s:22:\"multiform (>= 7.x-1.3)\";i:2;s:8:\"plupload\";}s:17:\"test_dependencies\";a:2:{i:0;s:9:\"multiform\";i:1;s:8:\"plupload\";}s:5:\"files\";a:2:{i:0;s:35:\"includes/MediaBrowserBulkUpload.inc\";i:1;s:28:\"tests/media_bulk_upload.test\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:11:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"multiform\";a:3:{s:4:\"name\";s:9:\"multiform\";s:16:\"original_version\";s:13:\" (>= 7.x-1.3)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.3\";}}}s:8:\"plupload\";a:1:{s:4:\"name\";s:8:\"plupload\";}}s:4:\"sort\";i:-179;}s:14:\"media_internet\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/media/modules/media_internet/media_internet.module\";s:8:\"filename\";s:68:\"sites/all/modules/media/modules/media_internet/media_internet.module\";s:4:\"name\";s:14:\"media_internet\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Media Internet Sources\";s:11:\"description\";s:64:\"Provides an API for accessing media on various internet services\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:5:\"files\";a:6:{i:0;s:33:\"includes/MediaBrowserInternet.inc\";i:1;s:37:\"includes/MediaInternetBaseHandler.inc\";i:2;s:37:\"includes/MediaInternetFileHandler.inc\";i:3;s:44:\"includes/MediaInternetNoHandlerException.inc\";i:4;s:45:\"includes/MediaInternetValidationException.inc\";i:5;s:25:\"tests/media_internet.test\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:13:\"media_youtube\";a:1:{s:4:\"name\";s:14:\"media_internet\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:14:\"media_internet\";}}s:8:\"requires\";a:9:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-180;}s:19:\"media_internet_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:79:\"sites/all/modules/media/modules/media_internet/tests/media_internet_test.module\";s:8:\"filename\";s:79:\"sites/all/modules/media/modules/media_internet/tests/media_internet_test.module\";s:4:\"name\";s:19:\"media_internet_test\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Media Internet Test\";s:11:\"description\";s:63:\"Provides hooks for testing Media Internet module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:5:\"files\";a:2:{i:0;s:43:\"includes/MediaInternetTestStreamWrapper.inc\";i:1;s:37:\"includes/MediaInternetTestHandler.inc\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:24:\"media_migrate_file_types\";O:8:\"stdClass\":11:{s:3:\"uri\";s:88:\"sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module\";s:8:\"filename\";s:88:\"sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module\";s:4:\"name\";s:24:\"media_migrate_file_types\";s:4:\"info\";a:12:{s:4:\"name\";s:24:\"Media Migrate File Types\";s:11:\"description\";s:94:\"Provides a UI for updating legacy media types with the new file types provided by File Entity.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:0;s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:9:\"configure\";s:34:\"admin/structure/file-types/upgrade\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-181;}s:17:\"media_module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/media/tests/media_module_test.module\";s:8:\"filename\";s:54:\"sites/all/modules/media/tests/media_module_test.module\";s:4:\"name\";s:17:\"media_module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Media test\";s:11:\"description\";s:54:\"Provides hooks for testing Media module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:28:\"includes/MediaModuleTest.inc\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"media_wysiwyg\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module\";s:8:\"filename\";s:66:\"sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module\";s:4:\"name\";s:13:\"media_wysiwyg\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Media WYSIWYG\";s:11:\"description\";s:67:\"Adds support for embedding media using client-side WYSIWYG editors.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:17:\"test_dependencies\";a:3:{i:0;s:8:\"ckeditor\";i:1;s:5:\"token\";i:2;s:7:\"wysiwyg\";}s:5:\"files\";a:4:{i:0;s:18:\"media_wysiwyg.test\";i:1;s:35:\"tests/media_wysiwyg.file_usage.test\";i:2;s:30:\"tests/media_wysiwyg.macro.test\";i:3;s:45:\"tests/media_wysiwyg.paragraph_fix_filter.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7207\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:13:\"media_wysiwyg\";}}s:8:\"requires\";a:9:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-182;}s:22:\"media_wysiwyg_settings\";r:776;s:23:\"media_wysiwyg_view_mode\";O:8:\"stdClass\":11:{s:3:\"uri\";s:86:\"sites/all/modules/media/modules/media_wysiwyg_view_mode/media_wysiwyg_view_mode.module\";s:8:\"filename\";s:86:\"sites/all/modules/media/modules/media_wysiwyg_view_mode/media_wysiwyg_view_mode.module\";s:4:\"name\";s:23:\"media_wysiwyg_view_mode\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"Media WYSIWYG View Mode\";s:11:\"description\";s:75:\"DEPRECATED, this folder is only here so that the module can be uninstalled.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"media_youtube\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/media_youtube/media_youtube.module\";s:8:\"filename\";s:52:\"sites/all/modules/media_youtube/media_youtube.module\";s:4:\"name\";s:13:\"media_youtube\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Media: YouTube\";s:11:\"description\";s:43:\"Adds YouTube as a supported media provider.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"media_internet\";}s:17:\"test_dependencies\";a:1:{i:0;s:20:\"media_internet (2.x)\";}s:5:\"files\";a:3:{i:0;s:18:\"media_youtube.test\";i:1;s:38:\"includes/MediaYouTubeStreamWrapper.inc\";i:2;s:40:\"includes/MediaInternetYouTubeHandler.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1609172349\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7204\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:13:\"media_youtube\";}}s:8:\"requires\";a:10:{s:14:\"media_internet\";a:1:{s:4:\"name\";s:14:\"media_internet\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-185;}s:18:\"media_youtube_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/media_youtube/tests/media_youtube_test.module\";s:8:\"filename\";s:63:\"sites/all/modules/media_youtube/tests/media_youtube_test.module\";s:4:\"name\";s:18:\"media_youtube_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Media YouTube Test\";s:11:\"description\";s:62:\"Provides hooks for testing Media YouTube module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"media_youtube\";}s:6:\"hidden\";b:1;s:5:\"files\";a:2:{i:0;s:42:\"includes/MediaYouTubeTestStreamWrapper.inc\";i:1;s:36:\"includes/MediaYouTubeTestHandler.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1609172349\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:11:{s:13:\"media_youtube\";a:1:{s:4:\"name\";s:13:\"media_youtube\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:14:\"media_internet\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-186;}s:10:\"mediafield\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/media/modules/mediafield/mediafield.module\";s:8:\"filename\";s:60:\"sites/all/modules/media/modules/mediafield/mediafield.module\";s:4:\"name\";s:10:\"mediafield\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Media Field\";s:11:\"description\";s:103:\"Provides a field type that stores media-specific data. <em>Deprecated by the core File field type.</em>\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:5:\"media\";a:1:{s:4:\"name\";s:5:\"media\";}s:11:\"file_entity\";a:1:{s:4:\"name\";s:11:\"file_entity\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-187;}s:4:\"menu\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/menu/menu.module\";s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:7:{s:9:\"i18n_menu\";a:1:{s:4:\"name\";s:4:\"menu\";}s:10:\"menu_clone\";a:1:{s:4:\"name\";s:4:\"menu\";}s:10:\"nice_menus\";a:1:{s:4:\"name\";s:4:\"menu\";}s:18:\"special_menu_items\";a:1:{s:4:\"name\";s:4:\"menu\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"menu\";}s:9:\"superfish\";a:1:{s:4:\"name\";s:4:\"menu\";}s:15:\"xmlsitemap_menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-143;}s:10:\"menu_clone\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/menu_clone/menu_clone.module\";s:8:\"filename\";s:46:\"sites/all/modules/menu_clone/menu_clone.module\";s:4:\"name\";s:10:\"menu_clone\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Menu Clone\";s:11:\"description\";s:44:\"Allows to clone a menu and all of its items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-188;}s:9:\"menu_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/menu_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/menu_test.module\";s:4:\"name\";s:9:\"menu_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"mimemail\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/mimemail/mimemail.module\";s:8:\"filename\";s:42:\"sites/all/modules/mimemail/mimemail.module\";s:4:\"name\";s:8:\"mimemail\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Mime Mail\";s:11:\"description\";s:62:\"Send MIME-encoded emails with embedded images and attachments.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"mailsystem\";i:1;s:15:\"system (>=7.24)\";}s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/mimemail\";s:5:\"files\";a:4:{i:0;s:26:\"includes/mimemail.mail.inc\";i:1;s:19:\"tests/mimemail.test\";i:2;s:25:\"tests/mimemail_rules.test\";i:3;s:28:\"tests/mimemail_compress.test\";}s:17:\"test_dependencies\";a:3:{i:0;s:5:\"rules\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:15:\"mimemail_action\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:17:\"mimemail_compress\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:16:\"mimemail_example\";a:1:{s:4:\"name\";s:8:\"mimemail\";}}s:8:\"requires\";a:3:{s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}}s:4:\"sort\";i:-189;}s:15:\"mimemail_action\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/mimemail/modules/mimemail_action/mimemail_action.module\";s:8:\"filename\";s:73:\"sites/all/modules/mimemail/modules/mimemail_action/mimemail_action.module\";s:4:\"name\";s:15:\"mimemail_action\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Mime Mail Action\";s:11:\"description\";s:30:\"Provide actions for Mime Mail.\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:2:{i:0;s:8:\"mimemail\";i:1;s:7:\"trigger\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:8:\"mimemail\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:7:\"trigger\";a:1:{s:4:\"name\";s:7:\"trigger\";}}s:4:\"sort\";i:-190;}s:17:\"mimemail_compress\";O:8:\"stdClass\":11:{s:3:\"uri\";s:77:\"sites/all/modules/mimemail/modules/mimemail_compress/mimemail_compress.module\";s:8:\"filename\";s:77:\"sites/all/modules/mimemail/modules/mimemail_compress/mimemail_compress.module\";s:4:\"name\";s:17:\"mimemail_compress\";s:4:\"info\";a:10:{s:4:\"name\";s:24:\"Mime Mail CSS Compressor\";s:11:\"description\";s:83:\"Converts CSS to inline styles in an HTML message. (Requires the PHP DOM extension.)\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"mimemail_compress.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:8:\"mimemail\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}}s:4:\"sort\";i:-191;}s:16:\"mimemail_example\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/mimemail/modules/mimemail_example/mimemail_example.module\";s:8:\"filename\";s:75:\"sites/all/modules/mimemail/modules/mimemail_example/mimemail_example.module\";s:4:\"name\";s:16:\"mimemail_example\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Mime Mail Example\";s:11:\"description\";s:43:\"Example of how to use the Mime Mail module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:7:\"package\";s:15:\"Example modules\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:8:\"mimemail\";a:1:{s:4:\"name\";s:8:\"mimemail\";}s:10:\"mailsystem\";a:1:{s:4:\"name\";s:10:\"mailsystem\";}s:6:\"filter\";a:1:{s:4:\"name\";s:6:\"filter\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}}s:4:\"sort\";i:-192;}s:13:\"module_filter\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/module_filter/module_filter.module\";s:8:\"filename\";s:52:\"sites/all/modules/module_filter/module_filter.module\";s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Administration\";s:5:\"files\";a:8:{i:0;s:21:\"module_filter.install\";i:1;s:20:\"module_filter.module\";i:2;s:23:\"module_filter.admin.inc\";i:3;s:23:\"module_filter.theme.inc\";i:4;s:21:\"css/module_filter.css\";i:5;s:25:\"css/module_filter_tab.css\";i:6;s:19:\"js/module_filter.js\";i:7;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/module_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/module_test.module\";s:4:\"name\";s:11:\"module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"moopapi\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/moopapi/moopapi.module\";s:8:\"filename\";s:40:\"sites/all/modules/moopapi/moopapi.module\";s:4:\"name\";s:7:\"moopapi\";s:4:\"info\";a:10:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:11:\"description\";s:66:\"Makes pure OOP syntax modules possible within the Drupal framework\";s:7:\"version\";s:7:\"7.x-1.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:15:\"moopapi.install\";i:1;s:14:\"moopapi.module\";i:2;s:31:\"component/moopapi.component.inc\";i:3;s:38:\"component/decorator/moopapi.logger.inc\";}s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:1:{s:6:\"botcha\";a:1:{s:4:\"name\";s:7:\"moopapi\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"multiblock\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/multiblock/multiblock.module\";s:8:\"filename\";s:46:\"sites/all/modules/multiblock/multiblock.module\";s:4:\"name\";s:10:\"multiblock\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"MultiBlock\";s:11:\"description\";s:51:\"Allows the creation of multiple instances of blocks\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:22:\"drupal:system (>=7.40)\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"block\";a:2:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:5:\"block\";}s:6:\"system\";a:4:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.40)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.40\";}}}}s:4:\"sort\";i:-193;}s:11:\"multichoice\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/quiz/question_types/multichoice/multichoice.module\";s:8:\"filename\";s:68:\"sites/all/modules/quiz/question_types/multichoice/multichoice.module\";s:4:\"name\";s:11:\"multichoice\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:39:\"Multiple choice question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:23:\"multichoice.classes.inc\";i:1;s:16:\"multichoice.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-194;}s:10:\"nice_menus\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/nice_menus/nice_menus.module\";s:8:\"filename\";s:46:\"sites/all/modules/nice_menus/nice_menus.module\";s:4:\"name\";s:10:\"nice_menus\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Nice Menus\";s:11:\"description\";s:75:\"CSS/jQuery drop-down, drop-right and drop-left menus to be placed in blocks\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/user-interface/nice_menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-195;}s:4:\"node\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/node/node.module\";s:8:\"filename\";s:24:\"modules/node/node.module\";s:4:\"name\";s:4:\"node\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7016\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:30:{s:5:\"print\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"certificate\";a:1:{s:4:\"name\";s:4:\"node\";}s:16:\"certificate_test\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"node\";}s:6:\"course\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:4:\"node\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:4:\"node\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:4:\"node\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:4:\"node\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:4:\"node\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:4:\"node\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:4:\"node\";}s:10:\"print_epub\";a:1:{s:4:\"name\";s:4:\"node\";}s:18:\"print_epub_phpepub\";a:1:{s:4:\"name\";s:4:\"node\";}s:10:\"print_mail\";a:1:{s:4:\"name\";s:4:\"node\";}s:16:\"print_pdf_dompdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:14:\"print_pdf_mpdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:15:\"print_pdf_tcpdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:21:\"print_pdf_wkhtmltopdf\";a:1:{s:4:\"name\";s:4:\"node\";}s:8:\"print_ui\";a:1:{s:4:\"name\";s:4:\"node\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:4:\"node\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:4:\"node\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"uuid_path\";a:1:{s:4:\"name\";s:4:\"node\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:4:\"node\";}s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:4:\"node\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-30;}s:16:\"node_access_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/node/tests/node_access_test.module\";s:8:\"filename\";s:42:\"modules/node/tests/node_access_test.module\";s:4:\"name\";s:16:\"node_access_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"node_reference\";O:8:\"stdClass\":11:{s:3:\"uri\";s:65:\"sites/all/modules/references/node_reference/node_reference.module\";s:8:\"filename\";s:65:\"sites/all/modules/references/node_reference/node_reference.module\";s:4:\"name\";s:14:\"node_reference\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:19:\"node_reference.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:14:\"node_reference\";}}s:8:\"requires\";a:4:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"references\";a:1:{s:4:\"name\";s:10:\"references\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-197;}s:9:\"node_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:35:\"modules/node/tests/node_test.module\";s:8:\"filename\";s:35:\"modules/node/tests/node_test.module\";s:4:\"name\";s:9:\"node_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"node_test_exception\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/node/tests/node_test_exception.module\";s:8:\"filename\";s:45:\"modules/node/tests/node_test_exception.module\";s:4:\"name\";s:19:\"node_test_exception\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"nodereference_url\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/nodereference_url/nodereference_url.module\";s:8:\"filename\";s:60:\"sites/all/modules/nodereference_url/nodereference_url.module\";s:4:\"name\";s:17:\"nodereference_url\";s:4:\"info\";a:10:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:11:\"description\";s:95:\"Adds an additional widget to the Node Reference field that prepopulates a reference by the URL.\";s:12:\"dependencies\";a:1:{i:0;s:14:\"node_reference\";}s:5:\"files\";a:1:{i:0;s:24:\"nodereference_url.module\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:14:\"node_reference\";a:1:{s:4:\"name\";s:14:\"node_reference\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"references\";a:1:{s:4:\"name\";s:10:\"references\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-198;}s:6:\"number\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/field/modules/number/number.module\";s:8:\"filename\";s:42:\"modules/field/modules/number/number.module\";s:4:\"name\";s:6:\"number\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:6:\"number\";}s:8:\"standard\";a:1:{s:4:\"name\";s:6:\"number\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-20;}s:6:\"openid\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/openid/openid.module\";s:8:\"filename\";s:28:\"modules/openid/openid.module\";s:4:\"name\";s:6:\"openid\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.82\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:11:\"openid_test\";a:1:{s:4:\"name\";s:6:\"openid\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"openid_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"modules/openid/tests/openid_test.module\";s:8:\"filename\";s:39:\"modules/openid/tests/openid_test.module\";s:4:\"name\";s:11:\"openid_test\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"openid\";a:1:{s:4:\"name\";s:6:\"openid\";}}s:4:\"sort\";i:-1;}s:7:\"options\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/field/modules/options/options.module\";s:8:\"filename\";s:44:\"modules/field/modules/options/options.module\";s:4:\"name\";s:7:\"options\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:38:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"quiz\";a:1:{s:4:\"name\";s:7:\"options\";}s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"list\";a:1:{s:4:\"name\";s:7:\"options\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:7:\"options\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:7:\"options\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:7:\"options\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:7:\"options\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:7:\"options\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"forum\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:7:\"options\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:7:\"options\";}s:15:\"mailchimp_lists\";a:1:{s:4:\"name\";s:7:\"options\";}s:18:\"mailchimp_campaign\";a:1:{s:4:\"name\";s:7:\"options\";}s:8:\"matching\";a:1:{s:4:\"name\";s:7:\"options\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"references\";a:1:{s:4:\"name\";s:7:\"options\";}s:14:\"node_reference\";a:1:{s:4:\"name\";s:7:\"options\";}s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:7:\"options\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:7:\"options\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:7:\"options\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:7:\"options\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:7:\"options\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"scale\";a:1:{s:4:\"name\";s:7:\"options\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:7:\"options\";}s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:7:\"options\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:7:\"options\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:7:\"options\";}s:14:\"user_reference\";a:1:{s:4:\"name\";s:7:\"options\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:7:\"options\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-6;}s:15:\"options_element\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/options_element/options_element.module\";s:8:\"filename\";s:56:\"sites/all/modules/options_element/options_element.module\";s:4:\"name\";s:15:\"options_element\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Options element\";s:11:\"description\";s:86:\"A custom form element for entering the options in select lists, radios, or checkboxes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:12:\"form_builder\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:21:\"form_builder_examples\";a:1:{s:4:\"name\";s:15:\"options_element\";}s:20:\"form_builder_webform\";a:1:{s:4:\"name\";s:15:\"options_element\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-122;}s:7:\"overlay\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/overlay/overlay.module\";s:8:\"filename\";s:30:\"modules/overlay/overlay.module\";s:4:\"name\";s:7:\"overlay\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"overlay\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-199;}s:12:\"page_manager\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/ctools/page_manager/page_manager.module\";s:8:\"filename\";s:57:\"sites/all/modules/ctools/page_manager/page_manager.module\";s:4:\"name\";s:12:\"page_manager\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:1:{i:0;s:21:\"tests/head_links.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:21:\"ctools_plugin_example\";a:1:{s:4:\"name\";s:12:\"page_manager\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-76;}s:4:\"path\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/path/path.module\";s:8:\"filename\";s:24:\"modules/path/path.module\";s:4:\"name\";s:4:\"path\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:8:\"pathauto\";a:1:{s:4:\"name\";s:4:\"path\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"path\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:4:\"path\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-200;}s:9:\"path_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/path_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/path_test.module\";s:4:\"name\";s:9:\"path_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"pathauto\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/pathauto/pathauto.module\";s:8:\"filename\";s:42:\"sites/all/modules/pathauto/pathauto.module\";s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"pathauto.migrate.inc\";i:1;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7006\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"path\";a:1:{s:4:\"name\";s:4:\"path\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}}s:4:\"sort\";i:-201;}s:11:\"pdfsecurity\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/pdf_security/pdfsecurity.module\";s:8:\"filename\";s:49:\"sites/all/modules/pdf_security/pdfsecurity.module\";s:4:\"name\";s:11:\"pdfsecurity\";s:4:\"info\";a:9:{s:4:\"name\";s:12:\"PDF Security\";s:11:\"description\";s:52:\"Adds security features to a pdf document on download\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:20:\"pdfsecurity.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:31:\"admin/config/media/pdf-security\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-202;}s:5:\"pdftk\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/pdftk/pdftk.module\";s:8:\"filename\";s:36:\"sites/all/modules/pdftk/pdftk.module\";s:4:\"name\";s:5:\"pdftk\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"PDFTK\";s:11:\"description\";s:29:\"PDF manipulation using PDFTK.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"token\";i:2;s:17:\"libraries (>=2.x)\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"token\";a:1:{s:4:\"name\";s:5:\"token\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:9:\"libraries\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:8:\" (>=2.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}}s:4:\"sort\";i:-203;}s:12:\"pdfwatermark\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/pdf_watermarks/pdfwatermark.module\";s:8:\"filename\";s:52:\"sites/all/modules/pdf_watermarks/pdfwatermark.module\";s:4:\"name\";s:12:\"pdfwatermark\";s:4:\"info\";a:9:{s:4:\"name\";s:13:\"PDF Watermark\";s:11:\"description\";s:52:\"Adds watermarks to PDF files as they are downloaded.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"pdfwatermark.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:32:\"admin/config/media/pdf-watermark\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-204;}s:3:\"php\";O:8:\"stdClass\":11:{s:3:\"uri\";s:22:\"modules/php/php.module\";s:8:\"filename\";s:22:\"modules/php/php.module\";s:4:\"name\";s:3:\"php\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"poll\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/poll/poll.module\";s:8:\"filename\";s:24:\"modules/poll/poll.module\";s:4:\"name\";s:4:\"poll\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:11:\"course_poll\";a:1:{s:4:\"name\";s:4:\"poll\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-57;}s:5:\"print\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/print/print.module\";s:8:\"filename\";s:36:\"sites/all/modules/print/print.module\";s:4:\"name\";s:5:\"print\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:53:\"Generates a printer-friendly version of Drupal pages.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:5:\"files\";a:1:{i:0;s:27:\"print_join_page_counter.inc\";}s:12:\"dependencies\";a:1:{i:0;s:4:\"node\";}s:9:\"configure\";s:33:\"admin/config/user-interface/print\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:14:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:11:\"certificate\";a:1:{s:4:\"name\";s:5:\"print\";}s:16:\"certificate_test\";a:1:{s:4:\"name\";s:5:\"print\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:5:\"print\";}s:10:\"print_epub\";a:1:{s:4:\"name\";s:5:\"print\";}s:18:\"print_epub_phpepub\";a:1:{s:4:\"name\";s:5:\"print\";}s:10:\"print_mail\";a:1:{s:4:\"name\";s:5:\"print\";}s:16:\"print_pdf_dompdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:14:\"print_pdf_mpdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:15:\"print_pdf_tcpdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:21:\"print_pdf_wkhtmltopdf\";a:1:{s:4:\"name\";s:5:\"print\";}s:8:\"print_ui\";a:1:{s:4:\"name\";s:5:\"print\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:5:\"print\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:5:\"print\";}}s:8:\"requires\";a:1:{s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-31;}s:10:\"print_epub\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/print/print_epub/print_epub.module\";s:8:\"filename\";s:52:\"sites/all/modules/print/print_epub/print_epub.module\";s:4:\"name\";s:10:\"print_epub\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"EPUB version\";s:11:\"description\";s:104:\"Adds the capability to export pages as EPUB. Requires an EPUB library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:38:\"admin/config/user-interface/print/epub\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"print_epub_phpepub\";a:1:{s:4:\"name\";s:10:\"print_epub\";}}s:8:\"requires\";a:2:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-205;}s:18:\"print_epub_phpepub\";O:8:\"stdClass\":11:{s:3:\"uri\";s:92:\"sites/all/modules/print/print_epub/lib_handlers/print_epub_phpepub/print_epub_phpepub.module\";s:8:\"filename\";s:92:\"sites/all/modules/print/print_epub/lib_handlers/print_epub_phpepub/print_epub_phpepub.module\";s:4:\"name\";s:18:\"print_epub_phpepub\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"PHPePub library handler\";s:11:\"description\";s:38:\"EPUB generation library using PHPePub.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:10:\"print_epub\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:10:\"print_epub\";a:1:{s:4:\"name\";s:10:\"print_epub\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-206;}s:10:\"print_mail\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/print/print_mail/print_mail.module\";s:8:\"filename\";s:52:\"sites/all/modules/print/print_mail/print_mail.module\";s:4:\"name\";s:10:\"print_mail\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Send by email\";s:11:\"description\";s:53:\"Provides the capability to send the web page by email\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:39:\"admin/config/user-interface/print/email\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-207;}s:9:\"print_pdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/print/print_pdf/print_pdf.module\";s:8:\"filename\";s:50:\"sites/all/modules/print/print_pdf/print_pdf.module\";s:4:\"name\";s:9:\"print_pdf\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"PDF version\";s:11:\"description\";s:101:\"Adds the capability to export pages as PDF. Requires a PDF library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:37:\"admin/config/user-interface/print/pdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"2\";s:11:\"required_by\";a:9:{s:11:\"certificate\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:16:\"certificate_test\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:16:\"print_pdf_dompdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:14:\"print_pdf_mpdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:15:\"print_pdf_tcpdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:21:\"print_pdf_wkhtmltopdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}}s:8:\"requires\";a:2:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-32;}s:16:\"print_pdf_dompdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:87:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_dompdf/print_pdf_dompdf.module\";s:8:\"filename\";s:87:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_dompdf/print_pdf_dompdf.module\";s:4:\"name\";s:16:\"print_pdf_dompdf\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"dompdf library handler\";s:11:\"description\";s:36:\"PDF generation library using dompdf.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:9:\"configure\";s:44:\"admin/config/user-interface/print/pdf/dompdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-208;}s:14:\"print_pdf_mpdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:83:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_mpdf/print_pdf_mpdf.module\";s:8:\"filename\";s:83:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_mpdf/print_pdf_mpdf.module\";s:4:\"name\";s:14:\"print_pdf_mpdf\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"mPDF library handler\";s:11:\"description\";s:34:\"PDF generation library using mPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-209;}s:15:\"print_pdf_tcpdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:85:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module\";s:8:\"filename\";s:85:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module\";s:4:\"name\";s:15:\"print_pdf_tcpdf\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"TCPDF library handler\";s:11:\"description\";s:35:\"PDF generation library using TCPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:5:\"files\";a:1:{i:0;s:25:\"print_pdf_tcpdf.class.inc\";}s:9:\"configure\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-210;}s:21:\"print_pdf_wkhtmltopdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:97:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_wkhtmltopdf/print_pdf_wkhtmltopdf.module\";s:8:\"filename\";s:97:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_wkhtmltopdf/print_pdf_wkhtmltopdf.module\";s:4:\"name\";s:21:\"print_pdf_wkhtmltopdf\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"wkhtmltopdf library handler\";s:11:\"description\";s:41:\"PDF generation library using wkhtmltopdf.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:9:\"configure\";s:49:\"admin/config/user-interface/print/pdf/wkhtmltopdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-211;}s:8:\"print_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/print/print_ui/print_ui.module\";s:8:\"filename\";s:48:\"sites/all/modules/print/print_ui/print_ui.module\";s:4:\"name\";s:8:\"print_ui\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Printer-friendly pages UI\";s:11:\"description\";s:114:\"Manages the printer-friendly versions link display conditions. Without this module, those links are not displayed.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:36:\"admin/config/user-interface/print/ui\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}}s:4:\"sort\";i:-212;}s:7:\"profile\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/profile/profile.module\";s:8:\"filename\";s:30:\"modules/profile/profile.module\";s:4:\"name\";s:7:\"profile\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"profile2\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/profile2/profile2.module\";s:8:\"filename\";s:42:\"sites/all/modules/profile2/profile2.module\";s:4:\"name\";s:8:\"profile2\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Profile2\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"profile2.admin.inc\";i:1;s:17:\"profile2.info.inc\";i:2;s:13:\"profile2.test\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:9:\"configure\";s:24:\"admin/structure/profiles\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7104\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:13:\"profile2_i18n\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:18:\"profile2_og_access\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:13:\"profile2_page\";a:1:{s:4:\"name\";s:8:\"profile2\";}}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-213;}s:13:\"profile2_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/profile2/contrib/profile2_i18n.module\";s:8:\"filename\";s:55:\"sites/all/modules/profile2/contrib/profile2_i18n.module\";s:4:\"name\";s:13:\"profile2_i18n\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Profile2 translation\";s:11:\"description\";s:25:\"Translate profile2 types.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"profile2\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:8:\"profile2\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-214;}s:18:\"profile2_og_access\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/profile2/contrib/profile2_og_access.module\";s:8:\"filename\";s:60:\"sites/all/modules/profile2/contrib/profile2_og_access.module\";s:4:\"name\";s:18:\"profile2_og_access\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Profile2 group access\";s:11:\"description\";s:77:\"Adds Organic groups permissions to control profile access on the group level.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"profile2\";i:1;s:2:\"og\";}s:7:\"package\";s:14:\"Organic groups\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:8:\"profile2\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:2:\"og\";a:1:{s:4:\"name\";s:2:\"og\";}}s:4:\"sort\";i:-215;}s:13:\"profile2_page\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/profile2/contrib/profile2_page.module\";s:8:\"filename\";s:55:\"sites/all/modules/profile2/contrib/profile2_page.module\";s:4:\"name\";s:13:\"profile2_page\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Profile2 pages\";s:11:\"description\";s:53:\"Adds separate pages for viewing and editing profiles.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"profile2\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"profile2\";a:1:{s:4:\"name\";s:8:\"profile2\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-216;}s:19:\"property_validation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/field_validation/property_validation/property_validation.module\";s:8:\"filename\";s:81:\"sites/all/modules/field_validation/property_validation/property_validation.module\";s:4:\"name\";s:19:\"property_validation\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Property Validation\";s:11:\"description\";s:35:\"Add validation rules to properties.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";i:2;s:6:\"entity\";}s:5:\"files\";a:1:{i:0;s:33:\"property_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-217;}s:4:\"psr0\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/psr0/psr0.module\";s:8:\"filename\";s:34:\"sites/all/modules/psr0/psr0.module\";s:4:\"name\";s:4:\"psr0\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"PSR0\";s:11:\"description\";s:88:\"a PSR-0 and PSR-4 autoloader following the KISS principle with built-in early bootstrap.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:12:\"form_builder\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}s:21:\"form_builder_examples\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}s:20:\"form_builder_webform\";a:2:{s:7:\"project\";s:4:\"psr0\";s:4:\"name\";s:4:\"psr0\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-123;}s:10:\"psr_0_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"modules/simpletest/tests/psr_0_test/psr_0_test.module\";s:8:\"filename\";s:53:\"modules/simpletest/tests/psr_0_test/psr_0_test.module\";s:4:\"name\";s:10:\"psr_0_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"psr_4_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"modules/simpletest/tests/psr_4_test/psr_4_test.module\";s:8:\"filename\";s:53:\"modules/simpletest/tests/psr_4_test/psr_4_test.module\";s:4:\"name\";s:10:\"psr_4_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"PSR-4 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"quicktabs\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/quicktabs/quicktabs.module\";s:8:\"filename\";s:44:\"sites/all/modules/quicktabs/quicktabs.module\";s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7303\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:19:\"quicktabs_tabstyles\";a:1:{s:4:\"name\";s:9:\"quicktabs\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-218;}s:19:\"quicktabs_tabstyles\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module\";s:8:\"filename\";s:74:\"sites/all/modules/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module\";s:4:\"name\";s:19:\"quicktabs_tabstyles\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Quicktabs Styles\";s:11:\"description\";s:65:\"Adds predefined tab styles to choose from per Quicktabs instance.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/structure/quicktabs/styles\";s:12:\"dependencies\";a:1:{i:0;s:9:\"quicktabs\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:9:\"quicktabs\";a:1:{s:4:\"name\";s:9:\"quicktabs\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-219;}s:4:\"quiz\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/quiz/quiz.module\";s:8:\"filename\";s:34:\"sites/all/modules/quiz/quiz.module\";s:4:\"name\";s:4:\"quiz\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Quiz\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:174:\"Create interactive, multipage quizzes. This module must have at least one question-type module enabled in order to function properly. If in doubt, use the Multichoice module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"quiz.css\";s:31:\"sites/all/modules/quiz/quiz.css\";}}s:5:\"files\";a:20:{i:0;s:29:\"includes/views/quiz.views.inc\";i:1;s:37:\"includes/views/quiz.views_default.inc\";i:2;s:45:\"includes/views/defaults/questions_by_quiz.inc\";i:3;s:53:\"includes/views/defaults/questions_by_quiz_version.inc\";i:4;s:42:\"includes/views/defaults/quiz_by_author.inc\";i:5;s:41:\"includes/views/defaults/quiz_by_taker.inc\";i:6;s:64:\"includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc\";i:7;s:73:\"includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc\";i:8;s:69:\"includes/views/handlers/quiz_views_handler_field_number_questions.inc\";i:9;s:68:\"includes/views/handlers/quiz_views_handler_field_question_status.inc\";i:10;s:68:\"includes/views/handlers/quiz_views_handler_field_score_aggregate.inc\";i:11;s:58:\"includes/views/handlers/quiz_views_handler_field_takes.inc\";i:12;s:67:\"includes/views/handlers/quiz_views_handler_field_node_link_take.inc\";i:13;s:57:\"includes/views/handlers/quiz_views_handler_field_time.inc\";i:14;s:68:\"includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc\";i:15;s:69:\"includes/views/handlers/quiz_views_handler_filter_question_status.inc\";i:16;s:62:\"includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc\";i:17;s:67:\"includes/views/handlers/quiz_views_handler_filter_user_nullable.inc\";i:18;s:69:\"includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc\";i:19;s:68:\"includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7412\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:15:{s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"matching\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:5:\"scale\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:4:\"quiz\";}}s:8:\"requires\";a:4:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-8;}s:16:\"quiz_certificate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:78:\"sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module\";s:8:\"filename\";s:78:\"sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module\";s:4:\"name\";s:16:\"quiz_certificate\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Quiz certificates\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:42:\"Award a Certificate when a quiz is passed.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:11:\"certificate\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:11:\"certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}}s:4:\"sort\";i:-220;}s:12:\"quiz_ddlines\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/quiz/question_types/quiz_ddlines/quiz_ddlines.module\";s:8:\"filename\";s:70:\"sites/all/modules/quiz/question_types/quiz_ddlines/quiz_ddlines.module\";s:4:\"name\";s:12:\"quiz_ddlines\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Drag and drop with lines for Quiz\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:48:\"Drag and drop with lines question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";i:2;s:5:\"image\";}s:5:\"files\";a:1:{i:0;s:24:\"quiz_ddlines.classes.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}}s:4:\"sort\";i:-221;}s:15:\"quiz_directions\";O:8:\"stdClass\":11:{s:3:\"uri\";s:76:\"sites/all/modules/quiz/question_types/quiz_directions/quiz_directions.module\";s:8:\"filename\";s:76:\"sites/all/modules/quiz/question_types/quiz_directions/quiz_directions.module\";s:4:\"name\";s:15:\"quiz_directions\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Quiz Direction\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:74:\"Provide a slot to add directions for a quiz or some sub-portion of a quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:1:{i:0;s:27:\"quiz_directions.classes.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-222;}s:8:\"quiz_h5p\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/quiz/question_types/quiz_h5p/quiz_h5p.module\";s:8:\"filename\";s:62:\"sites/all/modules/quiz/question_types/quiz_h5p/quiz_h5p.module\";s:4:\"name\";s:8:\"quiz_h5p\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Quiz H5P Integration\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:457:\"<a href=\"http://h5p.org/fill-in-the-blanks\">Fill in the Blanks</a>, <a href=\"http://h5p.org/drag-the-words\">Drag the words</a>, <a href=\"http://h5p.org/mark-the-words\">Mark the Words</a>, <a href=\"http://h5p.org/interactive-video\">Adaptive Interactive Video</a> and 17 other interactive content types may be created using this module. NOTE: It is possible for computer savvy users to cheat and submit a full score for a test without actually doing the test.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";i:2;s:3:\"h5p\";i:3;s:9:\"h5peditor\";}s:5:\"files\";a:11:{i:0;s:25:\"QuizQuestionH5P.class.inc\";i:1;s:33:\"QuizQuestionH5PResponse.class.inc\";i:2;s:27:\"report/h5p-report.class.php\";i:3;s:37:\"report/h5p-report-xapi-data.class.php\";i:4;s:47:\"report/type-processors/type-processor.class.php\";i:5;s:51:\"report/type-processors/compound-processor.class.php\";i:6;s:50:\"report/type-processors/fill-in-processor.class.php\";i:7;s:53:\"report/type-processors/true-false-processor.class.php\";i:8;s:49:\"report/type-processors/choice-processor.class.php\";i:9;s:54:\"report/type-processors/long-choice-processor.class.php\";i:10;s:51:\"report/type-processors/matching-processor.class.php\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:3:\"h5p\";a:1:{s:4:\"name\";s:3:\"h5p\";}s:9:\"h5peditor\";a:1:{s:4:\"name\";s:9:\"h5peditor\";}}s:4:\"sort\";i:-223;}s:13:\"quiz_question\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.module\";s:8:\"filename\";s:72:\"sites/all/modules/quiz/question_types/quiz_question/quiz_question.module\";s:4:\"name\";s:13:\"quiz_question\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Quiz Question\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:41:\"Helper module for all quiz question types\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"files\";a:1:{i:0;s:22:\"quiz_question.core.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7402\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:9:{s:11:\"long_answer\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:8:\"matching\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:5:\"scale\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:8:\"requires\";a:5:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-168;}s:10:\"quiz_stats\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/quiz/includes/quiz_stats/quiz_stats.module\";s:8:\"filename\";s:60:\"sites/all/modules/quiz/includes/quiz_stats/quiz_stats.module\";s:4:\"name\";s:10:\"quiz_stats\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Quiz Statistics\";s:11:\"description\";s:70:\"Creates a report to compare and analyse the results of quiz attendees.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Quiz Addon\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:5:\"chart\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"chart\";a:1:{s:4:\"name\";s:5:\"chart\";}}s:4:\"sort\";i:-224;}s:3:\"rdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:22:\"modules/rdf/rdf.module\";s:8:\"filename\";s:22:\"modules/rdf/rdf.module\";s:4:\"name\";s:3:\"rdf\";s:4:\"info\";a:10:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:3:\"rdf\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-225;}s:8:\"rdf_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:33:\"modules/rdf/tests/rdf_test.module\";s:8:\"filename\";s:33:\"modules/rdf/tests/rdf_test.module\";s:4:\"name\";s:8:\"rdf_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"blog\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"blog\";a:1:{s:4:\"name\";s:4:\"blog\";}}s:4:\"sort\";i:-1;}s:9:\"recaptcha\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/recaptcha/recaptcha.module\";s:8:\"filename\";s:44:\"sites/all/modules/recaptcha/recaptcha.module\";s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"reCAPTCHA\";s:11:\"description\";s:90:\"Protect your website from spam and abuse while letting real people pass through with ease.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:9:\"configure\";s:37:\"admin/config/people/captcha/recaptcha\";s:5:\"files\";a:9:{i:0;s:14:\"recaptcha.test\";i:1;s:41:\"recaptcha-php/src/ReCaptcha/ReCaptcha.php\";i:2;s:45:\"recaptcha-php/src/ReCaptcha/RequestMethod.php\";i:3;s:49:\"recaptcha-php/src/ReCaptcha/RequestParameters.php\";i:4;s:40:\"recaptcha-php/src/ReCaptcha/Response.php\";i:5;s:50:\"recaptcha-php/src/ReCaptcha/RequestMethod/Post.php\";i:6;s:52:\"recaptcha-php/src/ReCaptcha/RequestMethod/Socket.php\";i:7;s:56:\"recaptcha-php/src/ReCaptcha/RequestMethod/SocketPost.php\";i:8;s:43:\"src/ReCaptcha/RequestMethod/Drupal7Post.php\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";s:10:\"1548967989\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7202\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"captcha\";a:1:{s:4:\"name\";s:7:\"captcha\";}}s:4:\"sort\";i:-2;}s:10:\"references\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/references/references.module\";s:8:\"filename\";s:46:\"sites/all/modules/references/references.module\";s:4:\"name\";s:10:\"references\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"References\";s:11:\"description\";s:67:\"Defines common base features for the various reference field types.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:5:{i:0;s:41:\"views/references_handler_relationship.inc\";i:1;s:37:\"views/references_handler_argument.inc\";i:2;s:35:\"views/references_plugin_display.inc\";i:3;s:33:\"views/references_plugin_style.inc\";i:4;s:38:\"views/references_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:14:\"node_reference\";a:1:{s:4:\"name\";s:10:\"references\";}s:17:\"nodereference_url\";a:1:{s:4:\"name\";s:10:\"references\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:10:\"references\";}s:14:\"user_reference\";a:1:{s:4:\"name\";s:10:\"references\";}}s:8:\"requires\";a:3:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-196;}s:15:\"references_uuid\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/references/references_uuid/references_uuid.module\";s:8:\"filename\";s:67:\"sites/all/modules/references/references_uuid/references_uuid.module\";s:4:\"name\";s:15:\"references_uuid\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"References UUID\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:10:\"references\";i:1;s:4:\"uuid\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:11:\"description\";s:0:\"\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:10:\"references\";a:1:{s:4:\"name\";s:10:\"references\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}}s:4:\"sort\";i:-226;}s:12:\"registration\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/registration/registration.module\";s:8:\"filename\";s:50:\"sites/all/modules/registration/registration.module\";s:4:\"name\";s:12:\"registration\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:33:\"Entity based registration system.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/structure/registration\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:9:{i:0;s:23:\"tests/registration.test\";i:1;s:27:\"lib/registration.entity.inc\";i:2;s:29:\"lib/registration.metadata.inc\";i:3;s:37:\"lib/registration_state.controller.inc\";i:4;s:33:\"lib/registration_state.entity.inc\";i:5;s:40:\"lib/registration_state.ui_controller.inc\";i:6;s:36:\"lib/registration_type.controller.inc\";i:7;s:32:\"lib/registration_type.entity.inc\";i:8;s:39:\"lib/registration_type.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7108\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:26:\"registration_entity_access\";a:1:{s:4:\"name\";s:12:\"registration\";}s:21:\"registration_test_api\";a:1:{s:4:\"name\";s:12:\"registration\";}s:18:\"registration_views\";a:1:{s:4:\"name\";s:12:\"registration\";}s:21:\"registration_waitlist\";a:1:{s:4:\"name\";s:12:\"registration\";}}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-227;}s:26:\"registration_entity_access\";O:8:\"stdClass\":11:{s:3:\"uri\";s:99:\"sites/all/modules/registration/modules/registration_entity_access/registration_entity_access.module\";s:8:\"filename\";s:99:\"sites/all/modules/registration/modules/registration_entity_access/registration_entity_access.module\";s:4:\"name\";s:26:\"registration_entity_access\";s:4:\"info\";a:10:{s:4:\"name\";s:26:\"Registration Entity Access\";s:11:\"description\";s:52:\"Provides per entity access control for registration.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:12:\"registration\";a:1:{s:4:\"name\";s:12:\"registration\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-228;}s:21:\"registration_test_api\";O:8:\"stdClass\":11:{s:3:\"uri\";s:87:\"sites/all/modules/registration/tests/registration_test_api/registration_test_api.module\";s:8:\"filename\";s:87:\"sites/all/modules/registration/tests/registration_test_api/registration_test_api.module\";s:4:\"name\";s:21:\"registration_test_api\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Registration API Test\";s:11:\"description\";s:43:\"Support module for Registration API (Hooks)\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:12:\"registration\";a:1:{s:4:\"name\";s:12:\"registration\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-229;}s:18:\"registration_views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:83:\"sites/all/modules/registration/modules/registration_views/registration_views.module\";s:8:\"filename\";s:83:\"sites/all/modules/registration/modules/registration_views/registration_views.module\";s:4:\"name\";s:18:\"registration_views\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Registration Views\";s:11:\"description\";s:37:\"Entity Registration Views integration\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"registration\";i:1;s:5:\"views\";}s:5:\"files\";a:9:{i:0;s:57:\"includes/registration_handler_field_registration_link.inc\";i:1;s:62:\"includes/registration_handler_field_registration_link_edit.inc\";i:2;s:64:\"includes/registration_handler_field_registration_link_delete.inc\";i:3;s:46:\"includes/registration_handler_relationship.inc\";i:4;s:60:\"includes/registration_handler_field_entity_capacity_used.inc\";i:5;s:61:\"includes/registration_handler_field_entity_capacity_total.inc\";i:6;s:55:\"includes/registration_handler_field_entity_datetime.inc\";i:7;s:60:\"includes/registration_handler_field_entity_settings_link.inc\";i:8;s:66:\"includes/registration_handler_field_entity_registration_status.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:12:\"registration\";a:1:{s:4:\"name\";s:12:\"registration\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-230;}s:21:\"registration_waitlist\";O:8:\"stdClass\":11:{s:3:\"uri\";s:89:\"sites/all/modules/registration/modules/registration_waitlist/registration_waitlist.module\";s:8:\"filename\";s:89:\"sites/all/modules/registration/modules/registration_waitlist/registration_waitlist.module\";s:4:\"name\";s:21:\"registration_waitlist\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Registration Wait list\";s:11:\"description\";s:63:\"Provides a special registration state that acts as a wait list.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:5:\"files\";a:1:{i:0;s:26:\"registration_waitlist.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:12:\"registration\";a:1:{s:4:\"name\";s:12:\"registration\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-231;}s:18:\"requirements1_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"modules/simpletest/tests/requirements1_test.module\";s:8:\"filename\";s:50:\"modules/simpletest/tests/requirements1_test.module\";s:4:\"name\";s:18:\"requirements1_test\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:18:\"requirements1_test\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-232;}s:18:\"requirements2_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"modules/simpletest/tests/requirements2_test.module\";s:8:\"filename\";s:50:\"modules/simpletest/tests/requirements2_test.module\";s:4:\"name\";s:18:\"requirements2_test\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:18:\"requirements1_test\";a:1:{s:4:\"name\";s:18:\"requirements1_test\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-233;}s:5:\"rules\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/rules/rules.module\";s:8:\"filename\";s:36:\"sites/all/modules/rules/rules.module\";s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:20:{i:0;s:18:\"rules.features.inc\";i:1;s:18:\"includes/faces.inc\";i:2;s:23:\"includes/rules.core.inc\";i:3;s:24:\"includes/rules.event.inc\";i:4;s:28:\"includes/rules.processor.inc\";i:5;s:26:\"includes/rules.plugins.inc\";i:6;s:24:\"includes/rules.state.inc\";i:7;s:25:\"modules/comment.rules.inc\";i:8;s:21:\"modules/node.eval.inc\";i:9;s:22:\"modules/node.rules.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:26:\"modules/taxonomy.rules.inc\";i:14;s:20:\"ui/ui.controller.inc\";i:15;s:14:\"ui/ui.core.inc\";i:16;s:14:\"ui/ui.data.inc\";i:17;s:17:\"ui/ui.plugins.inc\";i:18;s:16:\"tests/rules.test\";i:19;s:26:\"tests/rules_test.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7215\";s:6:\"weight\";s:2:\"20\";s:11:\"required_by\";a:38:{s:20:\"content_access_rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:5:\"rules\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:5:\"rules\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:5:\"rules\";}s:19:\"logintoboggan_rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:11:\"rules_admin\";a:1:{s:4:\"name\";s:5:\"rules\";}s:10:\"rules_i18n\";a:1:{s:4:\"name\";s:5:\"rules\";}s:15:\"rules_scheduler\";a:1:{s:4:\"name\";s:5:\"rules\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:5:\"rules\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:5:\"rules\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:5:\"rules\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:5:\"rules\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:5:\"rules\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:5:\"rules\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:5:\"rules\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:5:\"rules\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:5:\"rules\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:5:\"rules\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:5:\"rules\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:5:\"rules\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:5:\"rules\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:5:\"rules\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:5:\"rules\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:5:\"rules\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:5:\"rules\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:5:\"rules\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:5:\"rules\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:5:\"rules\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:5:\"rules\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:5:\"rules\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:5:\"rules\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:5:\"rules\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:5:\"rules\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:5:\"rules\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:5:\"rules\";}}s:8:\"requires\";a:2:{s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-43;}s:11:\"rules_admin\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/rules/rules_admin/rules_admin.module\";s:8:\"filename\";s:54:\"sites/all/modules/rules/rules_admin/rules_admin.module\";s:4:\"name\";s:11:\"rules_admin\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:9:\"configure\";s:27:\"admin/config/workflow/rules\";s:5:\"files\";a:1:{i:0;s:22:\"tests/rules_admin.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-234;}s:10:\"rules_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/rules/rules_i18n/rules_i18n.module\";s:8:\"filename\";s:52:\"sites/all/modules/rules/rules_i18n/rules_i18n.module\";s:4:\"name\";s:10:\"rules_i18n\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Rules translation\";s:11:\"description\";s:25:\"Allows translating rules.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rules\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"rules_i18n.i18n.inc\";i:1;s:20:\"rules_i18n.rules.inc\";i:2;s:15:\"rules_i18n.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-235;}s:15:\"rules_scheduler\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/rules/rules_scheduler/rules_scheduler.module\";s:8:\"filename\";s:62:\"sites/all/modules/rules/rules_scheduler/rules_scheduler.module\";s:4:\"name\";s:15:\"rules_scheduler\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Rules Scheduler\";s:11:\"description\";s:57:\"Schedule the execution of Rules components using actions.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:36:\"includes/rules_scheduler.handler.inc\";i:1;s:41:\"includes/rules_scheduler_views_filter.inc\";i:2;s:26:\"tests/rules_scheduler.test\";i:3;s:30:\"tests/rules_scheduler_test.inc\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:36:\"admin/config/workflow/rules/schedule\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-236;}s:20:\"rules_scheduler_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/rules/rules_scheduler/tests/rules_scheduler_test.module\";s:8:\"filename\";s:73:\"sites/all/modules/rules/rules_scheduler/tests/rules_scheduler_test.module\";s:4:\"name\";s:20:\"rules_scheduler_test\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Rules Scheduler Tests\";s:11:\"description\";s:45:\"Support module for the Rules Scheduler tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"rules_scheduler_test.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"rules_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"sites/all/modules/rules/tests/rules_test.module\";s:8:\"filename\";s:47:\"sites/all/modules/rules/tests/rules_test.module\";s:4:\"name\";s:10:\"rules_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Rules Tests\";s:11:\"description\";s:35:\"Support module for the Rules tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"rules_test.rules.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:21:\"rules_test_invocation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/rules/tests/rules_test_invocation.module\";s:8:\"filename\";s:58:\"sites/all/modules/rules/tests/rules_test_invocation.module\";s:4:\"name\";s:21:\"rules_test_invocation\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Rules Test invocation\";s:11:\"description\";s:40:\"Helper module to test Rules invocations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"scale\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/quiz/question_types/scale/scale.module\";s:8:\"filename\";s:56:\"sites/all/modules/quiz/question_types/scale/scale.module\";s:4:\"name\";s:5:\"scale\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Scale\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:29:\"Scale question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:17:\"scale.classes.inc\";i:1;s:10:\"scale.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-237;}s:6:\"search\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/search/search.module\";s:8:\"filename\";s:28:\"modules/search/search.module\";s:4:\"name\";s:6:\"search\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:6:\"search\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-238;}s:20:\"search_embedded_form\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"modules/search/tests/search_embedded_form.module\";s:8:\"filename\";s:48:\"modules/search/tests/search_embedded_form.module\";s:4:\"name\";s:20:\"search_embedded_form\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"search_extra_type\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/search/tests/search_extra_type.module\";s:8:\"filename\";s:45:\"modules/search/tests/search_extra_type.module\";s:4:\"name\";s:17:\"search_extra_type\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"search_node_tags\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/search/tests/search_node_tags.module\";s:8:\"filename\";s:44:\"modules/search/tests/search_node_tags.module\";s:4:\"name\";s:16:\"search_node_tags\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Test search node tags\";s:11:\"description\";s:44:\"Support module for Node search tags testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"session_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/simpletest/tests/session_test.module\";s:8:\"filename\";s:44:\"modules/simpletest/tests/session_test.module\";s:4:\"name\";s:12:\"session_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"short_answer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/quiz/question_types/short_answer/short_answer.module\";s:8:\"filename\";s:70:\"sites/all/modules/quiz/question_types/short_answer/short_answer.module\";s:4:\"name\";s:12:\"short_answer\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Short Answer\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:36:\"Short answer question type for Quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:24:\"short_answer.classes.inc\";i:1;s:17:\"short_answer.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-239;}s:8:\"shortcut\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"modules/shortcut/shortcut.module\";s:8:\"filename\";s:32:\"modules/shortcut/shortcut.module\";s:4:\"name\";s:8:\"shortcut\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:8:\"shortcut\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-240;}s:6:\"signup\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/signup/signup.module\";s:8:\"filename\";s:38:\"sites/all/modules/signup/signup.module\";s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:15:{i:0;s:11:\"signup.test\";i:1;s:58:\"views/handlers/signup_handler_argument_signup_user_uid.inc\";i:2;s:56:\"views/handlers/signup_handler_field_signup_edit_link.inc\";i:3;s:56:\"views/handlers/signup_handler_field_signup_node_link.inc\";i:4;s:64:\"views/handlers/signup_handler_field_signup_send_confirmation.inc\";i:5;s:53:\"views/handlers/signup_handler_field_signup_status.inc\";i:6;s:60:\"views/handlers/signup_handler_field_signup_user_attended.inc\";i:7;s:57:\"views/handlers/signup_handler_field_signup_user_email.inc\";i:8;s:61:\"views/handlers/signup_handler_field_signup_user_form_data.inc\";i:9;s:56:\"views/handlers/signup_handler_filter_signup_disabled.inc\";i:10;s:54:\"views/handlers/signup_handler_filter_signup_status.inc\";i:11;s:61:\"views/handlers/signup_handler_filter_signup_user_attended.inc\";i:12;s:66:\"views/handlers/signup_handler_filter_signup_user_authenticated.inc\";i:13;s:55:\"views/plugins/signup_plugin_access_user_signup_list.inc\";i:14;s:63:\"views/plugins/signup_plugin_argument_validate_signup_status.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:13:\"course_signup\";a:1:{s:4:\"name\";s:6:\"signup\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:6:\"signup\";}s:20:\"signup_confirm_email\";a:1:{s:4:\"name\";s:6:\"signup\";}s:12:\"signup_roles\";a:1:{s:4:\"name\";s:6:\"signup\";}}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-60;}s:18:\"signup_certificate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:82:\"sites/all/modules/certificate/modules/signup_certificate/signup_certificate.module\";s:8:\"filename\";s:82:\"sites/all/modules/certificate/modules/signup_certificate/signup_certificate.module\";s:4:\"name\";s:18:\"signup_certificate\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Signup Certificate\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:69:\"Grants access to certificate if user is marked attended for a signup.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"signup\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:11:\"certificate\";a:1:{s:4:\"name\";s:11:\"certificate\";}s:5:\"print\";a:1:{s:4:\"name\";s:5:\"print\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:9:\"print_pdf\";a:1:{s:4:\"name\";s:9:\"print_pdf\";}s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"signup\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-241;}s:20:\"signup_confirm_email\";O:8:\"stdClass\":11:{s:3:\"uri\";s:81:\"sites/all/modules/signup/modules/signup_confirm_email/signup_confirm_email.module\";s:8:\"filename\";s:81:\"sites/all/modules/signup/modules/signup_confirm_email/signup_confirm_email.module\";s:4:\"name\";s:20:\"signup_confirm_email\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Signup confirm e-mail\";s:11:\"description\";s:69:\"Adds a field to the signup form to confirm the user\'s e-mail address.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"signup_confirm_email.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"signup\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-242;}s:12:\"signup_roles\";O:8:\"stdClass\":11:{s:3:\"uri\";s:65:\"sites/all/modules/signup/modules/signup_roles/signup_roles.module\";s:8:\"filename\";s:65:\"sites/all/modules/signup/modules/signup_roles/signup_roles.module\";s:4:\"name\";s:12:\"signup_roles\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Signup Roles\";s:11:\"description\";s:74:\"Allows the site to grant one or more roles to users who sign up for nodes.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"signup\";a:1:{s:4:\"name\";s:6:\"signup\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-243;}s:13:\"simplehtmldom\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/simplehtmldom/simplehtmldom.module\";s:8:\"filename\";s:52:\"sites/all/modules/simplehtmldom/simplehtmldom.module\";s:4:\"name\";s:13:\"simplehtmldom\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"simplehtmldom API\";s:11:\"description\";s:69:\"A wrapper module around the simplehtmldom PHP library at sourceforge.\";s:7:\"package\";s:6:\"Filter\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:12:\"devel_themer\";a:3:{s:4:\"name\";s:13:\"simplehtmldom\";s:16:\"original_version\";s:6:\" (1.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"2.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.x\";}}}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"simpletest\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/simpletest/simpletest.module\";s:8:\"filename\";s:36:\"modules/simpletest/simpletest.module\";s:4:\"name\";s:10:\"simpletest\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:51:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:15:\"tests/boot.test\";i:6;s:20:\"tests/bootstrap.test\";i:7;s:16:\"tests/cache.test\";i:8;s:17:\"tests/common.test\";i:9;s:24:\"tests/database_test.test\";i:10;s:22:\"tests/entity_crud.test\";i:11;s:32:\"tests/entity_crud_hook_test.test\";i:12;s:23:\"tests/entity_query.test\";i:13;s:16:\"tests/error.test\";i:14;s:15:\"tests/file.test\";i:15;s:23:\"tests/filetransfer.test\";i:16;s:15:\"tests/form.test\";i:17;s:16:\"tests/graph.test\";i:18;s:16:\"tests/image.test\";i:19;s:15:\"tests/lock.test\";i:20;s:15:\"tests/mail.test\";i:21;s:15:\"tests/menu.test\";i:22;s:17:\"tests/module.test\";i:23;s:16:\"tests/pager.test\";i:24;s:19:\"tests/password.test\";i:25;s:15:\"tests/path.test\";i:26;s:19:\"tests/registry.test\";i:27;s:28:\"tests/request_sanitizer.test\";i:28;s:17:\"tests/schema.test\";i:29;s:18:\"tests/session.test\";i:30;s:20:\"tests/tablesort.test\";i:31;s:16:\"tests/theme.test\";i:32;s:18:\"tests/unicode.test\";i:33;s:17:\"tests/update.test\";i:34;s:17:\"tests/xmlrpc.test\";i:35;s:26:\"tests/upgrade/upgrade.test\";i:36;s:34:\"tests/upgrade/upgrade.comment.test\";i:37;s:33:\"tests/upgrade/upgrade.filter.test\";i:38;s:32:\"tests/upgrade/upgrade.forum.test\";i:39;s:33:\"tests/upgrade/upgrade.locale.test\";i:40;s:31:\"tests/upgrade/upgrade.menu.test\";i:41;s:31:\"tests/upgrade/upgrade.node.test\";i:42;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:43;s:34:\"tests/upgrade/upgrade.trigger.test\";i:44;s:39:\"tests/upgrade/upgrade.translatable.test\";i:45;s:33:\"tests/upgrade/upgrade.upload.test\";i:46;s:31:\"tests/upgrade/upgrade.user.test\";i:47;s:36:\"tests/upgrade/update.aggregator.test\";i:48;s:33:\"tests/upgrade/update.trigger.test\";i:49;s:31:\"tests/upgrade/update.field.test\";i:50;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:7:\"bm_test\";a:1:{s:4:\"name\";s:10:\"simpletest\";}s:9:\"skin_test\";a:1:{s:4:\"name\";s:10:\"simpletest\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-1;}s:4:\"skin\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/skin/skin.module\";s:8:\"filename\";s:34:\"sites/all/modules/skin/skin.module\";s:4:\"name\";s:4:\"skin\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Skin\";s:11:\"description\";s:47:\"Turns your theme into a flexible, offsite skin.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:17:\"admin/config/skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:9:\"skin_test\";a:1:{s:4:\"name\";s:4:\"skin\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-3;}s:9:\"skin_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"sites/all/modules/skin/tests/skin_test.module\";s:8:\"filename\";s:45:\"sites/all/modules/skin/tests/skin_test.module\";s:4:\"name\";s:9:\"skin_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Skin Tests\";s:11:\"description\";s:21:\"Test module for Skin.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:2:{i:0;s:4:\"skin\";i:1;s:10:\"simpletest\";}s:5:\"files\";a:1:{i:0;s:14:\"skin_test.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"skin\";a:1:{s:4:\"name\";s:4:\"skin\";}s:10:\"simpletest\";a:1:{s:4:\"name\";s:10:\"simpletest\";}}s:4:\"sort\";i:-4;}s:5:\"skinr\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/skinr/skinr.module\";s:8:\"filename\";s:36:\"sites/all/modules/skinr/skinr.module\";s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Skinr\";s:11:\"description\";s:71:\"Provides a way to define and/or skin bits of Drupal output from the UI.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"tests/skinr.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:14:{s:13:\"skinr_context\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:18:\"skinr_context_test\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:26:\"skinr_context_test_default\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:36:\"skinr_context_test_default_duplicate\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:13:\"skinr_creator\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:17:\"skinr_panels_test\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:10:\"skinr_test\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:18:\"skinr_test_default\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:28:\"skinr_test_default_duplicate\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:23:\"skinr_test_incompatible\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:13:\"skinr_ui_test\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:22:\"skinr_ui_test_skinable\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-244;}s:13:\"skinr_context\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/skinr/skinr_context/skinr_context.module\";s:8:\"filename\";s:58:\"sites/all/modules/skinr/skinr_context/skinr_context.module\";s:4:\"name\";s:13:\"skinr_context\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Skinr Context\";s:11:\"description\";s:40:\"Provides Skinr integration with Context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"context\";i:1;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:24:\"tests/skinr_context.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:18:\"skinr_context_test\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:26:\"skinr_context_test_default\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:36:\"skinr_context_test_default_duplicate\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}}s:8:\"requires\";a:3:{s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-245;}s:18:\"skinr_context_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:88:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test/skinr_context_test.module\";s:8:\"filename\";s:88:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test/skinr_context_test.module\";s:4:\"name\";s:18:\"skinr_context_test\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Skinr Context Testing\";s:11:\"description\";s:45:\"A test module used for testing Skinr Context.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:13:\"skinr_context\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-246;}s:26:\"skinr_context_test_default\";O:8:\"stdClass\":11:{s:3:\"uri\";s:104:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default/skinr_context_test_default.module\";s:8:\"filename\";s:104:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default/skinr_context_test_default.module\";s:4:\"name\";s:26:\"skinr_context_test_default\";s:4:\"info\";a:11:{s:4:\"name\";s:29:\"Skinr Context Default Testing\";s:11:\"description\";s:84:\"A test module used for testing skin configuration defined in code for Skinr Context.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:13:\"skinr_context\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-247;}s:36:\"skinr_context_test_default_duplicate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:124:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default_duplicate/skinr_context_test_default_duplicate.module\";s:8:\"filename\";s:124:\"sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default_duplicate/skinr_context_test_default_duplicate.module\";s:4:\"name\";s:36:\"skinr_context_test_default_duplicate\";s:4:\"info\";a:11:{s:4:\"name\";s:39:\"Skinr Context Default Duplicate Testing\";s:11:\"description\";s:113:\"A test module used for testing skin configuration defined in code for Skinr Context where duplicates cause a bug.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:13:\"skinr_context\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-248;}s:16:\"skinr_context_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.module\";s:8:\"filename\";s:61:\"sites/all/modules/skinr/skinr_context/skinr_context_ui.module\";s:4:\"name\";s:16:\"skinr_context_ui\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Skinr Context UI\";s:11:\"description\";s:105:\"Administrative interface for Skinr Context. Without this module, you cannot edit your skins with context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:10:\"context_ui\";i:1;s:13:\"skinr_context\";i:2;s:8:\"skinr_ui\";}s:5:\"files\";a:1:{i:0;s:27:\"tests/skinr_context_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"context_ui\";a:1:{s:4:\"name\";s:10:\"context_ui\";}s:7:\"context\";a:1:{s:4:\"name\";s:7:\"context\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"skinr_context\";a:1:{s:4:\"name\";s:13:\"skinr_context\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}}s:4:\"sort\";i:-250;}s:13:\"skinr_creator\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/sandboxes/skinr_creator/skinr_creator.module\";s:8:\"filename\";s:62:\"sites/all/modules/sandboxes/skinr_creator/skinr_creator.module\";s:4:\"name\";s:13:\"skinr_creator\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"Skinr Creator\";s:11:\"description\";s:50:\"Provides tools to generate skin plugins for Skinr.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Skinr\";s:12:\"dependencies\";a:2:{i:0;s:5:\"skinr\";i:1;s:8:\"skinr_ui\";}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}}s:4:\"sort\";i:-251;}s:12:\"skinr_panels\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/skinr/skinr_panels/skinr_panels.module\";s:8:\"filename\";s:56:\"sites/all/modules/skinr/skinr_panels/skinr_panels.module\";s:4:\"name\";s:12:\"skinr_panels\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Skinr Panels\";s:11:\"description\";s:39:\"Provides Skinr integration with Panels.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"panels (>=3.4)\";}s:5:\"files\";a:1:{i:0;s:23:\"tests/skinr_panels.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:17:\"skinr_panels_test\";a:1:{s:4:\"name\";s:12:\"skinr_panels\";}}s:8:\"requires\";a:1:{s:6:\"panels\";a:3:{s:4:\"name\";s:6:\"panels\";s:16:\"original_version\";s:8:\" (>=3.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.4\";}}}}s:4:\"sort\";i:-252;}s:17:\"skinr_panels_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:85:\"sites/all/modules/skinr/skinr_panels/tests/skinr_panels_test/skinr_panels_test.module\";s:8:\"filename\";s:85:\"sites/all/modules/skinr/skinr_panels/tests/skinr_panels_test/skinr_panels_test.module\";s:4:\"name\";s:17:\"skinr_panels_test\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Skinr Panels Testing\";s:11:\"description\";s:44:\"A test module used for testing Skinr Panels.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:12:\"skinr_panels\";i:1;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:12:\"skinr_panels\";a:1:{s:4:\"name\";s:12:\"skinr_panels\";}s:6:\"panels\";a:3:{s:4:\"name\";s:6:\"panels\";s:16:\"original_version\";s:8:\" (>=3.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.4\";}}}s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-253;}s:10:\"skinr_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/skinr/tests/skinr_test/skinr_test.module\";s:8:\"filename\";s:58:\"sites/all/modules/skinr/tests/skinr_test/skinr_test.module\";s:4:\"name\";s:10:\"skinr_test\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Skinr Testing\";s:11:\"description\";s:37:\"A test module used for testing Skinr.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:18:\"skinr_test_default\";a:1:{s:4:\"name\";s:10:\"skinr_test\";}s:28:\"skinr_test_default_duplicate\";a:1:{s:4:\"name\";s:10:\"skinr_test\";}}s:8:\"requires\";a:1:{s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-254;}s:18:\"skinr_test_default\";O:8:\"stdClass\":11:{s:3:\"uri\";s:74:\"sites/all/modules/skinr/tests/skinr_test_default/skinr_test_default.module\";s:8:\"filename\";s:74:\"sites/all/modules/skinr/tests/skinr_test_default/skinr_test_default.module\";s:4:\"name\";s:18:\"skinr_test_default\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Skinr Default Testing\";s:11:\"description\";s:76:\"A test module used for testing skin configuration defined in code for Skinr.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:10:\"skinr_test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"skinr_test\";a:1:{s:4:\"name\";s:10:\"skinr_test\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-255;}s:28:\"skinr_test_default_duplicate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:94:\"sites/all/modules/skinr/tests/skinr_test_default_duplicate/skinr_test_default_duplicate.module\";s:8:\"filename\";s:94:\"sites/all/modules/skinr/tests/skinr_test_default_duplicate/skinr_test_default_duplicate.module\";s:4:\"name\";s:28:\"skinr_test_default_duplicate\";s:4:\"info\";a:11:{s:4:\"name\";s:31:\"Skinr Default Duplicate Testing\";s:11:\"description\";s:105:\"A test module used for testing skin configuration defined in code for Skinr where duplicates cause a bug.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:10:\"skinr_test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"skinr_test\";a:1:{s:4:\"name\";s:10:\"skinr_test\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-256;}s:23:\"skinr_test_incompatible\";O:8:\"stdClass\":11:{s:3:\"uri\";s:84:\"sites/all/modules/skinr/tests/skinr_test_incompatible/skinr_test_incompatible.module\";s:8:\"filename\";s:84:\"sites/all/modules/skinr/tests/skinr_test_incompatible/skinr_test_incompatible.module\";s:4:\"name\";s:23:\"skinr_test_incompatible\";s:4:\"info\";a:11:{s:4:\"name\";s:26:\"Skinr Incompatible Testing\";s:11:\"description\";s:70:\"A test module used for testing incompatible Skinr API implementations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-257;}s:8:\"skinr_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"sites/all/modules/skinr/skinr_ui.module\";s:8:\"filename\";s:39:\"sites/all/modules/skinr/skinr_ui.module\";s:4:\"name\";s:8:\"skinr_ui\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Skinr UI\";s:11:\"description\";s:83:\"Administrative interface to skinr. Without this module, you cannot edit your skins.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/skinr\";s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:19:\"tests/skinr_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:2:\"-1\";s:11:\"required_by\";a:5:{s:16:\"skinr_context_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:13:\"skinr_creator\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:17:\"skinr_panels_test\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:13:\"skinr_ui_test\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:22:\"skinr_ui_test_skinable\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}}s:8:\"requires\";a:1:{s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-249;}s:13:\"skinr_ui_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"sites/all/modules/skinr/tests/skinr_ui_test/skinr_ui_test.module\";s:8:\"filename\";s:64:\"sites/all/modules/skinr/tests/skinr_ui_test/skinr_ui_test.module\";s:4:\"name\";s:13:\"skinr_ui_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Skinr UI Testing\";s:11:\"description\";s:40:\"A test module used for testing Skinr UI.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-258;}s:22:\"skinr_ui_test_skinable\";O:8:\"stdClass\":11:{s:3:\"uri\";s:82:\"sites/all/modules/skinr/tests/skinr_ui_test_skinable/skinr_ui_test_skinable.module\";s:8:\"filename\";s:82:\"sites/all/modules/skinr/tests/skinr_ui_test_skinable/skinr_ui_test_skinable.module\";s:4:\"name\";s:22:\"skinr_ui_test_skinable\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Skinr UI Skinable Testing\";s:11:\"description\";s:81:\"A test module used for testing whether or not an element is skinable in Skinr UI.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"skinr_ui\";a:1:{s:4:\"name\";s:8:\"skinr_ui\";}s:5:\"skinr\";a:1:{s:4:\"name\";s:5:\"skinr\";}}s:4:\"sort\";i:-259;}s:4:\"smtp\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/smtp/smtp.module\";s:8:\"filename\";s:34:\"sites/all/modules/smtp/smtp.module\";s:4:\"name\";s:4:\"smtp\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:24:\"admin/config/system/smtp\";s:5:\"files\";a:4:{i:0;s:13:\"smtp.mail.inc\";i:1;s:18:\"smtp.phpmailer.inc\";i:2;s:18:\"smtp.transport.inc\";i:3;s:20:\"tests/smtp.unit.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:7:\"maillog\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7103\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"smtp_tests\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/smtp/tests/smtp_tests.module\";s:8:\"filename\";s:46:\"sites/all/modules/smtp/tests/smtp_tests.module\";s:4:\"name\";s:10:\"smtp_tests\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"SMTP tests\";s:11:\"description\";s:41:\"Contains helper logic for the SMTP tests.\";s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"special_menu_items\";O:8:\"stdClass\":11:{s:3:\"uri\";s:62:\"sites/all/modules/special_menu_items/special_menu_items.module\";s:8:\"filename\";s:62:\"sites/all/modules/special_menu_items/special_menu_items.module\";s:4:\"name\";s:18:\"special_menu_items\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Special menu items\";s:11:\"description\";s:59:\"Allow users to add placeholder and/or separator menu items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:38:\"admin/config/system/special_menu_items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-260;}s:8:\"standard\";O:8:\"stdClass\":11:{s:4:\"name\";s:8:\"standard\";s:3:\"uri\";s:34:\"profiles/standard/standard.profile\";s:8:\"filename\";s:34:\"profiles/standard/standard.profile\";s:6:\"weight\";i:1000;s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:24:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:5:\"color\";a:1:{s:4:\"name\";s:5:\"color\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"contextual\";a:1:{s:4:\"name\";s:10:\"contextual\";}s:9:\"dashboard\";a:1:{s:4:\"name\";s:9:\"dashboard\";}s:4:\"help\";a:1:{s:4:\"name\";s:4:\"help\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:4:\"list\";a:1:{s:4:\"name\";s:4:\"list\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}s:6:\"number\";a:1:{s:4:\"name\";s:6:\"number\";}s:4:\"path\";a:1:{s:4:\"name\";s:4:\"path\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:5:\"dblog\";a:1:{s:4:\"name\";s:5:\"dblog\";}s:6:\"search\";a:1:{s:4:\"name\";s:6:\"search\";}s:8:\"shortcut\";a:1:{s:4:\"name\";s:8:\"shortcut\";}s:7:\"toolbar\";a:1:{s:4:\"name\";s:7:\"toolbar\";}s:7:\"overlay\";a:1:{s:4:\"name\";s:7:\"overlay\";}s:8:\"field_ui\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:3:\"rdf\";a:1:{s:4:\"name\";s:3:\"rdf\";}}s:4:\"sort\";i:-262;}s:10:\"statistics\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/statistics/statistics.module\";s:8:\"filename\";s:36:\"modules/statistics/statistics.module\";s:4:\"name\";s:10:\"statistics\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"strongarm\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/strongarm/strongarm.module\";s:8:\"filename\";s:44:\"sites/all/modules/strongarm/strongarm.module\";s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:5:\"-1000\";s:11:\"required_by\";a:4:{s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:9:\"strongarm\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-93;}s:8:\"stylizer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/ctools/stylizer/stylizer.module\";s:8:\"filename\";s:49:\"sites/all/modules/ctools/stylizer/stylizer.module\";s:4:\"name\";s:8:\"stylizer\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"color\";a:1:{s:4:\"name\";s:5:\"color\";}}s:4:\"sort\";i:-263;}s:9:\"superfish\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/superfish/superfish.module\";s:8:\"filename\";s:44:\"sites/all/modules/superfish/superfish.module\";s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Superfish\";s:11:\"description\";s:46:\"jQuery Superfish plugin for your Drupal menus.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:37:\"admin/config/user-interface/superfish\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-264;}s:6:\"syslog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/syslog/syslog.module\";s:8:\"filename\";s:28:\"modules/syslog/syslog.module\";s:4:\"name\";s:6:\"syslog\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"system\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/system/system.module\";s:8:\"filename\";s:28:\"modules/system/system.module\";s:4:\"name\";s:6:\"system\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7084\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:37:{s:10:\"admin_menu\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:8:\" (>7.10)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:4:\"7.10\";}}}s:18:\"admin_menu_toolbar\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:8:\" (>7.10)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:4:\"7.10\";}}}s:9:\"libraries\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:8:\"colorbox\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:9:\"date_ical\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:5:\"token\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:15:\"enterprise_base\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:17:\"enterprise_events\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:25:\"enterprise_events_content\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:16:\"field_validation\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:23:\"field_validation_extras\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:19:\"field_validation_ui\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:11:\"file_entity\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:16:\"file_entity_test\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:9:\"filedepot\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:5:\"gplib\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:21:\"libraries_test_module\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:5:\"media\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:17:\"media_bulk_upload\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:14:\"media_internet\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:24:\"media_migrate_file_types\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:13:\"media_wysiwyg\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:22:\"media_wysiwyg_settings\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:13:\"media_youtube\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:18:\"media_youtube_test\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:10:\"mediafield\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.33)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.33\";}}}s:8:\"mimemail\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:15:\"mimemail_action\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:17:\"mimemail_compress\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:16:\"mimemail_example\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.24)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.24\";}}}s:10:\"multiblock\";a:4:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.40)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.40\";}}}s:8:\"pathauto\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:11:\"pdfsecurity\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:5:\"pdftk\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}s:12:\"pdfwatermark\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:9:\"views_pdf\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}s:21:\"views_slideshow_cycle\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"system_cron_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/system/tests/system_cron_test.module\";s:8:\"filename\";s:44:\"modules/system/tests/system_cron_test.module\";s:4:\"name\";s:16:\"system_cron_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"System Cron Test\";s:11:\"description\";s:45:\"Support module for testing the system_cron().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:24:\"system_dependencies_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"modules/simpletest/tests/system_dependencies_test.module\";s:8:\"filename\";s:56:\"modules/simpletest/tests/system_dependencies_test.module\";s:4:\"name\";s:24:\"system_dependencies_test\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:19:\"_missing_dependency\";a:1:{s:4:\"name\";s:19:\"_missing_dependency\";}}s:4:\"sort\";i:0;}s:50:\"system_incompatible_core_version_dependencies_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:82:\"modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module\";s:8:\"filename\";s:82:\"modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module\";s:4:\"name\";s:50:\"system_incompatible_core_version_dependencies_test\";s:4:\"info\";a:11:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:37:\"system_incompatible_core_version_test\";a:1:{s:4:\"name\";s:37:\"system_incompatible_core_version_test\";}}s:4:\"sort\";i:-1;}s:37:\"system_incompatible_core_version_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"modules/simpletest/tests/system_incompatible_core_version_test.module\";s:8:\"filename\";s:69:\"modules/simpletest/tests/system_incompatible_core_version_test.module\";s:4:\"name\";s:37:\"system_incompatible_core_version_test\";s:4:\"info\";a:11:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:50:\"system_incompatible_core_version_dependencies_test\";a:1:{s:4:\"name\";s:37:\"system_incompatible_core_version_test\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:52:\"system_incompatible_module_version_dependencies_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:84:\"modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module\";s:8:\"filename\";s:84:\"modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module\";s:4:\"name\";s:52:\"system_incompatible_module_version_dependencies_test\";s:4:\"info\";a:11:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:39:\"system_incompatible_module_version_test\";a:3:{s:4:\"name\";s:39:\"system_incompatible_module_version_test\";s:16:\"original_version\";s:7:\" (>2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:3:\"2.0\";}}}}s:4:\"sort\";i:-1;}s:39:\"system_incompatible_module_version_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"modules/simpletest/tests/system_incompatible_module_version_test.module\";s:8:\"filename\";s:71:\"modules/simpletest/tests/system_incompatible_module_version_test.module\";s:4:\"name\";s:39:\"system_incompatible_module_version_test\";s:4:\"info\";a:11:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:52:\"system_incompatible_module_version_dependencies_test\";a:3:{s:4:\"name\";s:39:\"system_incompatible_module_version_test\";s:16:\"original_version\";s:7:\" (>2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:3:\"2.0\";}}}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:29:\"system_project_namespace_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"modules/simpletest/tests/system_project_namespace_test.module\";s:8:\"filename\";s:61:\"modules/simpletest/tests/system_project_namespace_test.module\";s:4:\"name\";s:29:\"system_project_namespace_test\";s:4:\"info\";a:11:{s:4:\"name\";s:29:\"System project namespace test\";s:11:\"description\";s:58:\"Support module for testing project namespace dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"filter\";a:2:{s:7:\"project\";s:6:\"drupal\";s:4:\"name\";s:6:\"filter\";}}s:4:\"sort\";i:-265;}s:11:\"system_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/system_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/system_test.module\";s:4:\"name\";s:11:\"system_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"taxonomy\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"modules/taxonomy/taxonomy.module\";s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7011\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:29:{s:4:\"quiz\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:9:\"ajax_quiz\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:10:\"cpd_points\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:20:\"field_tools_taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:5:\"forum\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"i18n_taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:11:\"long_answer\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:8:\"matching\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:11:\"multichoice\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:16:\"quiz_certificate\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:12:\"quiz_ddlines\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:15:\"quiz_directions\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:8:\"quiz_h5p\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:10:\"quiz_stats\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:5:\"scale\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:12:\"short_answer\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:8:\"standard\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:9:\"truefalse\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}}s:8:\"requires\";a:3:{s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-7;}s:13:\"taxonomy_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/taxonomy_test.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/taxonomy_test.module\";s:4:\"name\";s:13:\"taxonomy_test\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-266;}s:10:\"term_depth\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/ctools/term_depth/term_depth.module\";s:8:\"filename\";s:53:\"sites/all/modules/ctools/term_depth/term_depth.module\";s:4:\"name\";s:10:\"term_depth\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-267;}s:12:\"test_gateway\";O:8:\"stdClass\":11:{s:3:\"uri\";s:70:\"sites/all/modules/ubercart/payment/uc_credit/tests/test_gateway.module\";s:8:\"filename\";s:70:\"sites/all/modules/ubercart/payment/uc_credit/tests/test_gateway.module\";s:4:\"name\";s:12:\"test_gateway\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Test gateway\";s:11:\"description\";s:84:\"Adds a credit card gateway that simulates a successful payment for testing checkout.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:9:\"uc_credit\";}}s:4:\"sort\";i:-270;}s:4:\"text\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"modules/field/modules/text/text.module\";s:8:\"filename\";s:38:\"modules/field/modules/text/text.module\";s:4:\"name\";s:4:\"text\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:4:\"text\";}s:7:\"comment\";a:1:{s:4:\"name\";s:4:\"text\";}s:16:\"feeds_test_field\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"forum\";a:1:{s:4:\"name\";s:4:\"text\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:4:\"text\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:4:\"text\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"text\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:4:\"text\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-21;}s:10:\"theme_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/theme_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/theme_test.module\";s:4:\"name\";s:10:\"theme_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"timeperiod\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/timeperiod/timeperiod.module\";s:8:\"filename\";s:46:\"sites/all/modules/timeperiod/timeperiod.module\";s:4:\"name\";s:10:\"timeperiod\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Time period\";s:11:\"description\";s:74:\"Defines time period widgets and formatters to be used with Integer fields.\";s:7:\"package\";s:5:\"Field\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-271;}s:5:\"token\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/token/token.module\";s:8:\"filename\";s:36:\"sites/all/modules/token/token.module\";s:4:\"name\";s:5:\"token\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.23)\";}s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1614719852\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"token\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:5:\"token\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:5:\"token\";}s:16:\"field_validation\";a:1:{s:4:\"name\";s:5:\"token\";}s:23:\"field_validation_extras\";a:1:{s:4:\"name\";s:5:\"token\";}s:19:\"field_validation_ui\";a:1:{s:4:\"name\";s:5:\"token\";}s:8:\"pathauto\";a:1:{s:4:\"name\";s:5:\"token\";}s:5:\"pdftk\";a:1:{s:4:\"name\";s:5:\"token\";}}s:8:\"requires\";a:1:{s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.23)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.23\";}}}}s:4:\"sort\";i:-94;}s:10:\"token_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"sites/all/modules/token/tests/token_test.module\";s:8:\"filename\";s:47:\"sites/all/modules/token/tests/token_test.module\";s:4:\"name\";s:10:\"token_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1614719852\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"toolbar\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/toolbar/toolbar.module\";s:8:\"filename\";s:30:\"modules/toolbar/toolbar.module\";s:4:\"name\";s:7:\"toolbar\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"toolbar\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-261;}s:7:\"tracker\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/tracker/tracker.module\";s:8:\"filename\";s:30:\"modules/tracker/tracker.module\";s:4:\"name\";s:7:\"tracker\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-272;}s:11:\"translation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"modules/translation/translation.module\";s:8:\"filename\";s:38:\"modules/translation/translation.module\";s:4:\"name\";s:11:\"translation\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:9:\"i18n_node\";a:1:{s:4:\"name\";s:11:\"translation\";}s:10:\"i18n_forum\";a:1:{s:4:\"name\";s:11:\"translation\";}s:9:\"i18n_sync\";a:1:{s:4:\"name\";s:11:\"translation\";}s:9:\"i18n_test\";a:1:{s:4:\"name\";s:11:\"translation\";}}s:8:\"requires\";a:1:{s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}}s:4:\"sort\";i:-140;}s:16:\"translation_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/translation/tests/translation_test.module\";s:8:\"filename\";s:49:\"modules/translation/tests/translation_test.module\";s:4:\"name\";s:16:\"translation_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"trigger\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/trigger/trigger.module\";s:8:\"filename\";s:30:\"modules/trigger/trigger.module\";s:4:\"name\";s:7:\"trigger\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:21:\"job_scheduler_trigger\";a:1:{s:4:\"name\";s:7:\"trigger\";}s:15:\"mimemail_action\";a:1:{s:4:\"name\";s:7:\"trigger\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-159;}s:12:\"trigger_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/trigger/tests/trigger_test.module\";s:8:\"filename\";s:41:\"modules/trigger/tests/trigger_test.module\";s:4:\"name\";s:12:\"trigger_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"truefalse\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"sites/all/modules/quiz/question_types/truefalse/truefalse.module\";s:8:\"filename\";s:64:\"sites/all/modules/quiz/question_types/truefalse/truefalse.module\";s:4:\"name\";s:9:\"truefalse\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"True False\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:48:\"Module to create True or False Kind of Questions\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:21:\"truefalse.classes.inc\";i:1;s:14:\"truefalse.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"quiz\";a:1:{s:4:\"name\";s:4:\"quiz\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"quiz_question\";a:1:{s:4:\"name\";s:13:\"quiz_question\";}}s:4:\"sort\";i:-273;}s:12:\"uc_2checkout\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/ubercart/payment/uc_2checkout/uc_2checkout.module\";s:8:\"filename\";s:67:\"sites/all/modules/ubercart/payment/uc_2checkout/uc_2checkout.module\";s:4:\"name\";s:12:\"uc_2checkout\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"2Checkout\";s:11:\"description\";s:39:\"Processes payments using 2Checkout.com.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-274;}s:13:\"uc_ajax_admin\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/uc_ajax_admin/uc_ajax_admin.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/uc_ajax_admin/uc_ajax_admin.module\";s:4:\"name\";s:13:\"uc_ajax_admin\";s:4:\"info\";a:10:{s:4:\"name\";s:28:\"Ubercart Ajax Administration\";s:11:\"description\";s:60:\"Administrative interface for ajax updates to Ubercart forms.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-275;}s:12:\"uc_attribute\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.module\";s:8:\"filename\";s:59:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.module\";s:4:\"name\";s:12:\"uc_attribute\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Product attributes\";s:11:\"description\";s:102:\"Extends product content types to support product variations that customers may select before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"tests/uc_attribute.test\";i:1;s:32:\"tests/uc_attribute_checkout.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-276;}s:15:\"uc_authorizenet\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/ubercart/payment/uc_authorizenet/uc_authorizenet.module\";s:8:\"filename\";s:73:\"sites/all/modules/ubercart/payment/uc_authorizenet/uc_authorizenet.module\";s:4:\"name\";s:15:\"uc_authorizenet\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Authorize.net\";s:11:\"description\";s:61:\"Processes payments using Authorize.net. Supports AIM and ARB.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:9:\"uc_credit\";}}s:4:\"sort\";i:-277;}s:16:\"uc_bank_transfer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.module\";s:8:\"filename\";s:58:\"sites/all/modules/uc_bank_transfer/uc_bank_transfer.module\";s:4:\"name\";s:16:\"uc_bank_transfer\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Bank Transfer\";s:11:\"description\";s:42:\"Provides the Bank Transfer payment method.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}}s:4:\"sort\";i:-278;}s:7:\"uc_cart\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/ubercart/uc_cart/uc_cart.module\";s:8:\"filename\";s:49:\"sites/all/modules/ubercart/uc_cart/uc_cart.module\";s:4:\"name\";s:7:\"uc_cart\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:82:\"REQUIRED. Controls the shopping cart and checkout for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/uc_cart.test\";i:1;s:41:\"views/uc_cart_handler_field_cart_user.inc\";i:2;s:22:\"uc_cart.controller.inc\";}s:9:\"configure\";s:25:\"admin/store/settings/cart\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:17:{s:9:\"course_uc\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}}s:8:\"requires\";a:12:{s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-68;}s:19:\"uc_cart_entity_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/ubercart/uc_cart/tests/uc_cart_entity_test.module\";s:8:\"filename\";s:67:\"sites/all/modules/ubercart/uc_cart/tests/uc_cart_entity_test.module\";s:4:\"name\";s:19:\"uc_cart_entity_test\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Cart item entity test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-279;}s:13:\"uc_cart_links\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module\";s:4:\"name\";s:13:\"uc_cart_links\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:47:\"Creates specialized links to purchase products.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"tests/uc_cart_links.test\";}s:9:\"configure\";s:31:\"admin/store/settings/cart-links\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-280;}s:10:\"uc_catalog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/ubercart/uc_catalog/uc_catalog.module\";s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_catalog/uc_catalog.module\";s:4:\"name\";s:10:\"uc_catalog\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Catalog\";s:11:\"description\";s:55:\"Displays a hierarchical product catalog page and block.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"taxonomy\";i:2;s:10:\"uc_product\";i:3;s:5:\"views\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"classes/treenode.inc\";i:1;s:21:\"tests/uc_catalog.test\";}s:9:\"configure\";s:28:\"admin/store/settings/catalog\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:11:{s:4:\"path\";a:1:{s:4:\"name\";s:4:\"path\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-281;}s:9:\"uc_coupon\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/uc_coupon/uc_coupon.module\";s:8:\"filename\";s:44:\"sites/all/modules/uc_coupon/uc_coupon.module\";s:4:\"name\";s:9:\"uc_coupon\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Discount Coupons\";s:11:\"description\";s:44:\"Allow administrators to manage store coupons\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:22:{i:0;s:19:\"uc_coupon.admin.inc\";i:1;s:16:\"uc_coupon.ca.inc\";i:2;s:17:\"uc_coupon.install\";i:3;s:16:\"uc_coupon.module\";i:4;s:21:\"uc_coupon.reports.inc\";i:5;s:35:\"theme/uc_coupon-certificate.tpl.php\";i:6;s:28:\"theme/uc_coupon-page.tpl.php\";i:7;s:25:\"views/uc_coupon.views.inc\";i:8;s:33:\"views/uc_coupon.views_default.inc\";i:9;s:41:\"views/uc_coupon_handler_field_actions.inc\";i:10;s:45:\"views/uc_coupon_handler_field_bulk_number.inc\";i:11;s:39:\"views/uc_coupon_handler_field_codes.inc\";i:12;s:46:\"views/uc_coupon_handler_field_product_type.inc\";i:13;s:39:\"views/uc_coupon_handler_field_value.inc\";i:14;s:47:\"views/uc_coupon_handler_filter_product_type.inc\";i:15;s:49:\"views/uc_coupon_handler_argument_product_type.inc\";i:16;s:50:\"views/uc_coupon_handler_field_all_orders_count.inc\";i:17;s:50:\"views/uc_coupon_handler_field_all_orders_total.inc\";i:18;s:50:\"views/uc_coupon_handler_field_all_orders_gross.inc\";i:19;s:50:\"views/uc_coupon_handler_field_all_orders_value.inc\";i:20;s:39:\"views/uc_coupon_handler_field_gross.inc\";i:21;s:40:\"views/uc_coupon_handler_filter_gross.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6006\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:9:\"uc_coupon\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:9:\"uc_coupon\";}}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-282;}s:18:\"uc_coupon_purchase\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/uc_coupon/uc_coupon_purchase/uc_coupon_purchase.module\";s:8:\"filename\";s:72:\"sites/all/modules/uc_coupon/uc_coupon_purchase/uc_coupon_purchase.module\";s:4:\"name\";s:18:\"uc_coupon_purchase\";s:4:\"info\";a:10:{s:4:\"name\";s:24:\"Discount Coupon Purchase\";s:11:\"description\";s:52:\"Allows coupons to be purchased as a product feature.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"uc_coupon\";i:1;s:5:\"rules\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:25:\"uc_coupon_purchase.ca.inc\";i:1;s:26:\"uc_coupon_purchase.install\";i:2;s:25:\"uc_coupon_purchase.module\";i:3;s:28:\"uc_coupon_purchase.pages.inc\";i:4;s:34:\"views/uc_coupon_purchase.views.inc\";i:5;s:52:\"views/uc_coupon_purchase_handler_field_base_name.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:9:\"uc_coupon\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-283;}s:18:\"uc_coupon_workflow\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/uc_coupon/uc_coupon_workflow/uc_coupon_workflow.module\";s:8:\"filename\";s:72:\"sites/all/modules/uc_coupon/uc_coupon_workflow/uc_coupon_workflow.module\";s:4:\"name\";s:18:\"uc_coupon_workflow\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Discount Coupon Extended Workflow\";s:11:\"description\";s:61:\"Provides extended rules support for Ubercart Discount Coupons\";s:12:\"dependencies\";a:2:{i:0;s:9:\"uc_coupon\";i:1;s:5:\"rules\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:9:\"uc_coupon\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-284;}s:9:\"uc_credit\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/payment/uc_credit/uc_credit.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/payment/uc_credit/uc_credit.module\";s:4:\"name\";s:9:\"uc_credit\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Credit card\";s:11:\"description\";s:53:\"Enables support for credit card payments at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"tests/uc_credit.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:12:\"test_gateway\";a:1:{s:4:\"name\";s:9:\"uc_credit\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:9:\"uc_credit\";}}s:8:\"requires\";a:13:{s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-269;}s:14:\"uc_cybersource\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"sites/all/modules/ubercart/payment/uc_cybersource/uc_cybersource.module\";s:8:\"filename\";s:71:\"sites/all/modules/ubercart/payment/uc_cybersource/uc_cybersource.module\";s:4:\"name\";s:14:\"uc_cybersource\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"CyberSource\";s:11:\"description\";s:90:\"Processes payments using the CyberSource Silent Order POST and Hosted Order Page services.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"uc_cybersource.soap.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-285;}s:7:\"uc_file\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/ubercart/uc_file/uc_file.module\";s:8:\"filename\";s:49:\"sites/all/modules/ubercart/uc_file/uc_file.module\";s:4:\"name\";s:7:\"uc_file\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"tests/uc_file.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"uc_file.css\";s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";}}s:7:\"scripts\";a:1:{s:10:\"uc_file.js\";s:45:\"sites/all/modules/ubercart/uc_file/uc_file.js\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:12:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-286;}s:11:\"uc_flatrate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/ubercart/shipping/uc_flatrate/uc_flatrate.module\";s:8:\"filename\";s:66:\"sites/all/modules/ubercart/shipping/uc_flatrate/uc_flatrate.module\";s:4:\"name\";s:11:\"uc_flatrate\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Flat rate\";s:11:\"description\";s:78:\"Assigns a flat shipping rate to an order, plus an optional amount per product.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-288;}s:18:\"uc_google_checkout\";O:8:\"stdClass\":11:{s:3:\"uri\";s:79:\"sites/all/modules/ubercart/payment/uc_google_checkout/uc_google_checkout.module\";s:8:\"filename\";s:79:\"sites/all/modules/ubercart/payment/uc_google_checkout/uc_google_checkout.module\";s:4:\"name\";s:18:\"uc_google_checkout\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Google Checkout\";s:11:\"description\";s:137:\"This module is obsolete and CANNOT be installed. Uninstall hooks remain so you can remove this module if you previously had it installed.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";i:2;s:8:\"uc_quote\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:15:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}}s:4:\"sort\";i:-289;}s:18:\"uc_googleanalytics\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"sites/all/modules/ubercart/uc_googleanalytics/uc_googleanalytics.module\";s:8:\"filename\";s:71:\"sites/all/modules/ubercart/uc_googleanalytics/uc_googleanalytics.module\";s:4:\"name\";s:18:\"uc_googleanalytics\";s:4:\"info\";a:10:{s:4:\"name\";s:29:\"Google Analytics for Ubercart\";s:11:\"description\";s:56:\"Adds e-commerce tracking to the Google Analytics module.\";s:12:\"dependencies\";a:4:{i:0;s:27:\"googleanalytics (!=7.x-2.4)\";i:1;s:7:\"uc_cart\";i:2;s:8:\"uc_order\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:15:\"googleanalytics\";a:3:{s:4:\"name\";s:15:\"googleanalytics\";s:16:\"original_version\";s:12:\" (!=7.x-2.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\"!=\";s:7:\"version\";s:3:\"2.4\";}}}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-290;}s:8:\"uc_order\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_order/uc_order.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_order/uc_order.module\";s:4:\"name\";s:8:\"uc_order\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:59:\"REQUIRED. Receives and manages orders through your website.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"uc_product\";i:1;s:5:\"rules\";i:2;s:5:\"views\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:23:{i:0;s:15:\"uc_order.module\";i:1;s:19:\"tests/uc_order.test\";i:2;s:45:\"views/uc_order_handler_field_money_amount.inc\";i:3;s:44:\"views/uc_order_handler_field_money_total.inc\";i:4;s:45:\"views/uc_order_handler_field_weight_total.inc\";i:5;s:51:\"views/uc_order_handler_field_order_weight_total.inc\";i:6;s:46:\"views/uc_order_handler_field_order_actions.inc\";i:7;s:46:\"views/uc_order_handler_field_order_cc_data.inc\";i:8;s:43:\"views/uc_order_handler_field_order_cost.inc\";i:9;s:47:\"views/uc_order_handler_field_order_fullname.inc\";i:10;s:41:\"views/uc_order_handler_field_order_id.inc\";i:11;s:45:\"views/uc_order_handler_field_order_status.inc\";i:12;s:47:\"views/uc_order_handler_field_payment_method.inc\";i:13;s:41:\"views/uc_order_handler_filter_country.inc\";i:14;s:46:\"views/uc_order_handler_filter_order_status.inc\";i:15;s:48:\"views/uc_order_handler_filter_payment_method.inc\";i:16;s:38:\"views/uc_order_handler_filter_zone.inc\";i:17;s:39:\"views/uc_order_handler_filter_total.inc\";i:18;s:37:\"views/uc_order_handler_sort_total.inc\";i:19;s:53:\"views/uc_order_plugin_argument_validate_user_perm.inc\";i:20;s:37:\"views/uc_order_plugin_row_invoice.inc\";i:21;s:23:\"uc_order.controller.inc\";i:22;s:17:\"uc_order.info.inc\";}s:9:\"configure\";s:27:\"admin/store/settings/orders\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_order.css\";s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7302\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:31:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:8:\"uc_order\";}}s:8:\"requires\";a:11:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-67;}s:10:\"uc_payment\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.module\";s:8:\"filename\";s:63:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.module\";s:4:\"name\";s:10:\"uc_payment\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:41:\"Enables payments to be taken at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"tests/uc_payment.test\";}s:9:\"configure\";s:28:\"admin/store/settings/payment\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:12:{s:9:\"uc_credit\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}}s:8:\"requires\";a:12:{s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-268;}s:15:\"uc_payment_pack\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/ubercart/payment/uc_payment_pack/uc_payment_pack.module\";s:8:\"filename\";s:73:\"sites/all/modules/ubercart/payment/uc_payment_pack/uc_payment_pack.module\";s:4:\"name\";s:15:\"uc_payment_pack\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Payment method pack\";s:11:\"description\";s:65:\"Provides the check/money order, COD, and \'other\' payment methods.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}}s:4:\"sort\";i:-291;}s:9:\"uc_paypal\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/payment/uc_paypal/uc_paypal.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/payment/uc_paypal/uc_paypal.module\";s:4:\"name\";s:9:\"uc_paypal\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:101:\"Processes payments using PayPal Website Payments Standard, Website Payments Pro and Express Checkout.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-292;}s:12:\"uc_pfpayfast\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"sites/all/modules/payfast/uc_pfpayfast.module\";s:8:\"filename\";s:45:\"sites/all/modules/payfast/uc_pfpayfast.module\";s:4:\"name\";s:12:\"uc_pfpayfast\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Payfast\";s:11:\"description\";s:43:\"Processes payments using www.payfast.co.za.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:5:\"1.0.5\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1363942289\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-293;}s:17:\"uc_price_per_role\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";s:8:\"filename\";s:60:\"sites/all/modules/uc_price_per_role/uc_price_per_role.module\";s:4:\"name\";s:17:\"uc_price_per_role\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Price per role\";s:11:\"description\";s:54:\"Allow Ubercart products to have role-specific pricing.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:9:\"configure\";s:35:\"admin/store/settings/price_per_role\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-294;}s:10:\"uc_product\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/ubercart/uc_product/uc_product.module\";s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_product/uc_product.module\";s:4:\"name\";s:10:\"uc_product\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:71:\"REQUIRED. Provides content types to represent items in an online store.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:21:\"tests/uc_product.test\";i:1;s:44:\"views/uc_product_handler_field_addtocart.inc\";i:2;s:43:\"views/uc_product_handler_field_buyitnow.inc\";i:3;s:48:\"views/uc_product_handler_field_display_price.inc\";i:4;s:41:\"views/uc_product_handler_field_length.inc\";i:5;s:40:\"views/uc_product_handler_field_price.inc\";i:6;s:41:\"views/uc_product_handler_field_weight.inc\";i:7;s:43:\"views/uc_product_handler_filter_product.inc\";}s:9:\"configure\";s:29:\"admin/store/settings/products\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"uc_product.css\";s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:37:{s:8:\"uc_order\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:10:\"uc_product\";}}s:8:\"requires\";a:5:{s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-66;}s:14:\"uc_product_kit\";O:8:\"stdClass\":11:{s:3:\"uri\";s:63:\"sites/all/modules/ubercart/uc_product_kit/uc_product_kit.module\";s:8:\"filename\";s:63:\"sites/all/modules/ubercart/uc_product_kit/uc_product_kit.module\";s:4:\"name\";s:14:\"uc_product_kit\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Product kit\";s:11:\"description\";s:135:\"Provides a content type that groups two or more products together, allowing them to be purchased as a bundle with an optional discount.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:25:\"tests/uc_product_kit.test\";i:1;s:51:\"views/uc_product_kit_handler_filter_product_kit.inc\";i:2;s:56:\"views/uc_product_kit_handler_filter_product_kit_item.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-295;}s:8:\"uc_quote\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/ubercart/shipping/uc_quote/uc_quote.module\";s:8:\"filename\";s:60:\"sites/all/modules/ubercart/shipping/uc_quote/uc_quote.module\";s:4:\"name\";s:8:\"uc_quote\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Shipping quotes\";s:11:\"description\";s:67:\"Enables shipping quotes to be calculated and displayed at checkout.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/store/settings/quotes\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_quote.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:6:{s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}}s:8:\"requires\";a:13:{s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-287;}s:10:\"uc_reports\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/ubercart/uc_reports/uc_reports.module\";s:8:\"filename\";s:55:\"sites/all/modules/ubercart/uc_reports/uc_reports.module\";s:4:\"name\";s:10:\"uc_reports\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:67:\"Provides reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/store/settings/store\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:10:\"uc_reports\";}}s:8:\"requires\";a:12:{s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-296;}s:8:\"uc_roles\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_roles/uc_roles.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_roles/uc_roles.module\";s:4:\"name\";s:8:\"uc_roles\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:64:\"Assigns permanent or expirable roles based on product purchases.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_roles.test\";i:1;s:36:\"views/uc_roles_handler_field_rid.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:12:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-297;}s:11:\"uc_shipping\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/ubercart/shipping/uc_shipping/uc_shipping.module\";s:8:\"filename\";s:66:\"sites/all/modules/ubercart/shipping/uc_shipping/uc_shipping.module\";s:4:\"name\";s:11:\"uc_shipping\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Shipping\";s:11:\"description\";s:42:\"Gets products ready for physical shipment.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:47:\"views/uc_shipping_handler_field_shipment_id.inc\";i:1;s:50:\"views/uc_shipping_handler_field_package_weight.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-298;}s:8:\"uc_stock\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_stock/uc_stock.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_stock/uc_stock.module\";s:4:\"name\";s:8:\"uc_stock\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Stock\";s:11:\"description\";s:38:\"Manages stock levels of your products.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_stock.test\";i:1;s:49:\"views/uc_stock_handler_filter_below_threshold.inc\";}s:9:\"configure\";s:26:\"admin/store/settings/stock\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:4:\"sort\";i:-299;}s:8:\"uc_store\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_store/uc_store.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_store/uc_store.module\";s:4:\"name\";s:8:\"uc_store\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:70:\"REQUIRED. Handles store settings and management of your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:16:\"classes/mail.inc\";i:1;s:19:\"classes/address.inc\";i:2;s:19:\"classes/encrypt.inc\";i:3;s:19:\"tests/uc_store.test\";i:4;s:21:\"tests/uc_address.test\";i:5;s:18:\"tests/uc_ajax.test\";}s:9:\"configure\";s:26:\"admin/store/settings/store\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_store.css\";s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:38:{s:10:\"uc_product\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:12:\"uc_attribute\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:17:\"uc_price_per_role\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:14:\"uc_product_kit\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_stock\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:8:\"uc_store\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-65;}s:13:\"uc_tax_report\";O:8:\"stdClass\":11:{s:3:\"uri\";s:61:\"sites/all/modules/ubercart/uc_tax_report/uc_tax_report.module\";s:8:\"filename\";s:61:\"sites/all/modules/ubercart/uc_tax_report/uc_tax_report.module\";s:4:\"name\";s:13:\"uc_tax_report\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Tax report\";s:11:\"description\";s:51:\"Provides a report of sales tax your customers paid.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_reports\";i:1;s:8:\"uc_taxes\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:15:{s:10:\"uc_reports\";a:1:{s:4:\"name\";s:10:\"uc_reports\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:8:\"uc_taxes\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}}s:4:\"sort\";i:-301;}s:8:\"uc_taxes\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/ubercart/uc_taxes/uc_taxes.module\";s:8:\"filename\";s:51:\"sites/all/modules/ubercart/uc_taxes/uc_taxes.module\";s:4:\"name\";s:8:\"uc_taxes\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Taxes\";s:11:\"description\";s:72:\"Defines tax rates for customers\' geographic locations and products sold.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_taxes.test\";}s:9:\"configure\";s:26:\"admin/store/settings/taxes\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:8:\"uc_taxes\";}}s:8:\"requires\";a:13:{s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:10:\"uc_payment\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-300;}s:6:\"uc_ups\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/ubercart/shipping/uc_ups/uc_ups.module\";s:8:\"filename\";s:56:\"sites/all/modules/ubercart/shipping/uc_ups/uc_ups.module\";s:4:\"name\";s:6:\"uc_ups\";s:4:\"info\";a:11:{s:4:\"name\";s:3:\"UPS\";s:11:\"description\";s:70:\"Integrates UPS Rates and Services Selection and Shipping Online Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/store/settings/quotes/settings/ups\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-302;}s:7:\"uc_usps\";O:8:\"stdClass\":11:{s:3:\"uri\";s:58:\"sites/all/modules/ubercart/shipping/uc_usps/uc_usps.module\";s:8:\"filename\";s:58:\"sites/all/modules/ubercart/shipping/uc_usps/uc_usps.module\";s:4:\"name\";s:7:\"uc_usps\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"U.S. Postal Service\";s:11:\"description\";s:69:\"Integrates USPS Rate Calculator and Mail Service Standards Web Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/store/settings/quotes/settings/usps\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-303;}s:14:\"uc_weightquote\";O:8:\"stdClass\":11:{s:3:\"uri\";s:72:\"sites/all/modules/ubercart/shipping/uc_weightquote/uc_weightquote.module\";s:8:\"filename\";s:72:\"sites/all/modules/ubercart/shipping/uc_weightquote/uc_weightquote.module\";s:4:\"name\";s:14:\"uc_weightquote\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Weight quote\";s:11:\"description\";s:52:\"Assigns a shipping rate to products based on weight.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:14:{s:8:\"uc_quote\";a:1:{s:4:\"name\";s:8:\"uc_quote\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:7:\"uc_cart\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:8:\"uc_order\";}s:10:\"uc_product\";a:1:{s:4:\"name\";s:10:\"uc_product\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"uc_store\";a:1:{s:4:\"name\";s:8:\"uc_store\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-304;}s:6:\"update\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/update/update.module\";s:8:\"filename\";s:28:\"modules/update/update.module\";s:4:\"name\";s:6:\"update\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.82\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"update_script_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"modules/simpletest/tests/update_script_test.module\";s:8:\"filename\";s:50:\"modules/simpletest/tests/update_script_test.module\";s:4:\"name\";s:18:\"update_script_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"modules/update/tests/update_test.module\";s:8:\"filename\";s:39:\"modules/update/tests/update_test.module\";s:4:\"name\";s:11:\"update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"update_test_1\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/update_test_1.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/update_test_1.module\";s:4:\"name\";s:13:\"update_test_1\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"update_test_2\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/update_test_2.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/update_test_2.module\";s:4:\"name\";s:13:\"update_test_2\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"update_test_3\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/update_test_3.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/update_test_3.module\";s:4:\"name\";s:13:\"update_test_3\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"url_alter_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"modules/simpletest/tests/url_alter_test.module\";s:8:\"filename\";s:46:\"modules/simpletest/tests/url_alter_test.module\";s:4:\"name\";s:14:\"url_alter_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"user\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/user/user.module\";s:8:\"filename\";s:24:\"modules/user/user.module\";s:4:\"name\";s:4:\"user\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7019\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:16:{s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"user\";}s:6:\"course\";a:1:{s:4:\"name\";s:4:\"user\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:4:\"user\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:4:\"user\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:4:\"user\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:4:\"user\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:4:\"user\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:4:\"user\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:4:\"user\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:4:\"user\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:4:\"user\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:4:\"user\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:4:\"user\";}s:9:\"uuid_path\";a:1:{s:4:\"name\";s:4:\"user\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:4:\"user\";}s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:4:\"user\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-49;}s:15:\"user_flood_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/user/tests/user_flood_test.module\";s:8:\"filename\";s:41:\"modules/user/tests/user_flood_test.module\";s:4:\"name\";s:15:\"user_flood_test\";s:4:\"info\";a:11:{s:4:\"name\";s:31:\"User module flood control tests\";s:11:\"description\";s:46:\"Support module for user flood control testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"user_form_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"modules/user/tests/user_form_test.module\";s:8:\"filename\";s:40:\"modules/user/tests/user_form_test.module\";s:4:\"name\";s:14:\"user_form_test\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"user_reference\";O:8:\"stdClass\":11:{s:3:\"uri\";s:65:\"sites/all/modules/references/user_reference/user_reference.module\";s:8:\"filename\";s:65:\"sites/all/modules/references/user_reference/user_reference.module\";s:4:\"name\";s:14:\"user_reference\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"references\";a:1:{s:4:\"name\";s:10:\"references\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-305;}s:20:\"user_register_notify\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/user_register_notify/user_register_notify.module\";s:8:\"filename\";s:66:\"sites/all/modules/user_register_notify/user_register_notify.module\";s:4:\"name\";s:20:\"user_register_notify\";s:4:\"info\";a:12:{s:4:\"name\";s:30:\"User Registration Notification\";s:11:\"description\";s:53:\"Notifies administrators about new user registrations.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/config/people/user-register-notify\";s:5:\"files\";a:1:{i:0;s:25:\"user_register_notify.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:4:\"1002\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"user_session_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/user/tests/user_session_test.module\";s:8:\"filename\";s:43:\"modules/user/tests/user_session_test.module\";s:4:\"name\";s:17:\"user_session_test\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"User module session tests\";s:11:\"description\";s:40:\"Support module for user session testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"users_export\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/users_export/users_export.module\";s:8:\"filename\";s:50:\"sites/all/modules/users_export/users_export.module\";s:4:\"name\";s:12:\"users_export\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Users Export\";s:11:\"description\";s:50:\"Export your users to a flat file of various types.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.1\";s:12:\"dependencies\";a:1:{i:0;s:15:\"loft_data_grids\";}s:7:\"project\";s:12:\"users_export\";s:9:\"datestamp\";s:10:\"1487278087\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:15:\"loft_data_grids\";a:1:{s:4:\"name\";s:15:\"loft_data_grids\";}}s:4:\"sort\";i:0;}s:4:\"uuid\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/uuid/uuid.module\";s:8:\"filename\";s:34:\"sites/all/modules/uuid/uuid.module\";s:4:\"name\";s:4:\"uuid\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Universally Unique ID\";s:11:\"description\";s:85:\"Extends the entity functionality and adds support for universally unique identifiers.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:9:\"configure\";s:24:\"admin/config/system/uuid\";s:5:\"files\";a:1:{i:0;s:9:\"uuid.test\";}s:12:\"dependencies\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7103\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:15:{s:6:\"course\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:15:\"references_uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:9:\"uuid_path\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:13:\"uuid_services\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:4:\"uuid\";}}s:8:\"requires\";a:2:{s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}}s:4:\"sort\";i:-50;}s:9:\"uuid_path\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/uuid/uuid_path/uuid_path.module\";s:8:\"filename\";s:49:\"sites/all/modules/uuid/uuid_path/uuid_path.module\";s:4:\"name\";s:9:\"uuid_path\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"UUID Path\";s:11:\"description\";s:46:\"Provides export functionality for url aliases.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:12:\"dependencies\";a:1:{i:0;s:4:\"uuid\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}}s:4:\"sort\";i:-306;}s:13:\"uuid_services\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/uuid/uuid_services/uuid_services.module\";s:8:\"filename\";s:57:\"sites/all/modules/uuid/uuid_services/uuid_services.module\";s:4:\"name\";s:13:\"uuid_services\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"UUID Services\";s:11:\"description\";s:84:\"Provides integration with the Services module, like exposing a UUID entity resource.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:20:\"Services - resources\";s:5:\"files\";a:1:{i:0;s:32:\"uuid_services.user_services.test\";}s:12:\"dependencies\";a:3:{i:0;s:8:\"services\";i:1;s:4:\"uuid\";i:2;s:6:\"entity\";}s:17:\"test_dependencies\";a:5:{i:0;s:8:\"services\";i:1;s:6:\"entity\";i:2;s:4:\"file\";i:3;s:5:\"field\";i:4;s:11:\"file_entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:21:\"uuid_services_example\";a:1:{s:4:\"name\";s:13:\"uuid_services\";}}s:8:\"requires\";a:5:{s:8:\"services\";a:1:{s:4:\"name\";s:8:\"services\";}s:4:\"uuid\";a:1:{s:4:\"name\";s:4:\"uuid\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:4:\"user\";a:1:{s:4:\"name\";s:4:\"user\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-307;}s:21:\"uuid_services_example\";r:847;s:5:\"views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/views/views.module\";s:8:\"filename\";s:36:\"sites/all/modules/views/views.module\";s:4:\"name\";s:5:\"views\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:316:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:39:\"tests/handlers/views_handler_field.test\";i:256;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:257;s:46:\"tests/handlers/views_handler_field_custom.test\";i:258;s:47:\"tests/handlers/views_handler_field_counter.test\";i:259;s:44:\"tests/handlers/views_handler_field_date.test\";i:260;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:261;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:262;s:44:\"tests/handlers/views_handler_field_math.test\";i:263;s:43:\"tests/handlers/views_handler_field_url.test\";i:264;s:43:\"tests/handlers/views_handler_field_xss.test\";i:265;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:266;s:45:\"tests/handlers/views_handler_filter_date.test\";i:267;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:268;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:269;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:270;s:47:\"tests/handlers/views_handler_filter_string.test\";i:271;s:43:\"tests/handlers/views_handler_manytoone.test\";i:272;s:45:\"tests/handlers/views_handler_sort_random.test\";i:273;s:43:\"tests/handlers/views_handler_sort_date.test\";i:274;s:38:\"tests/handlers/views_handler_sort.test\";i:275;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:276;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:277;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:279;s:39:\"tests/plugins/views_plugin_display.test\";i:280;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:281;s:36:\"tests/styles/views_plugin_style.test\";i:282;s:41:\"tests/styles/views_plugin_style_base.test\";i:283;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:284;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:285;s:23:\"tests/views_access.test\";i:286;s:24:\"tests/views_analyze.test\";i:287;s:22:\"tests/views_basic.test\";i:288;s:21:\"tests/views_ajax.test\";i:289;s:33:\"tests/views_argument_default.test\";i:290;s:35:\"tests/views_argument_validator.test\";i:291;s:29:\"tests/views_exposed_form.test\";i:292;s:31:\"tests/field/views_fieldapi.test\";i:293;s:25:\"tests/views_glossary.test\";i:294;s:24:\"tests/views_groupby.test\";i:295;s:31:\"tests/views_handler_filter.test\";i:296;s:25:\"tests/views_handlers.test\";i:297;s:23:\"tests/views_module.test\";i:298;s:22:\"tests/views_pager.test\";i:299;s:40:\"tests/views_plugin_localization_test.inc\";i:300;s:29:\"tests/views_translatable.test\";i:301;s:22:\"tests/views_query.test\";i:302;s:24:\"tests/views_upgrade.test\";i:303;s:34:\"tests/views_test.views_default.inc\";i:304;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:305;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:306;s:45:\"tests/node/views_node_revision_relations.test\";i:307;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:308;s:45:\"tests/user/views_handler_field_user_name.test\";i:309;s:43:\"tests/user/views_user_argument_default.test\";i:310;s:44:\"tests/user/views_user_argument_validate.test\";i:311;s:26:\"tests/user/views_user.test\";i:312;s:22:\"tests/views_cache.test\";i:313;s:22:\"tests/views_clone.test\";i:314;s:21:\"tests/views_view.test\";i:315;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7302\";s:6:\"weight\";s:2:\"10\";s:11:\"required_by\";a:87:{s:7:\"webform\";a:1:{s:4:\"name\";s:5:\"views\";}s:22:\"apply_for_role_webform\";a:1:{s:4:\"name\";s:5:\"views\";}s:22:\"better_exposed_filters\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"views_content\";a:1:{s:4:\"name\";s:5:\"views\";}s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"block_views\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"date_views\";a:2:{s:7:\"project\";s:5:\"views\";s:4:\"name\";s:5:\"views\";}s:8:\"calendar\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_bulk_operations\";a:3:{s:4:\"name\";s:5:\"views\";s:16:\"original_version\";s:9:\" (>=3.12)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"3.12\";}}}s:6:\"course\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:5:\"views\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"signup\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"uc_order\";a:1:{s:4:\"name\";s:5:\"views\";}s:7:\"uc_cart\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"date_ical\";a:3:{s:4:\"name\";s:5:\"views\";s:16:\"original_version\";s:12:\" (>=7.x-3.5)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.5\";}}}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:5:\"views\";}s:17:\"enterprise_events\";a:2:{s:7:\"project\";s:5:\"views\";s:4:\"name\";s:5:\"views\";}s:25:\"enterprise_events_content\";a:2:{s:7:\"project\";s:5:\"views\";s:4:\"name\";s:5:\"views\";}s:3:\"eva\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"feeds_news\";a:1:{s:4:\"name\";s:5:\"views\";}s:20:\"form_builder_webform\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"insert_view\";a:1:{s:4:\"name\";s:5:\"views\";}s:5:\"media\";a:1:{s:4:\"name\";s:5:\"views\";}s:17:\"media_bulk_upload\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"media_internet\";a:1:{s:4:\"name\";s:5:\"views\";}s:24:\"media_migrate_file_types\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"media_wysiwyg\";a:1:{s:4:\"name\";s:5:\"views\";}s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"media_youtube\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"media_youtube_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"mediafield\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"registration_views\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"signup_certificate\";a:1:{s:4:\"name\";s:5:\"views\";}s:20:\"signup_confirm_email\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"signup_roles\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"uc_payment\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"uc_credit\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"test_gateway\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"uc_2checkout\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"uc_ajax_admin\";a:1:{s:4:\"name\";s:5:\"views\";}s:15:\"uc_authorizenet\";a:1:{s:4:\"name\";s:5:\"views\";}s:16:\"uc_bank_transfer\";a:1:{s:4:\"name\";s:5:\"views\";}s:19:\"uc_cart_entity_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"uc_cart_links\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"uc_catalog\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"uc_coupon\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"uc_coupon_purchase\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"uc_coupon_workflow\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"uc_cybersource\";a:1:{s:4:\"name\";s:5:\"views\";}s:7:\"uc_file\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"uc_quote\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"uc_flatrate\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"uc_google_checkout\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"uc_googleanalytics\";a:1:{s:4:\"name\";s:5:\"views\";}s:15:\"uc_payment_pack\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"uc_paypal\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"uc_pfpayfast\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"uc_reports\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"uc_roles\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"uc_shipping\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"uc_taxes\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"uc_tax_report\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"uc_ups\";a:1:{s:4:\"name\";s:5:\"views\";}s:7:\"uc_usps\";a:1:{s:4:\"name\";s:5:\"views\";}s:14:\"uc_weightquote\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"views_append\";a:1:{s:4:\"name\";s:5:\"views\";}s:18:\"views_content_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:17:\"views_data_export\";a:1:{s:4:\"name\";s:5:\"views\";}s:9:\"views_pdf\";a:1:{s:4:\"name\";s:5:\"views\";}s:15:\"views_slideshow\";a:1:{s:4:\"name\";s:5:\"views\";}s:21:\"views_slideshow_cycle\";a:1:{s:4:\"name\";s:5:\"views\";}s:28:\"views_slideshow_simple_pager\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"views_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"views_ui\";a:1:{s:4:\"name\";s:5:\"views\";}s:16:\"views_view_field\";a:1:{s:4:\"name\";s:5:\"views\";}s:12:\"webform_ajax\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"webform_rules\";a:1:{s:4:\"name\";s:5:\"views\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-12;}s:12:\"views_append\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/views_pdf/modules/views_append/views_append.module\";s:8:\"filename\";s:68:\"sites/all/modules/views_pdf/modules/views_append/views_append.module\";s:4:\"name\";s:12:\"views_append\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Append View\";s:11:\"description\";s:53:\"Views plugin to include (download) a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:36:\"views_append_handler_append_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-309;}s:21:\"views_bulk_operations\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";s:8:\"filename\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:14:\"views (>=3.12)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:14:{s:6:\"course\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:11:\"course_book\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:18:\"course_certificate\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:14:\"course_content\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:20:\"course_object_manual\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:11:\"course_poll\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:11:\"course_quiz\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:13:\"course_signup\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:11:\"course_test\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:9:\"course_uc\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:15:\"enterprise_base\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:17:\"enterprise_events\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}s:25:\"enterprise_events_content\";a:1:{s:4:\"name\";s:21:\"views_bulk_operations\";}}s:8:\"requires\";a:3:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:3:{s:4:\"name\";s:5:\"views\";s:16:\"original_version\";s:9:\" (>=3.12)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"3.12\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-51;}s:13:\"views_content\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/ctools/views_content/views_content.module\";s:8:\"filename\";s:59:\"sites/all/modules/ctools/views_content/views_content.module\";s:4:\"name\";s:13:\"views_content\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";i:3;s:28:\"tests/src/views_content.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:16:\"bef_test_content\";a:1:{s:4:\"name\";s:13:\"views_content\";}s:18:\"views_content_test\";a:1:{s:4:\"name\";s:13:\"views_content\";}}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-22;}s:18:\"views_content_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/views_content/tests/modules/views_content_test.module\";s:8:\"filename\";s:78:\"sites/all/modules/ctools/views_content/tests/modules/views_content_test.module\";s:4:\"name\";s:18:\"views_content_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Views content panes Test\";s:11:\"description\";s:36:\"Test module for Views content panes.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"views_content\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:13:\"views_content\";a:1:{s:4:\"name\";s:13:\"views_content\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-310;}s:17:\"views_data_export\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/views_data_export/views_data_export.module\";s:8:\"filename\";s:60:\"sites/all/modules/views_data_export/views_data_export.module\";s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Views Data Export\";s:11:\"description\";s:53:\"Plugin to export views data into various file formats\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:12:{i:0;s:51:\"plugins/views_data_export_plugin_display_export.inc\";i:1;s:49:\"plugins/views_data_export_plugin_style_export.inc\";i:2;s:53:\"plugins/views_data_export_plugin_style_export_csv.inc\";i:3;s:53:\"plugins/views_data_export_plugin_style_export_xml.inc\";i:4;s:15:\"tests/base.test\";i:5;s:17:\"tests/access.test\";i:6;s:28:\"tests/garbagecollection.test\";i:7;s:21:\"tests/csv_export.test\";i:8;s:21:\"tests/doc_export.test\";i:9;s:21:\"tests/txt_export.test\";i:10;s:21:\"tests/xls_export.test\";i:11;s:21:\"tests/xml_export.test\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7301\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-311;}s:9:\"views_pdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/views_pdf/views_pdf.module\";s:8:\"filename\";s:44:\"sites/all/modules/views_pdf/views_pdf.module\";s:4:\"name\";s:9:\"views_pdf\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Views PDF Display\";s:11:\"description\";s:44:\"Views plugin to export a view as a PDF file.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:13:\"jquery_update\";i:2;s:15:\"libraries (2.x)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:28:\"views_pdf_plugin_display.inc\";i:1;s:32:\"views_pdf_plugin_style_table.inc\";i:2;s:38:\"views_pdf_plugin_style_unformatted.inc\";i:3;s:31:\"views_pdf_plugin_row_fields.inc\";i:4;s:47:\"field_plugins/views_pdf_handler_page_number.inc\";i:5;s:46:\"field_plugins/views_pdf_handler_page_break.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"jquery_update\";a:1:{s:4:\"name\";s:13:\"jquery_update\";}s:9:\"libraries\";a:3:{s:4:\"name\";s:9:\"libraries\";s:16:\"original_version\";s:6:\" (2.x)\";s:8:\"versions\";a:2:{i:0;a:2:{s:2:\"op\";s:1:\"<\";s:7:\"version\";s:3:\"3.x\";}i:1;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"2.x\";}}}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-312;}s:15:\"views_slideshow\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/views_slideshow/views_slideshow.module\";s:8:\"filename\";s:56:\"sites/all/modules/views_slideshow/views_slideshow.module\";s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Views Slideshow\";s:11:\"description\";s:155:\"Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"views_slideshow_plugin_style_slideshow.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7300\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:21:\"views_slideshow_cycle\";a:1:{s:4:\"name\";s:15:\"views_slideshow\";}s:28:\"views_slideshow_simple_pager\";a:1:{s:4:\"name\";s:15:\"views_slideshow\";}}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-313;}s:21:\"views_slideshow_cycle\";O:8:\"stdClass\":11:{s:3:\"uri\";s:92:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module\";s:8:\"filename\";s:92:\"sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module\";s:4:\"name\";s:21:\"views_slideshow_cycle\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Views Slideshow: Cycle\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:12:\"dependencies\";a:2:{i:0;s:15:\"views_slideshow\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:15:\"views_slideshow\";a:1:{s:4:\"name\";s:15:\"views_slideshow\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"libraries\";a:1:{s:4:\"name\";s:9:\"libraries\";}s:6:\"system\";a:3:{s:4:\"name\";s:6:\"system\";s:16:\"original_version\";s:9:\" (>=7.11)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:4:\"7.11\";}}}}s:4:\"sort\";i:-314;}s:28:\"views_slideshow_simple_pager\";O:8:\"stdClass\":11:{s:3:\"uri\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_simple_pager/views_slideshow_simple_pager.module\";s:8:\"filename\";s:106:\"sites/all/modules/views_slideshow/contrib/views_slideshow_simple_pager/views_slideshow_simple_pager.module\";s:4:\"name\";s:28:\"views_slideshow_simple_pager\";s:4:\"info\";a:10:{s:4:\"name\";s:28:\"Views Slideshow Simple Pager\";s:11:\"description\";s:44:\"Provides a simple pager for Views Slideshow.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"views_slideshow\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:15:\"views_slideshow\";a:1:{s:4:\"name\";s:15:\"views_slideshow\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-315;}s:10:\"views_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"sites/all/modules/views/tests/views_test.module\";s:8:\"filename\";s:47:\"sites/all/modules/views/tests/views_test.module\";s:4:\"name\";s:10:\"views_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-316;}s:8:\"views_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"sites/all/modules/views/views_ui.module\";s:8:\"filename\";s:39:\"sites/all/modules/views/views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:1:{i:0;s:15:\"views_ui.module\";}s:5:\"files\";a:1:{i:0;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-317;}s:16:\"views_view_field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:76:\"sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module\";s:8:\"filename\";s:76:\"sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module\";s:4:\"name\";s:16:\"views_view_field\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Views Field\";s:11:\"description\";s:42:\"Views plugin to include a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:41:\"views_view_field_handler_include_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-318;}s:7:\"webform\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/webform/webform.module\";s:8:\"filename\";s:40:\"sites/all/modules/webform/webform.module\";s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:27:{i:0;s:40:\"includes/webform.webformconditionals.inc\";i:1;s:49:\"includes/exporters/webform_exporter_delimited.inc\";i:2;s:55:\"includes/exporters/webform_exporter_excel_delimited.inc\";i:3;s:50:\"includes/exporters/webform_exporter_excel_xlsx.inc\";i:4;s:39:\"includes/exporters/webform_exporter.inc\";i:5;s:43:\"views/webform_handler_area_result_pager.inc\";i:6;s:41:\"views/webform_handler_field_form_body.inc\";i:7;s:40:\"views/webform_handler_field_is_draft.inc\";i:8;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:9;s:49:\"views/webform_handler_field_node_link_results.inc\";i:10;s:48:\"views/webform_handler_field_submission_count.inc\";i:11;s:47:\"views/webform_handler_field_submission_data.inc\";i:12;s:47:\"views/webform_handler_field_submission_link.inc\";i:13;s:46:\"views/webform_handler_field_webform_status.inc\";i:14;s:41:\"views/webform_handler_filter_is_draft.inc\";i:15;s:48:\"views/webform_handler_filter_submission_data.inc\";i:16;s:47:\"views/webform_handler_filter_webform_status.inc\";i:17;s:38:\"views/webform_handler_numeric_data.inc\";i:18;s:54:\"views/webform_handler_relationship_submission_data.inc\";i:19;s:44:\"views/webform_plugin_row_submission_view.inc\";i:20;s:36:\"tests/WebformComponentsTestCase.test\";i:21;s:38:\"tests/WebformConditionalsTestCase.test\";i:22;s:33:\"tests/WebformGeneralTestCase.test\";i:23;s:37:\"tests/WebformPermissionsTestCase.test\";i:24;s:36:\"tests/WebformSubmissionTestCase.test\";i:25;s:26:\"tests/WebformTestCase.test\";i:26;s:30:\"tests/WebformUnitTestCase.test\";}s:7:\"version\";s:8:\"7.x-4.24\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1621619425\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7431\";s:6:\"weight\";s:2:\"-1\";s:11:\"required_by\";a:5:{s:22:\"apply_for_role_webform\";a:1:{s:4:\"name\";s:7:\"webform\";}s:14:\"course_webform\";a:1:{s:4:\"name\";s:7:\"webform\";}s:20:\"form_builder_webform\";a:3:{s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:8:\" (>=4.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"4.0\";}}}s:12:\"webform_ajax\";a:4:{s:7:\"project\";s:7:\"webform\";s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:8:\" (>=4.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"4.4\";}}}s:13:\"webform_rules\";a:3:{s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:12:\" (>=7.x-3.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.x\";}}}}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-13;}s:12:\"webform_ajax\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"sites/all/modules/webform_ajax/webform_ajax.module\";s:8:\"filename\";s:50:\"sites/all/modules/webform_ajax/webform_ajax.module\";s:4:\"name\";s:12:\"webform_ajax\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Webform AJAX\";s:11:\"description\";s:29:\"Adds AJAX support to Webforms\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:12:\"dependencies\";a:2:{i:0;s:23:\"webform:webform (>=4.4)\";i:1;s:13:\"ctools:ctools\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1582131594\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"webform\";a:4:{s:7:\"project\";s:7:\"webform\";s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:8:\" (>=4.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"4.4\";}}}s:6:\"ctools\";a:2:{s:7:\"project\";s:6:\"ctools\";s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-319;}s:13:\"webform_rules\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/webform_rules/webform_rules.module\";s:8:\"filename\";s:52:\"sites/all/modules/webform_rules/webform_rules.module\";s:4:\"name\";s:13:\"webform_rules\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Webform Rules\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:47:\"Adds rules integration for webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:5:\"files\";a:2:{i:0;s:20:\"webform_rules.module\";i:1;s:23:\"webform_rules.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:19:\"webform (>=7.x-3.x)\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"webform_rules\";s:9:\"datestamp\";s:10:\"1363428917\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:7:\"webform\";a:3:{s:4:\"name\";s:7:\"webform\";s:16:\"original_version\";s:12:\" (>=7.x-3.x)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.x\";}}}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:5:\"rules\";a:1:{s:4:\"name\";s:5:\"rules\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:12:\"entity_token\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-320;}s:7:\"wysiwyg\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"sites/all/modules/wysiwyg/wysiwyg.module\";s:8:\"filename\";s:40:\"sites/all/modules/wysiwyg/wysiwyg.module\";s:4:\"name\";s:7:\"wysiwyg\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Wysiwyg\";s:11:\"description\";s:48:\"Allows to edit content with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/content/wysiwyg\";s:5:\"files\";a:2:{i:0;s:14:\"wysiwyg.module\";i:1;s:18:\"tests/wysiwyg.test\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1622245435\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7205\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:22:\"media_wysiwyg_settings\";a:1:{s:4:\"name\";s:7:\"wysiwyg\";}s:12:\"wysiwyg_test\";a:1:{s:4:\"name\";s:7:\"wysiwyg\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-183;}s:12:\"wysiwyg_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:51:\"sites/all/modules/wysiwyg/tests/wysiwyg_test.module\";s:8:\"filename\";s:51:\"sites/all/modules/wysiwyg/tests/wysiwyg_test.module\";s:4:\"name\";s:12:\"wysiwyg_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Wysiwyg testing\";s:11:\"description\";s:50:\"Tests Wysiwyg module functionality. Do not enable.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:7:\"wysiwyg\";}s:5:\"files\";a:1:{i:0;s:19:\"wysiwyg_test.module\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1622245435\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"wysiwyg\";a:1:{s:4:\"name\";s:7:\"wysiwyg\";}}s:4:\"sort\";i:-321;}s:11:\"xmlrpc_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/xmlrpc_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/xmlrpc_test.module\";s:4:\"name\";s:11:\"xmlrpc_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"xmlsitemap\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"sites/all/modules/xmlsitemap/xmlsitemap.module\";s:8:\"filename\";s:46:\"sites/all/modules/xmlsitemap/xmlsitemap.module\";s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:98:\"Creates an XML sitemap conforming to the <a href=\"http://sitemaps.org/\">sitemaps.org protocol</a>.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:25:\"xmlsitemap.xmlsitemap.inc\";i:1;s:15:\"xmlsitemap.test\";}s:10:\"recommends\";a:1:{i:0;s:9:\"robotstxt\";}s:9:\"configure\";s:30:\"admin/config/search/xmlsitemap\";s:17:\"test_dependencies\";a:1:{i:0;s:19:\"robotstxt:robotstxt\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:1:\"1\";s:11:\"required_by\";a:8:{s:17:\"xmlsitemap_custom\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:18:\"xmlsitemap_engines\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:15:\"xmlsitemap_i18n\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:15:\"xmlsitemap_menu\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:16:\"xmlsitemap_modal\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:15:\"xmlsitemap_node\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:19:\"xmlsitemap_taxonomy\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:15:\"xmlsitemap_user\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-322;}s:17:\"xmlsitemap_custom\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"sites/all/modules/xmlsitemap/xmlsitemap_custom/xmlsitemap_custom.module\";s:8:\"filename\";s:71:\"sites/all/modules/xmlsitemap/xmlsitemap_custom/xmlsitemap_custom.module\";s:4:\"name\";s:17:\"xmlsitemap_custom\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"XML sitemap custom\";s:11:\"description\";s:44:\"Adds user configurable links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:22:\"xmlsitemap_custom.test\";}s:9:\"configure\";s:37:\"admin/config/search/xmlsitemap/custom\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:4:\"sort\";i:-323;}s:18:\"xmlsitemap_engines\";O:8:\"stdClass\":11:{s:3:\"uri\";s:73:\"sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.module\";s:8:\"filename\";s:73:\"sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.module\";s:4:\"name\";s:18:\"xmlsitemap_engines\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"XML sitemap engines\";s:11:\"description\";s:37:\"Submit the sitemap to search engines.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:29:\"tests/xmlsitemap_engines.test\";}s:10:\"recommends\";a:1:{i:0;s:11:\"site_verify\";}s:9:\"configure\";s:38:\"admin/config/search/xmlsitemap/engines\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:4:\"sort\";i:-324;}s:23:\"xmlsitemap_engines_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:84:\"sites/all/modules/xmlsitemap/xmlsitemap_engines/tests/xmlsitemap_engines_test.module\";s:8:\"filename\";s:84:\"sites/all/modules/xmlsitemap/xmlsitemap_engines/tests/xmlsitemap_engines_test.module\";s:4:\"name\";s:23:\"xmlsitemap_engines_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"XML sitemap engines test\";s:11:\"description\";s:47:\"Support module for XML sitemap engines testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"xmlsitemap_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_i18n/xmlsitemap_i18n.module\";s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_i18n/xmlsitemap_i18n.module\";s:4:\"name\";s:15:\"xmlsitemap_i18n\";s:4:\"info\";a:10:{s:4:\"name\";s:32:\"XML sitemap internationalization\";s:11:\"description\";s:34:\"Enables multilingual XML sitemaps.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"i18n\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_i18n.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}s:8:\"variable\";a:1:{s:4:\"name\";s:8:\"variable\";}}s:4:\"sort\";i:-325;}s:15:\"xmlsitemap_menu\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module\";s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module\";s:4:\"name\";s:15:\"xmlsitemap_menu\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"XML sitemap menu\";s:11:\"description\";s:36:\"Adds menu item links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"menu\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_menu.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6201\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-326;}s:16:\"xmlsitemap_modal\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"sites/all/modules/xmlsitemap/xmlsitemap_modal/xmlsitemap_modal.module\";s:8:\"filename\";s:69:\"sites/all/modules/xmlsitemap/xmlsitemap_modal/xmlsitemap_modal.module\";s:4:\"name\";s:16:\"xmlsitemap_modal\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"XML sitemap modal UI\";s:11:\"description\";s:55:\"Provides an AJAX modal UI for common XML sitemap tasks.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-327;}s:15:\"xmlsitemap_node\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_node/xmlsitemap_node.module\";s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_node/xmlsitemap_node.module\";s:4:\"name\";s:15:\"xmlsitemap_node\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"XML sitemap node\";s:11:\"description\";s:34:\"Adds content links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_node.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:4:\"sort\";i:-328;}s:19:\"xmlsitemap_taxonomy\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/xmlsitemap/xmlsitemap_taxonomy/xmlsitemap_taxonomy.module\";s:8:\"filename\";s:75:\"sites/all/modules/xmlsitemap/xmlsitemap_taxonomy/xmlsitemap_taxonomy.module\";s:4:\"name\";s:19:\"xmlsitemap_taxonomy\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"XML sitemap taxonomy\";s:11:\"description\";s:39:\"Add taxonomy term links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:8:\"taxonomy\";}s:5:\"files\";a:1:{i:0;s:24:\"xmlsitemap_taxonomy.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-329;}s:15:\"xmlsitemap_user\";O:8:\"stdClass\":11:{s:3:\"uri\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_user/xmlsitemap_user.module\";s:8:\"filename\";s:67:\"sites/all/modules/xmlsitemap/xmlsitemap_user/xmlsitemap_user.module\";s:4:\"name\";s:15:\"xmlsitemap_user\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"XML sitemap user\";s:11:\"description\";s:39:\"Adds user profile links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_user.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"xmlsitemap\";a:1:{s:4:\"name\";s:10:\"xmlsitemap\";}}s:4:\"sort\";i:-330;}}}',0,1655468225,1);
/*!40000 ALTER TABLE `cache_features` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_feeds_http`
--

DROP TABLE IF EXISTS `cache_feeds_http`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_feeds_http` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for Feeds downloads.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_feeds_http`
--

LOCK TABLES `cache_feeds_http` WRITE;
/*!40000 ALTER TABLE `cache_feeds_http` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_feeds_http` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_field`
--

DROP TABLE IF EXISTS `cache_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_field`
--

LOCK TABLES `cache_field` WRITE;
/*!40000 ALTER TABLE `cache_field` DISABLE KEYS */;
INSERT INTO `cache_field` VALUES ('field:course_object:1',_binary 'a:0:{}',0,1628072552,1),('field:course_object:10',_binary 'a:0:{}',0,1628072552,1),('field:course_object:11',_binary 'a:0:{}',0,1628072552,1),('field:course_object:12',_binary 'a:0:{}',0,1628072552,1),('field:course_object:13',_binary 'a:0:{}',0,1628072552,1),('field:course_object:14',_binary 'a:0:{}',0,1628123645,1),('field:course_object:2',_binary 'a:0:{}',0,1628072552,1),('field:course_object:3',_binary 'a:0:{}',0,1628072552,1),('field:course_object:5',_binary 'a:0:{}',0,1628072552,1),('field:course_object:6',_binary 'a:0:{}',0,1628072552,1),('field:course_object:7',_binary 'a:0:{}',0,1628072552,1),('field:course_object:8',_binary 'a:0:{}',0,1628072552,1),('field:course_object:9',_binary 'a:0:{}',0,1628072552,1),('field:file:1',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:1000',_binary 'a:0:{}',0,1627991023,1),('field:file:1001',_binary 'a:0:{}',0,1627991023,1),('field:file:1002',_binary 'a:0:{}',0,1627991023,1),('field:file:1003',_binary 'a:0:{}',0,1627991023,1),('field:file:1004',_binary 'a:0:{}',0,1627991023,1),('field:file:1005',_binary 'a:0:{}',0,1627991023,1),('field:file:1006',_binary 'a:0:{}',0,1627991023,1),('field:file:1007',_binary 'a:0:{}',0,1627991023,1),('field:file:1008',_binary 'a:0:{}',0,1627991023,1),('field:file:1011',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628088167,1),('field:file:1012',_binary 'a:0:{}',0,1627991023,1),('field:file:1013',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628088167,1),('field:file:1014',_binary 'a:0:{}',0,1627991023,1),('field:file:1015',_binary 'a:0:{}',0,1627991023,1),('field:file:1016',_binary 'a:0:{}',0,1627991023,1),('field:file:1017',_binary 'a:0:{}',0,1627991023,1),('field:file:1019',_binary 'a:0:{}',0,1627991023,1),('field:file:1020',_binary 'a:0:{}',0,1627991023,1),('field:file:1021',_binary 'a:0:{}',0,1627991023,1),('field:file:1022',_binary 'a:0:{}',0,1627991023,1),('field:file:1023',_binary 'a:0:{}',0,1627991023,1),('field:file:1024',_binary 'a:0:{}',0,1627991023,1),('field:file:1025',_binary 'a:0:{}',0,1627991023,1),('field:file:1026',_binary 'a:0:{}',0,1627991023,1),('field:file:11',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:12',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628539700,1),('field:file:1247',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1635952269,1),('field:file:12602',_binary 'a:0:{}',0,1689685020,1),('field:file:13',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628539700,1),('field:file:1303',_binary 'a:0:{}',0,1689685020,1),('field:file:1324',_binary 'a:0:{}',0,1689685020,1),('field:file:1325',_binary 'a:0:{}',0,1689685020,1),('field:file:1326',_binary 'a:0:{}',0,1689685020,1),('field:file:1388',_binary 'a:0:{}',0,1689685020,1),('field:file:14',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:15',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:16',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:17',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:17187',_binary 'a:0:{}',0,1628926169,1),('field:file:18',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:18254',_binary 'a:0:{}',0,1628926219,1),('field:file:18449',_binary 'a:0:{}',0,1628926226,1),('field:file:18450',_binary 'a:0:{}',0,1628057204,1),('field:file:18456',_binary 'a:0:{}',0,1628919526,1),('field:file:18586',_binary 'a:0:{}',0,1632757982,1),('field:file:18588',_binary 'a:0:{}',0,1633948440,1),('field:file:18589',_binary 'a:0:{}',0,1634141266,1),('field:file:18640',_binary 'a:0:{}',0,1634568627,1),('field:file:18693',_binary 'a:0:{}',0,1634835253,1),('field:file:18794',_binary 'a:0:{}',0,1635492135,1),('field:file:18870',_binary 'a:0:{}',0,1635952591,1),('field:file:18872',_binary 'a:0:{}',0,1635956501,1),('field:file:18873',_binary 'a:0:{}',0,1635956358,1),('field:file:18874',_binary 'a:0:{}',0,1636017300,1),('field:file:18875',_binary 'a:0:{}',0,1636017310,1),('field:file:18901',_binary 'a:0:{}',0,1636036756,1),('field:file:18929',_binary 'a:0:{}',0,1636631062,1),('field:file:18933',_binary 'a:0:{}',0,1638457973,1),('field:file:18934',_binary 'a:0:{}',0,1638457979,1),('field:file:18936',_binary 'a:0:{}',0,1638969667,1),('field:file:18937',_binary 'a:0:{}',0,1639384305,1),('field:file:18963',_binary 'a:0:{}',0,1639753129,1),('field:file:18964',_binary 'a:0:{}',0,1640007181,1),('field:file:18991',_binary 'a:0:{}',0,1642678498,1),('field:file:19',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:19021',_binary 'a:0:{}',0,1644419548,1),('field:file:19022',_binary 'a:0:{}',0,1644512638,1),('field:file:19023',_binary 'a:0:{}',0,1645777478,1),('field:file:19024',_binary 'a:0:{}',0,1647263721,1),('field:file:19030',_binary 'a:0:{}',0,1652083182,1),('field:file:19035',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1656337090,1),('field:file:19040',_binary 'a:0:{}',0,1656489927,1),('field:file:19279',_binary 'a:0:{}',0,1658227494,1),('field:file:19280',_binary 'a:0:{}',0,1658227497,1),('field:file:19281',_binary 'a:0:{}',0,1658754800,1),('field:file:19283',_binary 'a:0:{}',0,1658847139,1),('field:file:19284',_binary 'a:0:{}',0,1658999427,1),('field:file:19285',_binary 'a:0:{}',0,1665008696,1),('field:file:19290',_binary 'a:0:{}',0,1664796792,1),('field:file:19293',_binary 'a:0:{}',0,1665030725,1),('field:file:19295',_binary 'a:0:{}',0,1665172278,1),('field:file:19296',_binary 'a:0:{}',0,1665237781,1),('field:file:19297',_binary 'a:0:{}',0,1665467247,1),('field:file:19298',_binary 'a:0:{}',0,1666199147,1),('field:file:19299',_binary 'a:0:{}',0,1667481141,1),('field:file:19300',_binary 'a:0:{}',0,1667481141,1),('field:file:19301',_binary 'a:0:{}',0,1667481141,1),('field:file:19302',_binary 'a:0:{}',0,1667513848,1),('field:file:19303',_binary 'a:0:{}',0,1667535566,1),('field:file:19304',_binary 'a:0:{}',0,1667634077,1),('field:file:19305',_binary 'a:0:{}',0,1667634077,1),('field:file:19306',_binary 'a:0:{}',0,1667645091,1),('field:file:19307',_binary 'a:0:{}',0,1667776422,1),('field:file:19308',_binary 'a:0:{}',0,1667798135,1),('field:file:19309',_binary 'a:0:{}',0,1667939418,1),('field:file:19310',_binary 'a:0:{}',0,1668213419,1),('field:file:19311',_binary 'a:0:{}',0,1668235210,1),('field:file:19312',_binary 'a:0:{}',0,1668235210,1),('field:file:19313',_binary 'a:0:{}',0,1668629546,1),('field:file:19314',_binary 'a:0:{}',0,1668629546,1),('field:file:19315',_binary 'a:0:{}',0,1669044855,1),('field:file:19316',_binary 'a:0:{}',0,1669491699,1),('field:file:19317',_binary 'a:0:{}',0,1669546108,1),('field:file:19318',_binary 'a:0:{}',0,1669775158,1),('field:file:19319',_binary 'a:0:{}',0,1670048260,1),('field:file:19320',_binary 'a:0:{}',0,1670081159,1),('field:file:19321',_binary 'a:0:{}',0,1670168486,1),('field:file:19322',_binary 'a:0:{}',0,1670429467,1),('field:file:19323',_binary 'a:0:{}',0,1670528067,1),('field:file:19324',_binary 'a:0:{}',0,1671042755,1),('field:file:19325',_binary 'a:0:{}',0,1671250185,1),('field:file:19326',_binary 'a:0:{}',0,1671283209,1),('field:file:19327',_binary 'a:0:{}',0,1671359114,1),('field:file:19328',_binary 'a:0:{}',0,1671402560,1),('field:file:19329',_binary 'a:0:{}',0,1671500808,1),('field:file:19330',_binary 'a:0:{}',0,1671729266,1),('field:file:19331',_binary 'a:0:{}',0,1671871781,1),('field:file:19332',_binary 'a:0:{}',0,1671904569,1),('field:file:19333',_binary 'a:0:{}',0,1672101594,1),('field:file:19335',_binary 'a:0:{}',0,1672309076,1),('field:file:19336',_binary 'a:0:{}',0,1672560139,1),('field:file:19337',_binary 'a:0:{}',0,1672930698,1),('field:file:19338',_binary 'a:0:{}',0,1673342200,1),('field:file:19339',_binary 'a:0:{}',0,1673368261,1),('field:file:19342',_binary 'a:0:{}',0,1673576844,1),('field:file:19343',_binary 'a:0:{}',0,1673719289,1),('field:file:19344',_binary 'a:0:{}',0,1673730098,1),('field:file:19347',_binary 'a:0:{}',0,1674216644,1),('field:file:19348',_binary 'a:0:{}',0,1674408752,1),('field:file:19349',_binary 'a:0:{}',0,1674463358,1),('field:file:19350',_binary 'a:0:{}',0,1674506895,1),('field:file:19351',_binary 'a:0:{}',0,1674594324,1),('field:file:19352',_binary 'a:0:{}',0,1674780327,1),('field:file:19354',_binary 'a:0:{}',0,1675828099,1),('field:file:19355',_binary 'a:0:{}',0,1675828099,1),('field:file:19356',_binary 'a:0:{}',0,1675860779,1),('field:file:19357',_binary 'a:0:{}',0,1675882861,1),('field:file:19358',_binary 'a:0:{}',0,1675959706,1),('field:file:19359',_binary 'a:0:{}',0,1675970530,1),('field:file:19360',_binary 'a:0:{}',0,1676046702,1),('field:file:19361',_binary 'a:0:{}',0,1676307894,1),('field:file:19362',_binary 'a:0:{}',0,1676591422,1),('field:file:19363',_binary 'a:0:{}',0,1676744948,1),('field:file:19364',_binary 'a:0:{}',0,1676942695,1),('field:file:19365',_binary 'a:0:{}',0,1676964331,1),('field:file:19366',_binary 'a:0:{}',0,1677018662,1),('field:file:19367',_binary 'a:0:{}',0,1677729479,1),('field:file:19368',_binary 'a:0:{}',0,1678002924,1),('field:file:19369',_binary 'a:0:{}',0,1678166688,1),('field:file:19370',_binary 'a:0:{}',0,1678210174,1),('field:file:19372',_binary 'a:0:{}',0,1678636288,1),('field:file:19374',_binary 'a:0:{}',0,1679284293,1),('field:file:19375',_binary 'a:0:{}',0,1679393287,1),('field:file:19411',_binary 'a:0:{}',0,1680232036,1),('field:file:19412',_binary 'a:0:{}',0,1680253754,1),('field:file:19413',_binary 'a:0:{}',0,1680331161,1),('field:file:19414',_binary 'a:0:{}',0,1680342098,1),('field:file:19415',_binary 'a:0:{}',0,1680342098,1),('field:file:19416',_binary 'a:0:{}',0,1680352925,1),('field:file:19417',_binary 'a:0:{}',0,1680750064,1),('field:file:19418',_binary 'a:0:{}',0,1680761196,1),('field:file:19419',_binary 'a:0:{}',0,1680772096,1),('field:file:19420',_binary 'a:0:{}',0,1680782992,1),('field:file:19421',_binary 'a:0:{}',0,1681034888,1),('field:file:19422',_binary 'a:0:{}',0,1681209531,1),('field:file:19423',_binary 'a:0:{}',0,1681286216,1),('field:file:19424',_binary 'a:0:{}',0,1681547521,1),('field:file:19425',_binary 'a:0:{}',0,1681908800,1),('field:file:19426',_binary 'a:0:{}',0,1682158761,1),('field:file:19427',_binary 'a:0:{}',0,1683678041,1),('field:file:19428',_binary 'a:0:{}',0,1683853230,1),('field:file:19429',_binary 'a:0:{}',0,1684082435,1),('field:file:19432',_binary 'a:0:{}',0,1684138163,1),('field:file:19433',_binary 'a:0:{}',0,1684190958,1),('field:file:19434',_binary 'a:0:{}',0,1684190958,1),('field:file:19435',_binary 'a:0:{}',0,1684256251,1),('field:file:19436',_binary 'a:0:{}',0,1684267221,1),('field:file:19437',_binary 'a:0:{}',0,1684300118,1),('field:file:19438',_binary 'a:0:{}',0,1684354728,1),('field:file:19439',_binary 'a:0:{}',0,1684811986,1),('field:file:19440',_binary 'a:0:{}',0,1684811986,1),('field:file:19441',_binary 'a:0:{}',0,1684833652,1),('field:file:19442',_binary 'a:0:{}',0,1684833652,1),('field:file:19443',_binary 'a:0:{}',0,1684931562,1),('field:file:19444',_binary 'a:0:{}',0,1684997188,1),('field:file:19445',_binary 'a:0:{}',0,1685138537,1),('field:file:19446',_binary 'a:0:{}',0,1685247638,1),('field:file:19447',_binary 'a:0:{}',0,1685247638,1),('field:file:19448',_binary 'a:0:{}',0,1685247638,1),('field:file:19449',_binary 'a:0:{}',0,1685247638,1),('field:file:19450',_binary 'a:0:{}',0,1685313222,1),('field:file:19451',_binary 'a:0:{}',0,1685705394,1),('field:file:19452',_binary 'a:0:{}',0,1685814808,1),('field:file:19453',_binary 'a:0:{}',0,1685836482,1),('field:file:19454',_binary 'a:0:{}',0,1685935091,1),('field:file:19455',_binary 'a:0:{}',0,1686141860,1),('field:file:19456',_binary 'a:0:{}',0,1686403233,1),('field:file:19457',_binary 'a:0:{}',0,1686588216,1),('field:file:19458',_binary 'a:0:{}',0,1686609875,1),('field:file:19459',_binary 'a:0:{}',0,1686609875,1),('field:file:19460',_binary 'a:0:{}',0,1686609875,1),('field:file:19461',_binary 'a:0:{}',0,1686609875,1),('field:file:19462',_binary 'a:0:{}',0,1686609875,1),('field:file:19463',_binary 'a:0:{}',0,1686609875,1),('field:file:19464',_binary 'a:0:{}',0,1686609875,1),('field:file:19465',_binary 'a:0:{}',0,1686609875,1),('field:file:19466',_binary 'a:0:{}',0,1686609875,1),('field:file:19467',_binary 'a:0:{}',0,1686609875,1),('field:file:19468',_binary 'a:0:{}',0,1686609875,1),('field:file:19469',_binary 'a:0:{}',0,1686620695,1),('field:file:19470',_binary 'a:0:{}',0,1686827906,1),('field:file:19471',_binary 'a:0:{}',0,1686936478,1),('field:file:19472',_binary 'a:0:{}',0,1687350967,1),('field:file:19473',_binary 'a:0:{}',0,1688039215,1),('field:file:19474',_binary 'a:0:{}',0,1688246806,1),('field:file:19475',_binary 'a:0:{}',0,1688257686,1),('field:file:19476',_binary 'a:0:{}',0,1688837141,1),('field:file:19477',_binary 'a:0:{}',0,1689394352,1),('field:file:19479',_binary 'a:0:{}',0,1689677776,1),('field:file:19480',_binary 'a:0:{}',0,1690729909,1),('field:file:19481',_binary 'a:0:{}',0,1691056009,1),('field:file:19482',_binary 'a:0:{}',0,1691155090,1),('field:file:19485',_binary 'a:0:{}',0,1691499712,1),('field:file:19486',_binary 'a:0:{}',0,1691500945,1),('field:file:19487',_binary 'a:0:{}',0,1691501857,1),('field:file:19488',_binary 'a:0:{}',0,1691502354,1),('field:file:19489',_binary 'a:0:{}',0,1692027450,1),('field:file:19490',_binary 'a:0:{}',0,1692234365,1),('field:file:19491',_binary 'a:0:{}',0,1692353922,1),('field:file:19492',_binary 'a:0:{}',0,1692637544,1),('field:file:19493',_binary 'a:0:{}',0,1692637544,1),('field:file:19494',_binary 'a:0:{}',0,1692692402,1),('field:file:19495',_binary 'a:0:{}',0,1692845942,1),('field:file:19496',_binary 'a:0:{}',0,1693109405,1),('field:file:19497',_binary 'a:0:{}',0,1693406152,1),('field:file:19498',_binary 'a:0:{}',0,1693501800,1),('field:file:19499',_binary 'a:0:{}',0,1693730836,1),('field:file:19500',_binary 'a:0:{}',0,1693752622,1),('field:file:19501',_binary 'a:0:{}',0,1693926934,1),('field:file:19502',_binary 'a:0:{}',0,1694734147,1),('field:file:19503',_binary 'a:0:{}',0,1694734147,1),('field:file:19504',_binary 'a:0:{}',0,1695247029,1),('field:file:19505',_binary 'a:0:{}',0,1695508524,1),('field:file:19506',_binary 'a:0:{}',0,1696151053,1),('field:file:19507',_binary 'a:0:{}',0,1696281692,1),('field:file:19508',_binary 'a:0:{}',0,1696303407,1),('field:file:19509',_binary 'a:0:{}',0,1696477393,1),('field:file:19510',_binary 'a:0:{}',0,1696488217,1),('field:file:19511',_binary 'a:0:{}',0,1696531593,1),('field:file:19512',_binary 'a:0:{}',0,1696531593,1),('field:file:19513',_binary 'a:0:{}',0,1696531593,1),('field:file:19514',_binary 'a:0:{}',0,1696531593,1),('field:file:19515',_binary 'a:0:{}',0,1696586440,1),('field:file:19516',_binary 'a:0:{}',0,1696848742,1),('field:file:19517',_binary 'a:0:{}',0,1696969455,1),('field:file:19518',_binary 'a:0:{}',0,1697067317,1),('field:file:19519',_binary 'a:0:{}',0,1697252208,1),('field:file:19520',_binary 'a:0:{}',0,1697482135,1),('field:file:19521',_binary 'a:0:{}',0,1697558732,1),('field:file:19522',_binary 'a:0:{}',0,1698027989,1),('field:file:19523',_binary 'a:0:{}',0,1698252043,1),('field:file:19524',_binary 'a:0:{}',0,1698430585,1),('field:file:19525',_binary 'a:0:{}',0,1698430585,1),('field:file:19526',_binary 'a:0:{}',0,1698485233,1),('field:file:19527',_binary 'a:0:{}',0,1698605435,1),('field:file:19528',_binary 'a:0:{}',0,1698670977,1),('field:file:19529',_binary 'a:0:{}',0,1698736258,1),('field:file:19530',_binary 'a:0:{}',0,1698878114,1),('field:file:19531',_binary 'a:0:{}',0,1699107040,1),('field:file:19532',_binary 'a:0:{}',0,1699173180,1),('field:file:19533',_binary 'a:0:{}',0,1699217074,1),('field:file:19534',_binary 'a:0:{}',0,1699217074,1),('field:file:19535',_binary 'a:0:{}',0,1699228010,1),('field:file:19536',_binary 'a:0:{}',0,1699238871,1),('field:file:19537',_binary 'a:0:{}',0,1699249716,1),('field:file:19538',_binary 'a:0:{}',0,1699564442,1),('field:file:19539',_binary 'a:0:{}',0,1699586472,1),('field:file:19540',_binary 'a:0:{}',0,1699738406,1),('field:file:19541',_binary 'a:0:{}',0,1699836357,1),('field:file:19542',_binary 'a:0:{}',0,1699923435,1),('field:file:19543',_binary 'a:0:{}',0,1700064886,1),('field:file:19544',_binary 'a:0:{}',0,1700097489,1),('field:file:19545',_binary 'a:0:{}',0,1700097489,1),('field:file:19546',_binary 'a:0:{}',0,1700119175,1),('field:file:19547',_binary 'a:0:{}',0,1700195279,1),('field:file:19548',_binary 'a:0:{}',0,1700238577,1),('field:file:19549',_binary 'a:0:{}',0,1700489391,1),('field:file:19550',_binary 'a:0:{}',0,1700511029,1),('field:file:19551',_binary 'a:0:{}',0,1700543833,1),('field:file:19552',_binary 'a:0:{}',0,1700663574,1),('field:file:19553',_binary 'a:0:{}',0,1700728961,1),('field:file:19554',_binary 'a:0:{}',0,1700827142,1),('field:file:19556',_binary 'a:0:{}',0,1700812810,1),('field:file:2',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:20',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:21',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:22',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:23',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986246,1),('field:file:24',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074840,1),('field:file:25',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074840,1),('field:file:26',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074840,1),('field:file:27',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074840,1),('field:file:28',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074840,1),('field:file:29',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074840,1),('field:file:3',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:30',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074840,1),('field:file:31',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074840,1),('field:file:32',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074840,1),('field:file:33',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074852,1),('field:file:34',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074852,1),('field:file:35',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074852,1),('field:file:36',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074852,1),('field:file:37',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628054428,1),('field:file:38',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074852,1),('field:file:39',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074852,1),('field:file:4',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:40',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074852,1),('field:file:41',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628074852,1),('field:file:42',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:43',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:44',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628136964,1),('field:file:45',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628136964,1),('field:file:46',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628136964,1),('field:file:4680',_binary 'a:0:{}',0,1689685020,1),('field:file:47',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628136964,1),('field:file:479',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628250818,1),('field:file:48',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628136964,1),('field:file:480',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628250818,1),('field:file:481',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628250818,1),('field:file:485',_binary 'a:0:{}',0,1689685409,1),('field:file:487',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:488',_binary 'a:0:{}',0,1689685384,1),('field:file:49',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628011291,1),('field:file:490',_binary 'a:0:{}',0,1689685374,1),('field:file:50',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628013092,1),('field:file:51',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628122608,1),('field:file:511',_binary 'a:0:{}',0,1689685409,1),('field:file:512',_binary 'a:0:{}',0,1689685374,1),('field:file:513',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:514',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:517',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:518',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:519',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:52',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628122608,1),('field:file:520',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:521',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665044795,1),('field:file:522',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:523',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665043099,1),('field:file:524',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:525',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665044626,1),('field:file:527',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:528',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:529',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:53',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628122608,1),('field:file:531',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:532',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:533',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:534',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:535',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665044691,1),('field:file:536',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:538',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665044795,1),('field:file:539',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:54',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628122608,1),('field:file:540',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042543,1),('field:file:541',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042543,1),('field:file:542',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665043044,1),('field:file:543',_binary 'a:0:{}',0,1689685399,1),('field:file:544',_binary 'a:0:{}',0,1689685409,1),('field:file:55',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628122608,1),('field:file:555',_binary 'a:0:{}',0,1689685374,1),('field:file:556',_binary 'a:0:{}',0,1689685309,1),('field:file:558',_binary 'a:0:{}',0,1689685399,1),('field:file:559',_binary 'a:0:{}',0,1689685374,1),('field:file:56',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628122608,1),('field:file:561',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:564',_binary 'a:0:{}',0,1689685309,1),('field:file:566',_binary 'a:0:{}',0,1689685309,1),('field:file:567',_binary 'a:0:{}',0,1689685409,1),('field:file:568',_binary 'a:0:{}',0,1689685309,1),('field:file:57',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628122608,1),('field:file:570',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042346,1),('field:file:571',_binary 'a:0:{}',0,1689685384,1),('field:file:572',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042346,1),('field:file:573',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042346,1),('field:file:574',_binary 'a:0:{}',0,1689685374,1),('field:file:576',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:577',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:578',_binary 'a:0:{}',0,1689685374,1),('field:file:579',_binary 'a:0:{}',0,1689685425,1),('field:file:58',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628089791,1),('field:file:582',_binary 'a:0:{}',0,1689685309,1),('field:file:584',_binary 'a:0:{}',0,1689685309,1),('field:file:585',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:586',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:587',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:588',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:589',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:59',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628089791,1),('field:file:590',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:592',_binary 'a:0:{}',0,1689685374,1),('field:file:593',_binary 'a:0:{}',0,1689685409,1),('field:file:595',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:596',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685399,1),('field:file:599',_binary 'a:0:{}',0,1689685384,1),('field:file:60',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628089791,1),('field:file:600',_binary 'a:0:{}',0,1689685384,1),('field:file:602',_binary 'a:0:{}',0,1689685425,1),('field:file:603',_binary 'a:0:{}',0,1689685384,1),('field:file:605',_binary 'a:0:{}',0,1689685374,1),('field:file:606',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:607',_binary 'a:0:{}',0,1689685374,1),('field:file:608',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:609',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:61',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628089791,1),('field:file:613',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685409,1),('field:file:614',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:615',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:616',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:62',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628089791,1),('field:file:620',_binary 'a:0:{}',0,1689685374,1),('field:file:621',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:622',_binary 'a:0:{}',0,1689685374,1),('field:file:6228',_binary 'a:0:{}',0,1689685020,1),('field:file:623',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:625',_binary 'a:0:{}',0,1689685384,1),('field:file:626',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042346,1),('field:file:627',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:63',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628089791,1),('field:file:630',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042261,1),('field:file:635',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042261,1),('field:file:637',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042261,1),('field:file:638',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042261,1),('field:file:64',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628089791,1),('field:file:646',_binary 'a:0:{}',0,1689685425,1),('field:file:647',_binary 'a:0:{}',0,1689685409,1),('field:file:65',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628089791,1),('field:file:654',_binary 'a:0:{}',0,1689685409,1),('field:file:655',_binary 'a:0:{}',0,1689685409,1),('field:file:656',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665042346,1),('field:file:657',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:66',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1628089791,1),('field:file:665',_binary 'a:0:{}',0,1627991023,1),('field:file:666',_binary 'a:0:{}',0,1627991023,1),('field:file:667',_binary 'a:0:{}',0,1627991023,1),('field:file:668',_binary 'a:0:{}',0,1627991023,1),('field:file:669',_binary 'a:0:{}',0,1627991023,1),('field:file:67',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:670',_binary 'a:0:{}',0,1627991023,1),('field:file:671',_binary 'a:0:{}',0,1627991023,1),('field:file:672',_binary 'a:0:{}',0,1627991023,1),('field:file:673',_binary 'a:0:{}',0,1627991023,1),('field:file:674',_binary 'a:0:{}',0,1627991023,1),('field:file:675',_binary 'a:0:{}',0,1627991023,1),('field:file:676',_binary 'a:0:{}',0,1627991023,1),('field:file:677',_binary 'a:0:{}',0,1627991023,1),('field:file:678',_binary 'a:0:{}',0,1627991023,1),('field:file:679',_binary 'a:0:{}',0,1627991023,1),('field:file:68',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:680',_binary 'a:0:{}',0,1627991023,1),('field:file:681',_binary 'a:0:{}',0,1627991023,1),('field:file:682',_binary 'a:0:{}',0,1627991023,1),('field:file:683',_binary 'a:0:{}',0,1627991023,1),('field:file:684',_binary 'a:0:{}',0,1627991023,1),('field:file:685',_binary 'a:0:{}',0,1627991023,1),('field:file:686',_binary 'a:0:{}',0,1627991023,1),('field:file:687',_binary 'a:0:{}',0,1627991023,1),('field:file:688',_binary 'a:0:{}',0,1627991023,1),('field:file:689',_binary 'a:0:{}',0,1627991023,1),('field:file:69',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:690',_binary 'a:0:{}',0,1627991023,1),('field:file:691',_binary 'a:0:{}',0,1627991023,1),('field:file:692',_binary 'a:0:{}',0,1627991023,1),('field:file:693',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627986082,1),('field:file:695',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665041837,1),('field:file:696',_binary 'a:0:{}',0,1689685374,1),('field:file:698',_binary 'a:0:{}',0,1689685374,1),('field:file:699',_binary 'a:0:{}',0,1689685309,1),('field:file:70',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:700',_binary 'a:0:{}',0,1689685409,1),('field:file:704',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:707',_binary 'a:0:{}',0,1689685374,1),('field:file:708',_binary 'a:0:{}',0,1689685425,1),('field:file:7087',_binary 'a:0:{}',0,1689685020,1),('field:file:7116',_binary 'a:0:{}',0,1689685020,1),('field:file:7118',_binary 'a:0:{}',0,1689685020,1),('field:file:722',_binary 'a:0:{}',0,1689685409,1),('field:file:731',_binary 'a:0:{}',0,1689685425,1),('field:file:734',_binary 'a:0:{}',0,1629012510,1),('field:file:737',_binary 'a:0:{}',0,1689685409,1),('field:file:740',_binary 'a:0:{}',0,1689684835,1),('field:file:741',_binary 'a:0:{}',0,1689684835,1),('field:file:742',_binary 'a:0:{}',0,1689684835,1),('field:file:743',_binary 'a:0:{}',0,1689684835,1),('field:file:744',_binary 'a:0:{}',0,1689684835,1),('field:file:745',_binary 'a:0:{}',0,1689684835,1),('field:file:746',_binary 'a:0:{}',0,1689684835,1),('field:file:747',_binary 'a:0:{}',0,1689684835,1),('field:file:771',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685409,1),('field:file:772',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685409,1),('field:file:773',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685409,1),('field:file:774',_binary 'a:0:{}',0,1689685384,1),('field:file:775',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665041454,1),('field:file:777',_binary 'a:0:{}',0,1689685384,1),('field:file:780',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665041380,1),('field:file:784',_binary 'a:0:{}',0,1689685309,1),('field:file:785',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665041584,1),('field:file:788',_binary 'a:0:{}',0,1689685384,1),('field:file:790',_binary 'a:0:{}',0,1689685309,1),('field:file:794',_binary 'a:0:{}',0,1689685309,1),('field:file:795',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:799',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:8',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:800',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:801',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:804',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685409,1),('field:file:805',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685409,1),('field:file:807',_binary 'a:0:{}',0,1689685309,1),('field:file:808',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:809',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:810',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:811',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:812',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685384,1),('field:file:814',_binary 'a:0:{}',0,1689685425,1),('field:file:815',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:816',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:820',_binary 'a:0:{}',0,1689685384,1),('field:file:823',_binary 'a:0:{}',0,1689685374,1),('field:file:824',_binary 'a:0:{}',0,1689685374,1),('field:file:825',_binary 'a:0:{}',0,1689685409,1),('field:file:827',_binary 'a:0:{}',0,1689685309,1),('field:file:828',_binary 'a:0:{}',0,1689685409,1),('field:file:829',_binary 'a:0:{}',0,1689685309,1),('field:file:830',_binary 'a:0:{}',0,1689685425,1),('field:file:832',_binary 'a:0:{}',0,1689685384,1),('field:file:834',_binary 'a:0:{}',0,1689685425,1),('field:file:836',_binary 'a:0:{}',0,1689685425,1),('field:file:838',_binary 'a:0:{}',0,1689685374,1),('field:file:839',_binary 'a:0:{}',0,1689685374,1),('field:file:840',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:842',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:843',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:844',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:845',_binary 'a:0:{}',0,1689685309,1),('field:file:848',_binary 'a:0:{}',0,1689685374,1),('field:file:856',_binary 'a:0:{}',0,1629096213,1),('field:file:857',_binary 'a:0:{}',0,1629096213,1),('field:file:859',_binary 'a:0:{}',0,1693310680,1),('field:file:860',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1659537993,1),('field:file:862',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:863',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:864',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:865',_binary 'a:0:{}',0,1689685309,1),('field:file:866',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:867',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685374,1),('field:file:868',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:869',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:870',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:871',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:872',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:873',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:874',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685309,1),('field:file:875',_binary 'a:0:{}',0,1689685384,1),('field:file:876',_binary 'a:0:{}',0,1689685374,1),('field:file:878',_binary 'a:0:{}',0,1689685112,1),('field:file:879',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1627993680,1),('field:file:880',_binary 'a:0:{}',0,1689685112,1),('field:file:882',_binary 'a:0:{}',0,1689685112,1),('field:file:883',_binary 'a:0:{}',0,1689685112,1),('field:file:884',_binary 'a:0:{}',0,1689685112,1),('field:file:886',_binary 'a:0:{}',0,1689685112,1),('field:file:889',_binary 'a:0:{}',0,1689685112,1),('field:file:890',_binary 'a:0:{}',0,1689685112,1),('field:file:893',_binary 'a:0:{}',0,1689685112,1),('field:file:896',_binary 'a:0:{}',0,1689685112,1),('field:file:897',_binary 'a:0:{}',0,1689685112,1),('field:file:898',_binary 'a:0:{}',0,1689685112,1),('field:file:9',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685425,1),('field:file:904',_binary 'a:0:{}',0,1689685112,1),('field:file:908',_binary 'a:0:{}',0,1689685112,1),('field:file:927',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1639121261,1),('field:file:928',_binary 'a:0:{}',0,1689685112,1),('field:file:929',_binary 'a:0:{}',0,1689685112,1),('field:file:930',_binary 'a:0:{}',0,1689685112,1),('field:file:931',_binary 'a:0:{}',0,1689685112,1),('field:file:932',_binary 'a:0:{}',0,1689685112,1),('field:file:934',_binary 'a:0:{}',0,1689685112,1),('field:file:936',_binary 'a:0:{}',0,1689685112,1),('field:file:939',_binary 'a:0:{}',0,1689685112,1),('field:file:941',_binary 'a:0:{}',0,1689685112,1),('field:file:942',_binary 'a:0:{}',0,1689685112,1),('field:file:943',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1665044825,1),('field:file:946',_binary 'a:0:{}',0,1689685112,1),('field:file:950',_binary 'a:0:{}',0,1689685112,1),('field:file:951',_binary 'a:0:{}',0,1689685112,1),('field:file:953',_binary 'a:0:{}',0,1689685112,1),('field:file:954',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685112,1),('field:file:955',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685112,1),('field:file:956',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685112,1),('field:file:957',_binary 'a:2:{s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}}',0,1689685112,1),('field:file:958',_binary 'a:0:{}',0,1689685112,1),('field:file:959',_binary 'a:0:{}',0,1689685112,1),('field:file:961',_binary 'a:0:{}',0,1689685112,1),('field:file:962',_binary 'a:0:{}',0,1689685112,1),('field:file:963',_binary 'a:0:{}',0,1689685112,1),('field:file:965',_binary 'a:0:{}',0,1689685112,1),('field:file:966',_binary 'a:0:{}',0,1689685112,1),('field:file:970',_binary 'a:0:{}',0,1689685112,1),('field:file:971',_binary 'a:0:{}',0,1689685112,1),('field:file:974',_binary 'a:0:{}',0,1689685112,1),('field:file:978',_binary 'a:0:{}',0,1689685112,1),('field:file:979',_binary 'a:0:{}',0,1689685112,1),('field:file:981',_binary 'a:0:{}',0,1689685112,1),('field:file:985',_binary 'a:0:{}',0,1689685112,1),('field:file:989',_binary 'a:0:{}',0,1627991023,1),('field:file:990',_binary 'a:0:{}',0,1627991023,1),('field:file:991',_binary 'a:0:{}',0,1627991023,1),('field:file:992',_binary 'a:0:{}',0,1627991023,1),('field:file:993',_binary 'a:0:{}',0,1627991023,1),('field:file:994',_binary 'a:0:{}',0,1627991023,1),('field:file:995',_binary 'a:0:{}',0,1627991023,1),('field:file:996',_binary 'a:0:{}',0,1627991023,1),('field:file:997',_binary 'a:0:{}',0,1627991023,1),('field:file:998',_binary 'a:0:{}',0,1627991023,1),('field:file:999',_binary 'a:0:{}',0,1627991023,1),('field:node:1',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1323:\"<p><strong>Background to the ICE-SA Division</strong></p>\r\n<p>The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. Discussions between the 2004 presidents of ICE and SAICE took place during an ICE presidential visit to South Africa on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions.</p>\r\n<p>The end result of these discussions was the signing of an <a href=\"/system/files/sitepage_files/ICE%20SAICE%20Agreement-2009-current.pdf\" target=\"_blank\"><strong>Agreement of Co-operation </strong></a>and the establishment of a ICE-SAICE Joint Division in 2007.</p>\r\n<p>The Division is governed by a committee in terms of a set of rules agreed between the two institutions.</p>\r\n<p>The name of the Division was originally agreed on as the <strong>Joint Civils Division</strong>. However during 2011, by agreement between the <strong>Councils of the ICE and SAICE</strong>, the name was changed to the<strong> ICE-SA Division</strong> .</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1318:\"<p><strong>Background to the ICE-SA Division</strong></p>\n<p>The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. Discussions between the 2004 presidents of ICE and SAICE took place during an ICE presidential visit to South Africa on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions.</p>\n<p>The end result of these discussions was the signing of an <a href=\"/system/files/sitepage_files/ICE%20SAICE%20Agreement-2009-current.pdf\" target=\"_blank\"><strong>Agreement of Co-operation </strong></a>and the establishment of a ICE-SAICE Joint Division in 2007.</p>\n<p>The Division is governed by a committee in terms of a set of rules agreed between the two institutions.</p>\n<p>The name of the Division was originally agreed on as the <strong>Joint Civils Division</strong>. However during 2011, by agreement between the <strong>Councils of the ICE and SAICE</strong>, the name was changed to the<strong> ICE-SA Division</strong> .</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1664263129,1),('field:node:10',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:534:\"<p>Any person who resides in South Africa, wishing to become a member of ICE in the UK should please complete the form below. &nbsp;ICE-SA &nbsp;will assist where possible with your application for membership.<br />\r\n	<br />\r\n	For those persons requiring to sit a Professional Review Interview, ICE-SA will attempt to set up a regular annual calendar date for this to take place in South Africa. This is however, dependent on sufficient numbers of candidates wishing to undertake this review here in South Africa.</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:523:\"<p>Any person who resides in South Africa, wishing to become a member of ICE in the UK should please complete the form below. &nbsp;ICE-SA &nbsp;will assist where possible with your application for membership.</p>\n<p>	For those persons requiring to sit a Professional Review Interview, ICE-SA will attempt to set up a regular annual calendar date for this to take place in South Africa. This is however, dependent on sufficient numbers of candidates wishing to undertake this review here in South Africa.</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627998343,1),('field:node:100',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2530:\"<p>ANNUAL GENERAL MEETING of the Joint Civils Division was held on 15 October 2008. This was followed by a lecture by Hylton Macdonald entitled : Key Elements For Controlling and Managing Project Risk.<br />\r\n	JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n	<br />\r\n	&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n	<br />\r\n	Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the<span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\"> <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></p>\r\n<p>Key Elements for controlling and managing project risk</p>\r\n<p><br />\r\n	<span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2463:\"<p>ANNUAL GENERAL MEETING of the Joint Civils Division was held on 15 October 2008. This was followed by a lecture by Hylton Macdonald entitled : Key Elements For Controlling and Managing Project Risk.<br />\n	JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008</p>\n<p>	&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<br />\n	ANNUAL GENERAL MEETING</p>\n<p>\n	CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</p>\n<p>	Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the<span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\"> <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></p>\n<p>Key Elements for controlling and managing project risk</p>\n<p>\n	<span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628002996,1),('field:node:101',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:324:\"<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus. The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:323:\"<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus. The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628070676,1),('field:node:102',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1769:\"<p>The Delivery of a Low Carbon Society - Beyond Rhetoric<br />\r\n	Speaker - Keith Clarke, Chief Executive, Atkins<br />\r\n	<br />\r\n	About<br />\r\n	The 8th Brunel International Lecture series was launched in London on 25 May 2010, and will now be delivered around the world to engineers, planners, designers, developers and policy makers throughout 2010 and 2011. This website will be updated as dates and venues are confirmed. The series lecture will be &#39;The Delivery of a Low Carbon Society - Beyond Rhetoric&#39; and will be given by Keith Clarke, Chief Executive of Atkins.<br />\r\n	<br />\r\n	You are able to participate and listen to his final lecture that was presented on 25 April 2012 at 18h00 (UK time) in London, as this is streamed over the internet.<br />\r\n	<br />\r\n	Please register for the event on the ICE website. The website location is here: ICE Online Events<br />\r\n	The Presentation from the evening can be downloaded here<br />\r\n	<br />\r\n	Look for the link in the first paragraph to attend online.&nbsp;&nbsp;&nbsp;<br />\r\n	Continuing Professional Development<br />\r\n	<br />\r\n	We have had this event registered for ECSA CPD Credits of 0.3 Credits &ndash; in order to qualify, you will have to visit this page and complete a short questionnaire&nbsp; below that will be published within a couple of days of the event to verify that you have indeed participated.<br />\r\n	Once you have demonstrated that you have participated, the Division will e-mail you a CPD Certificate, and you will be able to claim your CPD points.<br />\r\n	Please remember to also record the lecture as CPD for ICE purposes.<br />\r\n	<br />\r\n	We will be monitoring to see how well this works, and will investigate expanding this facility as a service to our Division Members.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1708:\"<p>The Delivery of a Low Carbon Society - Beyond Rhetoric<br />\n	Speaker - Keith Clarke, Chief Executive, Atkins</p>\n<p>	About<br />\n	The 8th Brunel International Lecture series was launched in London on 25 May 2010, and will now be delivered around the world to engineers, planners, designers, developers and policy makers throughout 2010 and 2011. This website will be updated as dates and venues are confirmed. The series lecture will be &#39;The Delivery of a Low Carbon Society - Beyond Rhetoric&#39; and will be given by Keith Clarke, Chief Executive of Atkins.</p>\n<p>	You are able to participate and listen to his final lecture that was presented on 25 April 2012 at 18h00 (UK time) in London, as this is streamed over the internet.</p>\n<p>	Please register for the event on the ICE website. The website location is here: ICE Online Events<br />\n	The Presentation from the evening can be downloaded here</p>\n<p>	Look for the link in the first paragraph to attend online.&nbsp;&nbsp;&nbsp;<br />\n	Continuing Professional Development</p>\n<p>	We have had this event registered for ECSA CPD Credits of 0.3 Credits &ndash; in order to qualify, you will have to visit this page and complete a short questionnaire&nbsp; below that will be published within a couple of days of the event to verify that you have indeed participated.<br />\n	Once you have demonstrated that you have participated, the Division will e-mail you a CPD Certificate, and you will be able to claim your CPD points.<br />\n	Please remember to also record the lecture as CPD for ICE purposes.</p>\n<p>	We will be monitoring to see how well this works, and will investigate expanding this facility as a service to our Division Members.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628077347,1),('field:node:103',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"44\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02850.jpg\";s:3:\"uri\";s:21:\"public://DSC02850.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"156027\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"96578ee1-a8e6-48f2-8ee0-879dba6b179d\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628136964,1),('field:node:104',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"45\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02853.jpg\";s:3:\"uri\";s:21:\"public://DSC02853.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"147684\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"d50e763d-de6d-4361-8e8b-d920f103d55e\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628136964,1),('field:node:105',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"46\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02854.jpg\";s:3:\"uri\";s:21:\"public://DSC02854.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"161116\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"29f85cb1-3eea-43a1-9b31-c9b094c14f15\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628136964,1),('field:node:106',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"47\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02855.jpg\";s:3:\"uri\";s:21:\"public://DSC02855.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"160249\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"3cfe7749-8266-492c-b1cf-b6decb9ad916\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628136964,1),('field:node:107',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"48\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02861.jpg\";s:3:\"uri\";s:21:\"public://DSC02861.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"171692\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"63bc98aa-3b08-4429-9251-8f74762f0293\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628136964,1),('field:node:108',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"49\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02864.jpg\";s:3:\"uri\";s:21:\"public://DSC02864.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"219719\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"0bf26c83-e0d9-4128-8f81-9788404599a0\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628011291,1),('field:node:109',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"50\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02866.jpg\";s:3:\"uri\";s:21:\"public://DSC02866.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"131919\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"aaafdea1-fe7c-4c5e-ba11-16bb97a02d5a\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628013092,1),('field:node:11',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2897:\"<p>The grades of membership of the <a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE</a>&nbsp;and the <a href=\"http://www.saice.org.za\" target=\"_blank\">SAICE</a>&nbsp; and their approximate equivalence are as follows:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p><strong>ICE membership*</strong></p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p><strong>SAICE membership*</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Student</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Student</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Graduate</p>\r\n			</td>\r\n			<td rowspan=\"3\" style=\"width:340px;\">\r\n				<p>Associate (AMSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Companion</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Associate&nbsp; (AMICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Technician&nbsp; (TMICE)</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:340px;\">\r\n				<p>Member (MSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Member&nbsp; (MICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Fellow (FICE)</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Fellow (FSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Affiliate</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Participant</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	* See overview of SAICE and ICE membership categories for more&nbsp; information<br />\r\n	ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.)</p>\r\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\r\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE.<br />\r\n	<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2621:\"<p>The grades of membership of the <a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE</a>&nbsp;and the <a href=\"http://www.saice.org.za\" target=\"_blank\">SAICE</a>&nbsp; and their approximate equivalence are as follows:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\n<tbody>\n<tr>\n<td style=\"width:310px;\">\n<p><strong>ICE membership*</strong></p>\n</td>\n<td style=\"width:340px;\">\n<p><strong>SAICE membership*</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Student</p>\n</td>\n<td style=\"width:340px;\">\n<p>Student</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Graduate</p>\n</td>\n<td rowspan=\"3\" style=\"width:340px;\">\n<p>Associate (AMSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Companion</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Associate&nbsp; (AMICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Technician&nbsp; (TMICE)</p>\n</td>\n<td rowspan=\"2\" style=\"width:340px;\">\n<p>Member (MSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Member&nbsp; (MICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Fellow (FICE)</p>\n</td>\n<td style=\"width:340px;\">\n<p>Fellow (FSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Affiliate</p>\n</td>\n<td style=\"width:340px;\">\n<p>Participant</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n	* See overview of SAICE and ICE membership categories for more&nbsp; information<br />\n	ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.)</p>\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE.</p>\n<p>	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627998304,1),('field:node:110',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"51\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02869.jpg\";s:3:\"uri\";s:21:\"public://DSC02869.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"101498\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"a2345fc8-57aa-439c-9740-e2a4d46f78e4\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628122608,1),('field:node:111',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"52\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02871.jpg\";s:3:\"uri\";s:21:\"public://DSC02871.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"102310\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"e841a37b-efb5-4dca-92d3-f3653da24d5e\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628122608,1),('field:node:112',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"53\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02872.jpg\";s:3:\"uri\";s:21:\"public://DSC02872.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"135762\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"ead97a9d-5d0d-444d-9a88-9913c38765fd\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628122608,1),('field:node:113',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"54\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02875.jpg\";s:3:\"uri\";s:21:\"public://DSC02875.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"154298\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"47161670-238f-4a8a-9103-f2bee250aae3\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628122608,1),('field:node:114',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"55\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02877.jpg\";s:3:\"uri\";s:21:\"public://DSC02877.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"106376\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"47984565-011d-4f46-9f4a-434afddc88e8\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628122608,1),('field:node:115',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"56\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02880.jpg\";s:3:\"uri\";s:21:\"public://DSC02880.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"162695\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"69865543-f56b-4253-b36f-84966a09da7f\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628122608,1),('field:node:116',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"57\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02872.jpg\";s:3:\"uri\";s:23:\"public://DSC02872_0.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"135762\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"cb853956-7ca0-46fa-966e-c4adf6baae9d\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628122608,1),('field:node:117',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"58\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02886.jpg\";s:3:\"uri\";s:21:\"public://DSC02886.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"144519\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"397d5109-170f-40db-a7cd-7923e7a3b4b7\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628089791,1),('field:node:118',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"59\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02896.jpg\";s:3:\"uri\";s:21:\"public://DSC02896.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"152516\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"a6fc886d-2242-43f9-ae86-fffb54f9568a\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628089791,1),('field:node:119',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02899.jpg\";s:3:\"uri\";s:21:\"public://DSC02899.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"167492\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"ce628ff3-7eec-43a6-a5db-2d083d2e5562\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628089791,1),('field:node:12',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:680:\"<p>The basic benefits of SAICE membership are <a href=\"http://saice.org.za/membership/benefits\" target=\"_blank\">published on the SAICE website</a>.</p>\r\n<p>SAICE&rsquo;s magazine Civil<em> Engineering</em> keeps members abreast of what is happening in the field of civil engineering in South Africa. Each edition has a special focus on a civil engineering practice area or specialist field.</p>\r\n<p>The quarterly <em>Journal of the South African Institution of Civil Engineering</em> publishes research papers that keep members abreast of technical and engineering science developments, not only within the South African context, but also within the greater African context.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:677:\"<p>The basic benefits of SAICE membership are <a href=\"http://saice.org.za/membership/benefits\" target=\"_blank\">published on the SAICE website</a>.</p>\n<p>SAICE&rsquo;s magazine Civil<em> Engineering</em> keeps members abreast of what is happening in the field of civil engineering in South Africa. Each edition has a special focus on a civil engineering practice area or specialist field.</p>\n<p>The quarterly <em>Journal of the South African Institution of Civil Engineering</em> publishes research papers that keep members abreast of technical and engineering science developments, not only within the South African context, but also within the greater African context.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628013480,1),('field:node:120',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"61\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02903.jpg\";s:3:\"uri\";s:21:\"public://DSC02903.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"137721\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"01d113fd-7d27-475f-88ff-4b400be28056\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628089791,1),('field:node:121',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"62\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02909.jpg\";s:3:\"uri\";s:21:\"public://DSC02909.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"141638\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"1d7a83bb-3224-4709-95cc-adc99ec2c2b3\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628089791,1),('field:node:122',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"63\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02941.jpg\";s:3:\"uri\";s:21:\"public://DSC02941.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"206642\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"db7ecbb9-a34c-4692-a961-da1dc853cb71\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:3:\"739\";}}}}',0,1628089791,1),('field:node:123',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"64\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02946.jpg\";s:3:\"uri\";s:21:\"public://DSC02946.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"138628\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7b3c2072-7923-4474-a49b-93bb4b1faf00\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628089791,1),('field:node:124',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"65\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02961.jpg\";s:3:\"uri\";s:21:\"public://DSC02961.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"119444\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7f6b175f-2ee3-469f-a69a-50abacee8ce8\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628089791,1),('field:node:125',_binary 'a:1:{s:12:\"field_image2\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"66\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC02951.jpg\";s:3:\"uri\";s:21:\"public://DSC02951.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"121776\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"8a9775e7-22d8-4b3c-8b30-bace8dc74228\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"739\";s:6:\"height\";s:4:\"1080\";}}}}',0,1628089791,1),('field:node:126',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1993:\"<p><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2012 on Tuesday 16 October 2012 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	Tuesday 6 November 2012<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 1 November 2012. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 1 November 2012.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	PROJECT MANAGEMENT TO ENSURE EFFECTIVE<br />\r\n	PROJECT DELIVERY IN SOUTH AFRICA<br />\r\n	Tuesday 6 November 2012<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in South Africa. The seminar will be presented by an eminent figure in the construction industry, who will present his perspectives on project management, and the impact of good and bad practices on effective delivery of the Gauteng Freeway Improvement Programme.<br />\r\n	<br />\r\n	Mr Nazir Alli&nbsp;&nbsp; &ndash; CEO of SANRAL<br />\r\n	<br />\r\n	Our presenter will be available together with the ICE-SA Committee for a short panel discussion and questions after their presentations.<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1925:\"<p><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\n<p>	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2012 on Tuesday 16 October 2012 at the Bytes Technology Centre in Midrand.</p>\n<p>	ANNUAL GENERAL MEETING<br />\n	Tuesday 6 November 2012<br />\n	13h00 to 14h00</p>\n<p>	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\n	The committee calls for nominations to be submitted by no later than 1 November 2012. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 1 November 2012.</p>\n<p>	The Annual General Meeting will be followed by an afternoon lecture:</p>\n<p>	PROJECT MANAGEMENT TO ENSURE EFFECTIVE<br />\n	PROJECT DELIVERY IN SOUTH AFRICA<br />\n	Tuesday 6 November 2012<br />\n	14h00 to 16h30</p>\n<p>	The afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in South Africa. The seminar will be presented by an eminent figure in the construction industry, who will present his perspectives on project management, and the impact of good and bad practices on effective delivery of the Gauteng Freeway Improvement Programme.</p>\n<p>	Mr Nazir Alli&nbsp;&nbsp; &ndash; CEO of SANRAL</p>\n<p>	Our presenter will be available together with the ICE-SA Committee for a short panel discussion and questions after their presentations.</p>\n<p>	The Event will be followed by a cocktail function and cash bar to network with others in the industry.</p>\n<p>	* ICE-SA will apply to have the event accredited for CPD Credits<br />\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\n	The Afternoon Presentation is provided by ICE-SA at no charge</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za\">news@ice-sa.org.za</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:127',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:11667:\"<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....</p>\r\n</div>\r\n<h3 style=\"text-align: justify;\">\r\n	Moving on from SABS 1200 - most recent developments:</h3>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<hr />\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).<br />\r\n	<br />\r\n	EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).<br />\r\n	EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2</p>\r\n<p>Future Standards for water retaining structures.<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).<br />\r\n	EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)<br />\r\n	SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164<br />\r\n	<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)</p>\r\n<p>ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:11495:\"<div style=\"text-align: justify;\">\n	Dear Visitor</p>\n<p>	The Division has been very busy in recent months, and we would like to share some of these with you.</p>\n<ul>\n<li>\n			Moving on from SABS 1200 - recent developments</li>\n<li>\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\n<li>\n			International Tunneling Awards 2012</li>\n<li>\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\n</ul>\n<p>Please read more below.....</p>\n</div>\n<h3 style=\"text-align: justify;\">\n	Moving on from SABS 1200 - most recent developments:</h3>\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\n<div style=\"text-align: justify;\">\n<ul>\n<li>\n			a new series of standardised specification for Construction Works is published; and</li>\n<li>\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\n</ul>\n</div>\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.</p>\n<p>	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.</p>\n<p>	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.</p>\n<p>	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.</p>\n<p>	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\n<hr />\n<h3 style=\"text-align: justify;\">\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:<br />\n	<strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\n<p>	EN 1990 (EN Eurocodes series)<br />\n	EN 1991 (EN Eurocode)<br />\n	EN 1998 (EN Eurocode)<br />\n	SANS 10160<br />\n	SANS 207</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).<br />\n	EN 1992 (EN Eurocode)<br />\n	SANS 10100-1<br />\n	SANS 10100-2</p>\n<p>Future Standards for water retaining structures.<br />\n	<strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).<br />\n	EN 1993 (EN Eurocode)<br />\n	EN 1994 (EN Eurocode)<br />\n	EN 1999 (EN Eurocode)<br />\n	SANS 10162<br />\n	SANS 10237<br />\n	SANS 517</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\n	EN 1995 (EN Eurocode)<br />\n	SANS 10163</p>\n<p>\n	<strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\n	EN 1996 (EN Eurocode)<br />\n	SANS 10164</p>\n<p>	<strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\n	EN 1997 (EN Eurocode)</p>\n<p>ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\n<h3>\n	International Tunneling Awards 2012:</h3>\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\n	&nbsp;<br />\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;</p>\n<p>	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.</p>\n<p>	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.</p>\n<p>	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or <a href=\"mailto:katherine.taylor@emap.com\">katherine.taylor@emap.com</a></p>\n<p>	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\n<h3>\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.</p>\n<p>	Attendance (and parking) is free and light refreshments will be served.</p>\n<p>	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong></p>\n<p>	Date: Thursday, 6th September 2012<br />\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:128',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:11608:\"<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....<br />\r\n		Moving on from SABS 1200 - most recent developments:</p>\r\n</div>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\r\n<p>EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).</p>\r\n<p>EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2<br />\r\n	Future Standards for water retaining structures.</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).</p>\r\n<p>EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)</p>\r\n<p>SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)<br />\r\n	<br />\r\n	ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:11453:\"<div style=\"text-align: justify;\">\n	Dear Visitor<br />\n	The Division has been very busy in recent months, and we would like to share some of these with you.</p>\n<ul>\n<li>\n			Moving on from SABS 1200 - recent developments</li>\n<li>\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\n<li>\n			International Tunneling Awards 2012</li>\n<li>\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\n</ul>\n<p>Please read more below.....<br />\n		Moving on from SABS 1200 - most recent developments:</p>\n</div>\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\n<div style=\"text-align: justify;\">\n<ul>\n<li>\n			a new series of standardised specification for Construction Works is published; and</li>\n<li>\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\n</ul>\n</div>\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.</p>\n<p>	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.</p>\n<p>	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.</p>\n<p>	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.</p>\n<p>	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\n<h3 style=\"text-align: justify;\">\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\n<p>EN 1990 (EN Eurocodes series)<br />\n	EN 1991 (EN Eurocode)<br />\n	EN 1998 (EN Eurocode)</p>\n<p>	SANS 10160<br />\n	SANS 207</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).</p>\n<p>EN 1992 (EN Eurocode)<br />\n	SANS 10100-1<br />\n	SANS 10100-2<br />\n	Future Standards for water retaining structures.</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).</p>\n<p>EN 1993 (EN Eurocode)<br />\n	EN 1994 (EN Eurocode)<br />\n	EN 1999 (EN Eurocode)</p>\n<p>SANS 10162<br />\n	SANS 10237<br />\n	SANS 517</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\n	EN 1995 (EN Eurocode)<br />\n	SANS 10163</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\n	EN 1996 (EN Eurocode)<br />\n	SANS 10164</p>\n<p><strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\n	EN 1997 (EN Eurocode)</p>\n<p>	ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\n<h3>\n	International Tunneling Awards 2012:</h3>\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\n	&nbsp;<br />\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;</p>\n<p>	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.</p>\n<p>	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or <a href=\"mailto:katherine.taylor@emap.com\">katherine.taylor@emap.com</a></p>\n<p>	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\n<h3>\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</p>\n<p>	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.</p>\n<p>	Attendance (and parking) is free and light refreshments will be served.</p>\n<p>	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong></p>\n<p>	Date: Thursday, 6th September 2012<br />\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:129',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3678:\"<p class=\"rtejustify\"><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<p class=\"rtejustify\">The Institution of Civil Engineers, Brunel Lecture Series</p>\r\n	<div class=\"rtejustify\">\r\n		<span style=\"font-family: arial;\"><strong>Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Johannesburg, South Africa on <strong>Thursday 12 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Date: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>Thursday 12 April 2012 </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Time: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Venue: </strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Hillman Building Room 112<br />\r\n					University of the Witwatersrand<br />\r\n					Yale Road<br />\r\n					Johannesburg</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http://www.wits.ac.za/maps/607/maps.html\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to Wits</a></strong><br />\r\n					<br />\r\n					<strong><a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">MAP of Wits East Campus</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking is available along Yale Road<br />\r\n					Entrances are shown on <a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">this Map</a><br />\r\n					Hillman Building is direclty west of the Central Block</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http:/sites/default/files/docs/brunel_flyer_jo%27burg.pdf\" target=\"_blank\" title=\"Click here for the Flyer\">&nbsp;FLYER DOWNLOA</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3513:\"<p class=\"rtejustify\"><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\n	Delivering a low carbon society</span></p>\n<div style=\"text-align: center;\">\n<p class=\"rtejustify\">The Institution of Civil Engineers, Brunel Lecture Series</p>\n<div class=\"rtejustify\">\n		<span style=\"font-family: arial;\"><strong>Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\n</div>\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Johannesburg, South Africa on <strong>Thursday 12 April 2012</strong>.</p>\n<p>	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\n<tbody>\n<tr>\n<td>\n<p><span style=\"font-family: arial;\"><strong>Date: </strong></span></p>\n</td>\n<td colspan=\"2\">\n<p><span style=\"font-family: arial;\"><strong>Thursday 12 April 2012 </strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-family: arial;\"><strong>Time: </strong></span></p>\n</td>\n<td colspan=\"2\">\n<p><span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-family: arial;\"><strong>Venue: </strong></span></p>\n</td>\n<td>\n<p><span style=\"font-family: arial;\"><strong>Hillman Building Room 112<br />\n					University of the Witwatersrand<br />\n					Yale Road<br />\n					Johannesburg</strong></span></p>\n</td>\n<td>\n<p><span style=\"font-family: arial;\"><strong><a href=\"http://www.wits.ac.za/maps/607/maps.html\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to Wits</a></strong></p>\n<p>					<strong><a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">MAP of Wits East Campus</a></strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></p>\n</td>\n<td>\n<p><span style=\"font-family: arial;\">Parking is available along Yale Road<br />\n					Entrances are shown on <a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">this Map</a><br />\n					Hillman Building is direclty west of the Central Block</span></p>\n<p><span style=\"font-family: arial;\">&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-family: arial;\"><strong><a href=\"http:/sites/default/files/docs/brunel_flyer_jo%27burg.pdf\" target=\"_blank\" title=\"Click here for the Flyer\">&nbsp;FLYER DOWNLOA</a></strong></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\n	E-mail:&nbsp; <a href=\"mailto:news@ice-sa.org.za\">news@ice-sa.org.za</a><br />\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:13',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:780:\"<p>The SAICE website provides an overview of the various grades of SAICE membership.</p>\r\n<p>These can be viewed directly on the <a href=\"http://www.saice.org.za/membership/categories\" target=\"_blank\">SAICE website</a>&nbsp;.</p>\r\n<p>The various grades of SAICE Membership include:</p>\r\n<ul>\r\n	<li>\r\n		Corporate Members\r\n		<ul>\r\n			<li>\r\n				Member</li>\r\n			<li>\r\n				Fellow</li>\r\n			<li>\r\n				Honorary Fellow</li>\r\n			<li>\r\n				Retired Member</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Non-Corporate Members\r\n		<ul>\r\n			<li>\r\n				Associate Member</li>\r\n			<li>\r\n				Student Member</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>The SAICE Membership Brochure is available for download from the <a href=\"https://saice.org.za/saice-membership-fees/\">SAICE Rates Page.</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:728:\"<p>The SAICE website provides an overview of the various grades of SAICE membership.</p>\n<p>These can be viewed directly on the <a href=\"http://www.saice.org.za/membership/categories\" target=\"_blank\">SAICE website</a>&nbsp;.</p>\n<p>The various grades of SAICE Membership include:</p>\n<ul>\n<li>\n		Corporate Members</p>\n<ul>\n<li>\n				Member</li>\n<li>\n				Fellow</li>\n<li>\n				Honorary Fellow</li>\n<li>\n				Retired Member</li>\n</ul>\n</li>\n<li>\n		Non-Corporate Members</p>\n<ul>\n<li>\n				Associate Member</li>\n<li>\n				Student Member</li>\n</ul>\n</li>\n</ul>\n<p>The SAICE Membership Brochure is available for download from the <a href=\"https://saice.org.za/saice-membership-fees/\">SAICE Rates Page.</a></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628015176,1),('field:node:130',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6859:\"<p>&nbsp;</p>\r\n<p><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<br />\r\n	<div style=\"text-align: justify;\">\r\n		<span style=\"font-family: arial;\"><strong>The Institution of Civil Engineers, Brunel Lecture Series<br />\r\n		Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Cape Town, South Africa on <strong>Wednesday 11 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Date: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>Wednesday 11 April 2012 </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Time: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Venue: </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Snape Building, Lecture 1<br />\r\n				University of Cape Town<br />\r\n				Lower Nursery Road<br />\r\n				Cape Town<br />\r\n				7700 </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong><a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to the Venue</a></strong><br />\r\n				<br />\r\n				<br />\r\n				<strong><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/brunel_flyer_capetown.pdf\" target=\"_blank\" title=\"Click here to download the flyer\">DOWNLOAD FLYER</a></strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking should be available along the Ring Road as well as in front of the Civil Engineering and Chemical Engineering Buildings (off Ring Road, down South Lane, right hand side parking area).</span></p>\r\n				<p><span style=\"font-family: arial;\">As you enter the Snape Building, walk along corridor until you reach Reception area.&nbsp; Go down stairs directly opposite, walk along corridor and Snape LT1 will be the lecture theatre on your left (opposite exit to the building).</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\">1. Please filter directions below accordingly... </span></p>\r\n				<p><span style=\"font-family: arial;\">2. There is only a building map available on the UCT website...<a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\">see link</a> -&nbsp; </span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;&nbsp;&nbsp;&nbsp; The Snape Building is in Row 2, Column 4.</span></p>\r\n				<p><span style=\"font-family: arial;\">3.&nbsp; Further direction enquiries, Cheryl Wright at Reception, Civil Engineering <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(021) 650 2584</span></span>&nbsp;</span></span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\"><strong>Directions to the Upper Campus from Cape Town</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way. </span></p>\r\n				<p><span style=\"font-family: arial;\">Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).</span></p>\r\n				<p><span style=\"font-family: arial;\">Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)</span></p>\r\n				<p><span style=\"font-family: arial;\">Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.</span></p>\r\n				<p><span style=\"font-family: arial;\">Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.</span></p>\r\n				<p><span style=\"font-family: arial;\">From the southern suburbs the approach is along Rhodes Drive, where the southern entrance to the campus is clearly signposted from the left lane. There is no information office at this entrance - you may continue on Rhodes Drive past the university to the turn-off to the northern entrance, which will give access to the Information Office as described above.</span></p>\r\n				<p><br />\r\n					<br />\r\n					<span style=\"font-family: arial;\"><strong>Directions to UCT from Cape Town International Airport</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">To reach the university from the airport, proceed on the N2 towards Cape Town and take the Muizenberg (M3) off-ramp. Continue until you reach and turn off at the Woolsack Drive/University of Cape Town off-ramp. <a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/uctroadmap.jpg\" target=\"_blank\">See map</a>.</span></p>\r\n				<span style=\"font-family: arial;\">&nbsp;</span></td>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6664:\"<p>&nbsp;</p>\n<p><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\n	Delivering a low carbon society</span></p>\n<div style=\"text-align: center;\">\n	</p>\n<div style=\"text-align: justify;\">\n		<span style=\"font-family: arial;\"><strong>The Institution of Civil Engineers, Brunel Lecture Series<br />\n		Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\n</div>\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Cape Town, South Africa on <strong>Wednesday 11 April 2012</strong>.</p>\n<p>	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\n<tbody>\n<tr>\n<td>\n				<span style=\"font-family: arial;\"><strong>Date: </strong></span></td>\n<td colspan=\"2\">\n				<span style=\"font-family: arial;\"><strong>Wednesday 11 April 2012 </strong></span></td>\n</tr>\n<tr>\n<td>\n				<span style=\"font-family: arial;\"><strong>Time: </strong></span></td>\n<td colspan=\"2\">\n				<span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></td>\n</tr>\n<tr>\n<td>\n				<span style=\"font-family: arial;\"><strong>Venue: </strong></span></td>\n<td>\n				<span style=\"font-family: arial;\"><strong>Snape Building, Lecture 1<br />\n				University of Cape Town<br />\n				Lower Nursery Road<br />\n				Cape Town<br />\n				7700 </strong></span></td>\n<td>\n				<span style=\"font-family: arial;\"><strong><a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to the Venue</a></strong></p>\n<p>\n				<strong><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/brunel_flyer_capetown.pdf\" target=\"_blank\" title=\"Click here to download the flyer\">DOWNLOAD FLYER</a></strong></span></td>\n</tr>\n<tr>\n<td>\n				<span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></td>\n<td>\n<p><span style=\"font-family: arial;\">Parking should be available along the Ring Road as well as in front of the Civil Engineering and Chemical Engineering Buildings (off Ring Road, down South Lane, right hand side parking area).</span></p>\n<p><span style=\"font-family: arial;\">As you enter the Snape Building, walk along corridor until you reach Reception area.&nbsp; Go down stairs directly opposite, walk along corridor and Snape LT1 will be the lecture theatre on your left (opposite exit to the building).</span></p>\n<p><span style=\"font-family: arial;\">&nbsp;</span></p>\n<p><span style=\"font-family: arial;\">1. Please filter directions below accordingly... </span></p>\n<p><span style=\"font-family: arial;\">2. There is only a building map available on the UCT website...<a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\">see link</a> -&nbsp; </span></p>\n<p><span style=\"font-family: arial;\">&nbsp;&nbsp;&nbsp;&nbsp; The Snape Building is in Row 2, Column 4.</span></p>\n<p><span style=\"font-family: arial;\">3.&nbsp; Further direction enquiries, Cheryl Wright at Reception, Civil Engineering <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(021) 650 2584</span></span>&nbsp;</span></span></p>\n<p><span style=\"font-family: arial;\">&nbsp;</span></p>\n<p><span style=\"font-family: arial;\"><strong>Directions to the Upper Campus from Cape Town</strong></span></p>\n<p><span style=\"font-family: arial;\">The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way. </span></p>\n<p><span style=\"font-family: arial;\">Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).</span></p>\n<p><span style=\"font-family: arial;\">Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)</span></p>\n<p><span style=\"font-family: arial;\">Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.</span></p>\n<p><span style=\"font-family: arial;\">Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.</span></p>\n<p><span style=\"font-family: arial;\">From the southern suburbs the approach is along Rhodes Drive, where the southern entrance to the campus is clearly signposted from the left lane. There is no information office at this entrance - you may continue on Rhodes Drive past the university to the turn-off to the northern entrance, which will give access to the Information Office as described above.</span></p>\n<p>					<span style=\"font-family: arial;\"><strong>Directions to UCT from Cape Town International Airport</strong></span></p>\n<p><span style=\"font-family: arial;\">To reach the university from the airport, proceed on the N2 towards Cape Town and take the Muizenberg (M3) off-ramp. Continue until you reach and turn off at the Woolsack Drive/University of Cape Town off-ramp. <a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/uctroadmap.jpg\" target=\"_blank\">See map</a>.</span></p>\n<p>				<span style=\"font-family: arial;\">&nbsp;</span></td>\n<td>\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\n	E-mail:&nbsp; <a href=\"mailto:news@ice-sa.org.za\">news@ice-sa.org.za</a><br />\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:131',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4913:\"<p><strong>CE-SA SEMINAR SERIES 2012</strong></p>\r\n<p><strong>&nbsp;ROUTES TO ICE MEMBERSHIP<br />\r\n	<br />\r\n	FIND OUT:<br />\r\n	AM I READY FOR THE ICE PROFESSIONAL REVIEW?</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ICE. In each of three locations, ICE-SA will be hosting<br />\r\n	Mike Rogers, Head of Membership &amp; Professional Development at ICE who will present a half day seminar on the routes to membership. This will be followed by a half day of one-on-one sessions with Mike Rogers, (by appointment) to identify whether a candidate is ready to take their Professional Review.<br />\r\n	<br />\r\n	This is a golden opportunity for SA qualified Engineers to find out how to supplement their local PrEng status by obtaining an Internationally recognised professional qualification (Chartered Engineer status) that will enable them to work internationally in full professional capacity. Becoming a Member of ICE can help to open the door for an international career!</strong></p>\r\n<p><strong>These Seminars will cover the following topics:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Brief History of the ICE and its Purpose&nbsp;</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Breakout workshop to discuss</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Benefits of Membership</strong></li>\r\n					<li>\r\n						<strong>CPD including monitoring</strong></li>\r\n					<li>\r\n						<strong>Promotion of Membership Grades</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Routes to Membership including :</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Grades of Membership</strong></li>\r\n					<li>\r\n						<strong>Educational Base</strong></li>\r\n					<li>\r\n						<strong>Initial Professional Development</strong></li>\r\n					<li>\r\n						<strong>Continuing Professional Development</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>The Professional review</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>*ICE is the Institution of Civil Engineers, based in the UK.<br />\r\n	&nbsp;SAICE is the South African Insittution of Civil Engineers.</strong></p>\r\n<p><strong>The dates for the seminars are as follows:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.bytes.co.za/pdfs/bytescc_map.pdf\" target=\"_blank\" title=\"Click here for a Map to Bytes Technology Centre\">Bytes Technology Centre,<br />\r\n					Midrand</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong><u>Monday 20 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.riversidehotel.co.za/durbannorth/\" target=\"_blank\" title=\"Click here to view directions and a map to the Riverside Hotel\">Riverside Hotel,<br />\r\n					Durban</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><strong><u>Wednesday 22 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>13h00 - 17h00: Seminar</strong></li>\r\n				</ul>\r\n				<p><strong><u>Thursday 23 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>08h00 - 13h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.townhouse.co.za/pages/directions_and_map.htm\" target=\"_blank\" title=\"Click here t oview the directions and details of the Townhouse Hotel\">Townhouse Hotel,<br />\r\n					Cape Town</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><br />\r\n					<br />\r\n					<strong><u>Friday 24 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div align=\"center\">\r\n	<strong>Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za?subject=I%20would%20like%20to%20attend%20the%20Routes%20to%20ICE%20Membership%20Seminar\">news@ice-sa.org.za</a></strong></div>\r\n<p><strong>Appointments must be made for the one-on-one interactions with Mike Rogers. Appointments can be confirmed at <a href=\"mailto:news@ice-sa.org.za?subject=Appointment%20for%20one-on-one%20session%20with%20Mike%20Rogers\">news@ice-sa.org.za</a></strong></p>\r\n<p><strong><u>This series seminars are provided by ICE-SA at no charge - make the most of it!</u></strong></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4513:\"<p><strong>CE-SA SEMINAR SERIES 2012</strong></p>\n<p><strong>&nbsp;ROUTES TO ICE MEMBERSHIP</p>\n<p>	FIND OUT:<br />\n	AM I READY FOR THE ICE PROFESSIONAL REVIEW?</strong></p>\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ICE. In each of three locations, ICE-SA will be hosting<br />\n	Mike Rogers, Head of Membership &amp; Professional Development at ICE who will present a half day seminar on the routes to membership. This will be followed by a half day of one-on-one sessions with Mike Rogers, (by appointment) to identify whether a candidate is ready to take their Professional Review.</p>\n<p>	This is a golden opportunity for SA qualified Engineers to find out how to supplement their local PrEng status by obtaining an Internationally recognised professional qualification (Chartered Engineer status) that will enable them to work internationally in full professional capacity. Becoming a Member of ICE can help to open the door for an international career!</strong></p>\n<p><strong>These Seminars will cover the following topics:</strong></p>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Brief History of the ICE and its Purpose&nbsp;</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Breakout workshop to discuss</strong></p>\n<ul>\n<li>\n						<strong>Benefits of Membership</strong></li>\n<li>\n						<strong>CPD including monitoring</strong></li>\n<li>\n						<strong>Promotion of Membership Grades</strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Routes to Membership including :</strong></p>\n<ul>\n<li>\n						<strong>Grades of Membership</strong></li>\n<li>\n						<strong>Educational Base</strong></li>\n<li>\n						<strong>Initial Professional Development</strong></li>\n<li>\n						<strong>Continuing Professional Development</strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>The Professional review</strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><strong>*ICE is the Institution of Civil Engineers, based in the UK.<br />\n	&nbsp;SAICE is the South African Insittution of Civil Engineers.</strong></p>\n<p><strong>The dates for the seminars are as follows:</strong></p>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\n<tbody>\n<tr>\n<td>\n<p><strong><a href=\"http://www.bytes.co.za/pdfs/bytescc_map.pdf\" target=\"_blank\" title=\"Click here for a Map to Bytes Technology Centre\">Bytes Technology Centre,<br />\n					Midrand</a></strong></p>\n</td>\n<td>\n<p><strong><u>Monday 20 February 2012:</u></strong></p>\n<ul>\n<li>\n						<strong>09h00 - 12h30: Seminar</strong></li>\n<li>\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><a href=\"http://www.riversidehotel.co.za/durbannorth/\" target=\"_blank\" title=\"Click here to view directions and a map to the Riverside Hotel\">Riverside Hotel,<br />\n					Durban</a></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n<p><strong><u>Wednesday 22 February 2012:</u></strong></p>\n<ul>\n<li>\n						<strong>13h00 - 17h00: Seminar</strong></li>\n</ul>\n<p><strong><u>Thursday 23 February 2012:</u></strong></p>\n<ul>\n<li>\n						<strong>08h00 - 13h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><a href=\"http://www.townhouse.co.za/pages/directions_and_map.htm\" target=\"_blank\" title=\"Click here t oview the directions and details of the Townhouse Hotel\">Townhouse Hotel,<br />\n					Cape Town</a></strong></p>\n</td>\n<td>\n<p>					<strong><u>Friday 24 February 2012:</u></strong></p>\n<ul>\n<li>\n						<strong>09h00 - 12h30: Seminar</strong></li>\n<li>\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment</strong></li>\n</ul>\n</td>\n</tr>\n</tbody>\n</table>\n<div align=\"center\">\n	<strong>Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za?subject=I%20would%20like%20to%20attend%20the%20Routes%20to%20ICE%20Membership%20Seminar\">news@ice-sa.org.za</a></strong></div>\n<p><strong>Appointments must be made for the one-on-one interactions with Mike Rogers. Appointments can be confirmed at <a href=\"mailto:news@ice-sa.org.za?subject=Appointment%20for%20one-on-one%20session%20with%20Mike%20Rogers\">news@ice-sa.org.za</a></strong></p>\n<p><strong><u>This series seminars are provided by ICE-SA at no charge - make the most of it!</u></strong></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:132',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2246:\"<p>ICE-SA ANNUAL GENERAL MEETING 2011<br />\r\n	BYTES TECHNOLOGY CENTRE, MIDRAND<br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2011 on 17 October 2011 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	17 October 2011<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 14 October 2011. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 14 October 2011.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	THE COMPETITIONS COMMISSION &ndash; HOW SAFE ARE YOU?<br />\r\n	17 October 2011<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon lecture will provide insight into the impact of the Competitions Commission on the Construction Industry, and how generally accepted practices can result in investigation by the Competitions Commission.<br />\r\n	<br />\r\n	The lecture will be presented by Mr Paul Cleland, who is a Director of Werksmans Attorneys, and specialises in Competition Law in South Africa. His main focus areas are:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; obtaining of approval for mergers and takeovers from the relevant authorities<br />\r\n	&nbsp;&nbsp;&nbsp; conducting compliance audits and developing compliance programmes, including search and seizure (dawn raid) guidelines and &quot;mock&quot; dawn raid preparedness<br />\r\n	&nbsp;&nbsp;&nbsp; competition law advice on alleged anti-competitive conduct e.g. cartels, abuse of dominant position and price discrimination<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za<br />\r\n	<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2160:\"<p>ICE-SA ANNUAL GENERAL MEETING 2011<br />\n	BYTES TECHNOLOGY CENTRE, MIDRAND</p>\n<p>	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2011 on 17 October 2011 at the Bytes Technology Centre in Midrand.</p>\n<p>	ANNUAL GENERAL MEETING<br />\n	17 October 2011<br />\n	13h00 to 14h00</p>\n<p>	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\n	The committee calls for nominations to be submitted by no later than 14 October 2011. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 14 October 2011.</p>\n<p>	The Annual General Meeting will be followed by an afternoon lecture:</p>\n<p>	THE COMPETITIONS COMMISSION &ndash; HOW SAFE ARE YOU?<br />\n	17 October 2011<br />\n	14h00 to 16h30</p>\n<p>	The afternoon lecture will provide insight into the impact of the Competitions Commission on the Construction Industry, and how generally accepted practices can result in investigation by the Competitions Commission.</p>\n<p>	The lecture will be presented by Mr Paul Cleland, who is a Director of Werksmans Attorneys, and specialises in Competition Law in South Africa. His main focus areas are:</p>\n<p>	&nbsp;&nbsp;&nbsp; obtaining of approval for mergers and takeovers from the relevant authorities<br />\n	&nbsp;&nbsp;&nbsp; conducting compliance audits and developing compliance programmes, including search and seizure (dawn raid) guidelines and &quot;mock&quot; dawn raid preparedness<br />\n	&nbsp;&nbsp;&nbsp; competition law advice on alleged anti-competitive conduct e.g. cartels, abuse of dominant position and price discrimination</p>\n<p>	* ICE-SA will apply to have the event accredited for CPD Credits</p>\n<p>	The Event will be followed by a cocktail function and cash bar to network with others in the industry.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za\">news@ice-sa.org.za</a></p>\n<p>	Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p>	The Afternoon Presentation is provided by ICE-SA at no charge</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:133',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4348:\"<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; .<br />\r\n	<br />\r\n	The chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;in the Southern African Edition of CESMM3:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	&nbsp;&nbsp;&nbsp; Association of South African Quantity Surveyors (tel&nbsp; 27-011-315 4140 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Consulting Engineers South Africa (tel&nbsp; 27-11-463 2022 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Engineering Contract Strategies (tel&nbsp; 27- 11- 803 3008 ),<br />\r\n	&nbsp;&nbsp;&nbsp; South African Federation of Civil Engineering Contractors (tel&nbsp; 27-11-409 0900 )<br />\r\n	&nbsp;&nbsp;&nbsp; South African Institution of Civil Engineering ( 27- 11- 805 5947 ).<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4256:\"<p>A new standard system of measurement for civil engineering quantities in Southern Africa</p>\n<p>	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).</p>\n<p>	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; .</p>\n<p>	The chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:</p>\n<p>	&nbsp;&nbsp;&nbsp; &lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;</p>\n<p>	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:</p>\n<p>	&nbsp;&nbsp;&nbsp; &lsquo;in the Southern African Edition of CESMM3:</p>\n<p>	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Adjustments have been made to items and terminology to reflect Southern African practices.<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement.<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;</p>\n<p>	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.</p>\n<p>	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\n	&nbsp;&nbsp;&nbsp; Association of South African Quantity Surveyors (tel&nbsp; 27-011-315 4140 ),<br />\n	&nbsp;&nbsp;&nbsp; Consulting Engineers South Africa (tel&nbsp; 27-11-463 2022 ),<br />\n	&nbsp;&nbsp;&nbsp; Engineering Contract Strategies (tel&nbsp; 27- 11- 803 3008 ),<br />\n	&nbsp;&nbsp;&nbsp; South African Federation of Civil Engineering Contractors (tel&nbsp; 27-11-409 0900 )<br />\n	&nbsp;&nbsp;&nbsp; South African Institution of Civil Engineering ( 27- 11- 805 5947 ).<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:134',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2353:\"<p>It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\r\n<p>The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 3<sup style=\"background-color: #ffff00;\">rd</sup> August 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\r\n<p><strong>Topic:</strong> The behaviour and design of long tubular columns with pre-tensioned external stays</p>\r\n<p><strong>Presenter:</strong> Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\r\n<p>Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length). Dr Wadee&rsquo;s lecture was presented in Johannesburg at the July meeting and provoked lively discussion. Come along and hear about this innovative development that has practical implications.</p>\r\n<p>Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\r\n<p>We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\r\n<p>Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of&nbsp;R20.00</p>\r\n<p>If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\r\n<p>We look forward to seeing you on Tuesday 3<sup>rd</sup> August 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\r\n<p>Thanks for your support.</p>\r\n<p>John Duncan<br />\r\n	<em>Sent on behalf of the Joint Structural Division.</em></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2340:\"<p>It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\n<p>The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 3<sup style=\"background-color: #ffff00;\">rd</sup> August 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p><strong>Topic:</strong> The behaviour and design of long tubular columns with pre-tensioned external stays</p>\n<p><strong>Presenter:</strong> Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\n<p>Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length). Dr Wadee&rsquo;s lecture was presented in Johannesburg at the July meeting and provoked lively discussion. Come along and hear about this innovative development that has practical implications.</p>\n<p>Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\n<p>We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of&nbsp;R20.00</p>\n<p>If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>We look forward to seeing you on Tuesday 3<sup>rd</sup> August 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\n<p>Thanks for your support.</p>\n<p>John Duncan<br />\n	<em>Sent on behalf of the Joint Structural Division.</em></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628091908,1),('field:node:135',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1959:\"<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th July 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Topic: The behaviour and design of long tubular columns with pre-tensioned external stays<br />\r\n	<br />\r\n	Presenter: Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.<br />\r\n	<br />\r\n	Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length).<br />\r\n	<br />\r\n	Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th July 2010. Be there!&nbsp; Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1910:\"<p>Dear&nbsp; Visitor</p>\n<p>	It is JSD Monthly Meeting time again.</p>\n<p>	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th July 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	Topic: The behaviour and design of long tubular columns with pre-tensioned external stays</p>\n<p>	Presenter: Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\n<p>	Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length).</p>\n<p>	Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 20th July 2010. Be there!&nbsp; Thanks for your support.<br />\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:136',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7610:\"<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div style=\"text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"width: 594px; height: 60px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table align=\"center\" cellspacing=\"0\" style=\"width: 100%; background-color: #8db3e2;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">Monday 19 July 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\"><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n					<br />\r\n					Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n					<br />\r\n					The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n					<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" style=\"width: 100%; background-color: #8db3e2;\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<em>* The event is free for Forum members</em><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6547:\"<p>Hello again........</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......<br />\n	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td>\n<div style=\"text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"width: 594px; height: 60px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table align=\"center\" cellspacing=\"0\" style=\"width: 100%; background-color: #8db3e2;\">\n<tbody>\n<tr>\n<td align=\"center\">\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n					&nbsp;</div>\n<p>				<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n					&nbsp;</h1>\n<h1>\n					Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</h1>\n<h1>\n					&nbsp;</h1>\n<p></p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">DATE:</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">Monday 19 July 2010</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">TIME:</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\"><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">COST:</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fbd5b5;\">\n										<span style=\"color: #ff0000;\">R230 *</span></td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n					Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.</p>\n<p>					Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.</p>\n<p>					The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:</p>\n<p>\n					<strong>SPEAKERS</strong></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n						</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" style=\"width: 100%; background-color: #8db3e2;\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong>Smita Nakhooda</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>World Resources Institute</strong><br />\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Richard Sherman</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>OneWorld Sustainable Investments</strong><br />\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Carl Wesselink</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>South African Export Development Fund</strong><br />\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Graham Sinclair</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>					<em>* The event is free for Forum members</em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n									</p>\n<div>\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					&nbsp;</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628000072,1),('field:node:137',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9398:\"<p>&nbsp;</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Hello again........<br />\r\n					<br />\r\n					The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n					<br />\r\n					The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n					<br />\r\n					Please do try to attend this very worthwhile event......<br />\r\n					<br />\r\n					Regards<br />\r\n					<br />\r\n					Alain Jacquet<br />\r\n					Secretary<br />\r\n					Joint Civils Division</p>\r\n				<hr />\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td align=\"center\" valign=\"top\">\r\n				<hr />\r\n				<p>&nbsp;</p>\r\n				<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td align=\"center\" valign=\"top\">\r\n								<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n																<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n																	&nbsp;</div>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n																<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n																	<div style=\"text-align: center;\">\r\n																		<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></div>\r\n																</div>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<table cellspacing=\"0\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"center\">\r\n																<p><strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n																	<strong>PRESENTS&nbsp;</strong></p>\r\n																<h1>\r\n																	Why do asset managers ignore sustainability?</h1>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																		<tr>\r\n																			<td style=\"text-align: center; vertical-align: middle;\">\r\n																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\" width=\"100%\">\r\n																					<tbody>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>DATE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Wednesday 2 June 2010</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>TIME:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>17:30 for 18:00</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>VENUE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>COST:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>R230 *</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																					</tbody>\r\n																				</table>\r\n																			</td>\r\n																		</tr>\r\n																	</tbody>\r\n																</table>\r\n																<p style=\"text-align: left;\">The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the languages of sustainability and&nbsp;investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n																	<br />\r\n																	We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n																	<br />\r\n																	<strong>PANELLISTS</strong></p>\r\n																<div style=\"text-align: left;\">\r\n																	<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Malcolm Gray</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Portfolio Manager, Investec Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Corli le Roux</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Head of SRI index, JSE</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Deon Gouws</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>CEO, RMB Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Partner, Webber Wentzel</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																</div>\r\n																<p style=\"text-align: center;\"><strong>Booking is essential. To book and pay for this event, please click <a href=\"http://www.cpsl.co.za/forum/register/\">here</a></strong></p>\r\n																<p>&nbsp;</p>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																	</tbody>\r\n																</table>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td align=\"center\" valign=\"top\">\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6100:\"<p>&nbsp;</p>\n<table cellspacing=\"0\" class=\"backgroundTable\" width=\"100%\">\n<tbody>\n<tr>\n<td valign=\"top\">\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Hello again........</p>\n<p>					The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>					The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>					Please do try to attend this very worthwhile event......</p>\n<p>					Regards</p>\n<p>					Alain Jacquet<br />\n					Secretary<br />\n					Joint Civils Division</p>\n<hr />\n			</td>\n</tr>\n<tr>\n<td valign=\"top\">\n<p>&nbsp;</p>\n</td>\n<td align=\"center\" valign=\"top\">\n<hr />\n<p>&nbsp;</p>\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\n<tbody>\n<tr>\n<td>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n																	&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n																		<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\n																	<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n																	Why do asset managers ignore sustainability?</h1>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td style=\"text-align: center; vertical-align: middle;\">\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>DATE:</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>&nbsp;&nbsp;</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>Wednesday 2 June 2010</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>TIME:</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>&nbsp;&nbsp;</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>17:30 for 18:00</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>VENUE:</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>&nbsp;&nbsp;</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>COST:</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>&nbsp;&nbsp;</strong></p>\n</td>\n<td style=\"background-color: #fbd5b5;\">\n<p><strong>R230 *</strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p style=\"text-align: left;\">The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the languages of sustainability and&nbsp;investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?</p>\n<p>																	We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.</p>\n<p>																	<strong>PANELLISTS</strong></p>\n<div style=\"text-align: left;\">\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Malcolm Gray</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Portfolio Manager, Investec Asset Management</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Corli le Roux</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Head of SRI index, JSE</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Deon Gouws</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>CEO, RMB Asset Management</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Johann Scholtz - Panel Chair</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Partner, Webber Wentzel</p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p style=\"text-align: center;\"><strong>Booking is essential. To book and pay for this event, please click <a href=\"http://www.cpsl.co.za/forum/register/\">here</a></strong></p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n																	</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628063413,1),('field:node:138',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3229:\"<p>Hi there.....<br />\r\n	<br />\r\n	It is Pretoria&rsquo;s JSD Monthly Meeting time.<br />\r\n	<br />\r\n	The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 1st June 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology. Dr. Rankine presented this talk earlier this year in Johannesburg. It is a talk that should not be missed by any Engineer (from senior to recent graduate) involved in the use of concrete for construction. Come along and learn from the experience of an expert.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested.&nbsp; This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories.&nbsp; With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Ms. Marelize Visser at m.visser@tmvconsulting.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 1st June 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Directions to Lombardy Estates: Lombardy Hotel.<br />\r\n	<br />\r\n	From the Lynnwood Road offramp (N1)<br />\r\n	<br />\r\n	Continue EAST along Lynnwood Road (M6) (15+km)<br />\r\n	<br />\r\n	Cross the Hans Strijdom Drive (M10) /Lynnwood Road intersection (landmark)<br />\r\n	<br />\r\n	Cross the next set of traffic lights (turnoff into Silver Lakes; Hazel Dean shopping centre on left)<br />\r\n	<br />\r\n	Travel on Lynnwood Road for approx 1km<br />\r\n	<br />\r\n	Entrance to Lombardy Hotel on left side through the trees, off Lynnwood Road.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3124:\"<p>Hi there.....</p>\n<p>	It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\n<p>	The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 1st June 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology. Dr. Rankine presented this talk earlier this year in Johannesburg. It is a talk that should not be missed by any Engineer (from senior to recent graduate) involved in the use of concrete for construction. Come along and learn from the experience of an expert.</p>\n<p>	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested.&nbsp; This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories.&nbsp; With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 1st June 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n<p>	Directions to Lombardy Estates: Lombardy Hotel.</p>\n<p>	From the Lynnwood Road offramp (N1)</p>\n<p>	Continue EAST along Lynnwood Road (M6) (15+km)</p>\n<p>	Cross the Hans Strijdom Drive (M10) /Lynnwood Road intersection (landmark)</p>\n<p>	Cross the next set of traffic lights (turnoff into Silver Lakes; Hazel Dean shopping centre on left)</p>\n<p>	Travel on Lynnwood Road for approx 1km</p>\n<p>	Entrance to Lombardy Hotel on left side through the trees, off Lynnwood Road.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628039972,1),('field:node:139',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:11313:\"<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at this page or go directly to their website at www.cpsl.co.za.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	&nbsp;From the Joint Structural Division:<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th May 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	<br />\r\n	Topic: The Koeberg Interchange Upgrade, Cape Town<br />\r\n	<br />\r\n	Presenter: Les Thomson, HHO Africa<br />\r\n	<br />\r\n	The Koeberg Interchange experiences some of the heaviest traffic of all Cape Town&rsquo;s Interchanges, with some 200 000 vehicles passing through daily. Built in the 1960&rsquo;s, an upgrade was essential to alleviate congestion in the area. The project is the biggest stressed U-beam project yet to be awarded in South Africa and had to overcome a number of challenges, not least of which was moving a flooded storm-water canal in the Cape winter. &nbsp;<br />\r\n	<br />\r\n	Les Thomson is the Director of Structures at HHO Africa, with over 30 years experience in both civil and building structures. The talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th May 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n<p>&nbsp;</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<div>\r\n					PRESENTS TWO THOUGHT PROVOKING EVENTS IN JOHANNESBURG</div>\r\n				<h1>\r\n					<a href=\"http://www.jointcivils.co.za/article.aspx?ArticleId=35\" title=\"Click here to see more of the event\">When humans cause natural disasters: business and legal implications</a></h1>\r\n				<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td align=\"left\" valign=\"top\">\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Tuesday 18 May 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n								<br />\r\n								We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n								&nbsp;<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Dr. Bob Scholes</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Johann Scholtz</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Partner, Webber Wentzel</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TBC</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Insurance Industry</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for thise&nbsp;event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\">here</a></strong><br />\r\n									<hr />\r\n								</div>\r\n								<br />\r\n								<h1>\r\n									<a href=\"http://www.jointcivils.co.za/Article.aspx?ArticleId=36\" title=\"Click here to see the article\">Why do asset managers ignore sustainability?</a></h1>\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Wednesday 2 June 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												KPMG Wanooka Place, 1 Albany Road, Parktown, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n								<br />\r\n								We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Malcolm Gray</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Portfolio Manager, Investec Asset Management</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Corli le Roux</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Head of SRI index, JSE</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Deon Gouws</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												CEO, RMB Asset Management</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for this event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\">here</a></strong></div>\r\n								<br />\r\n								<div>\r\n									* The events are free for Forum members</div>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p><br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9708:\"<p>Hello again........</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at this page or go directly to their website at <a href=\"http://www.cpsl.co.za\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division<br />\n	&nbsp;From the Joint Structural Division:</p>\n<p>	It is JSD Monthly Meeting time again.</p>\n<p>	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th May 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>\n	Topic: The Koeberg Interchange Upgrade, Cape Town</p>\n<p>	Presenter: Les Thomson, HHO Africa</p>\n<p>	The Koeberg Interchange experiences some of the heaviest traffic of all Cape Town&rsquo;s Interchanges, with some 200 000 vehicles passing through daily. Built in the 1960&rsquo;s, an upgrade was essential to alleviate congestion in the area. The project is the biggest stressed U-beam project yet to be awarded in South Africa and had to overcome a number of challenges, not least of which was moving a flooded storm-water canal in the Cape winter. &nbsp;</p>\n<p>	Les Thomson is the Director of Structures at HHO Africa, with over 30 years experience in both civil and building structures. The talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 18th May 2010. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n<p>&nbsp;</p>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n					&nbsp;</div>\n<div>\n					PRESENTS TWO THOUGHT PROVOKING EVENTS IN JOHANNESBURG</div>\n<h1>\n					<a href=\"http://www.jointcivils.co.za/article.aspx?ArticleId=35\" title=\"Click here to see more of the event\">When humans cause natural disasters: business and legal implications</a></h1>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n												DATE:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Tuesday 18 May 2010</td>\n</tr>\n<tr>\n<td>\n												TIME:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												17:30 for 18:00</td>\n</tr>\n<tr>\n<td>\n												VENUE:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</td>\n</tr>\n<tr>\n<td>\n												COST:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												R230 *</td>\n</tr>\n</tbody>\n</table>\n<p>\n								Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.</p>\n<p>								We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\n								&nbsp;</p>\n<p>								<strong>PANELLISTS</strong></p>\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n												Dr. Bob Scholes</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\n</tr>\n<tr>\n<td>\n												Johann Scholtz</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Partner, Webber Wentzel</td>\n</tr>\n<tr>\n<td>\n												TBC</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Insurance Industry</td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<div>\n									<strong>Booking is essential. To book and pay for thise&nbsp;event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\">here</a></strong></p>\n<hr />\n								</div>\n<p></p>\n<h1>\n									<a href=\"http://www.jointcivils.co.za/Article.aspx?ArticleId=36\" title=\"Click here to see the article\">Why do asset managers ignore sustainability?</a></h1>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n												DATE:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Wednesday 2 June 2010</td>\n</tr>\n<tr>\n<td>\n												TIME:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												17:30 for 18:00</td>\n</tr>\n<tr>\n<td>\n												VENUE:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												KPMG Wanooka Place, 1 Albany Road, Parktown, Johannesburg</td>\n</tr>\n<tr>\n<td>\n												COST:</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												R230 *</td>\n</tr>\n</tbody>\n</table>\n<p>\n								The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?</p>\n<p>								We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.</p>\n<p>								<strong>PANELLISTS</strong></p>\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n												Malcolm Gray</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Portfolio Manager, Investec Asset Management</td>\n</tr>\n<tr>\n<td>\n												Corli le Roux</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												Head of SRI index, JSE</td>\n</tr>\n<tr>\n<td>\n												Deon Gouws</td>\n<td>\n												&nbsp;&nbsp;</td>\n<td>\n												CEO, RMB Asset Management</td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<div>\n									<strong>Booking is essential. To book and pay for this event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\">here</a></strong></div>\n<p></p>\n<div>\n									* The events are free for Forum members</div>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"text-align: justify;\">\n<p></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n						</tbody>\n</table>\n<p>\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n<p>\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627991801,1),('field:node:14',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2581:\"<p><strong>Accords between engineering bodies</strong><br />\r\n	Various international accords have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status, and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering.</p>\r\n<p>The Engineering Council (UK) and the Engineering Council of South Africa signed the Washington Accord in 1989 and 1999 respectively. Both Councils signed the Sydney and Dublin accords in&nbsp; 2001 and 2002, respectively. For example, if a person obtains a degree after 1999 from a South African University that is accredited in terms of the Washington Accord that person&rsquo;s qualifications will be recognized by ECUK.</p>\r\n<p>It should be noted that the academic qualifications associated with these accords are linked to the following categories of ECSA and ECUK registration<br />\r\n	&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td rowspan=\"2\">\r\n				<p><strong>Accord*</strong></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><strong>Categories of registration associated with the various Accords</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>ECSA</p>\r\n			</td>\r\n			<td>\r\n				<p>ECUK</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Washington</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineer</p>\r\n			</td>\r\n			<td>\r\n				<p>Chartered Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Sydney</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineering Technologist</p>\r\n			</td>\r\n			<td>\r\n				<p>Incorporated Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Dublin</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Technician</p>\r\n			</td>\r\n			<td>\r\n				<p>Engineering Technician</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>*see&nbsp;<strong><a href=\"https://www.ieagreements.org/\">https://www.ieagreements.org/</a>&nbsp;</strong>for full details of all these accords.</p>\r\n<p>The <strong>International Engineering Agreements </strong>website provides full information and details on all international agreements between the various engineering bodies.</p>\r\n<p>There is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords.&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2368:\"<p><strong>Accords between engineering bodies</strong><br />\n	Various international accords have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status, and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering.</p>\n<p>The Engineering Council (UK) and the Engineering Council of South Africa signed the Washington Accord in 1989 and 1999 respectively. Both Councils signed the Sydney and Dublin accords in&nbsp; 2001 and 2002, respectively. For example, if a person obtains a degree after 1999 from a South African University that is accredited in terms of the Washington Accord that person&rsquo;s qualifications will be recognized by ECUK.</p>\n<p>It should be noted that the academic qualifications associated with these accords are linked to the following categories of ECSA and ECUK registration<br />\n	&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td rowspan=\"2\">\n<p><strong>Accord*</strong></p>\n</td>\n<td colspan=\"2\">\n<p><strong>Categories of registration associated with the various Accords</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>ECSA</p>\n</td>\n<td>\n<p>ECUK</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Washington</p>\n</td>\n<td>\n<p>Professional Engineer</p>\n</td>\n<td>\n<p>Chartered Engineer</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Sydney</p>\n</td>\n<td>\n<p>Professional Engineering Technologist</p>\n</td>\n<td>\n<p>Incorporated Engineer</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dublin</p>\n</td>\n<td>\n<p>Professional Technician</p>\n</td>\n<td>\n<p>Engineering Technician</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>*see&nbsp;<strong><a href=\"https://www.ieagreements.org/\">https://www.ieagreements.org/</a>&nbsp;</strong>for full details of all these accords.</p>\n<p>The <strong>International Engineering Agreements </strong>website provides full information and details on all international agreements between the various engineering bodies.</p>\n<p>There is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords.&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628007907,1),('field:node:140',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:11245:\"<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<hr />\r\n<br />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<strong>PRESENTS&nbsp;</strong>\r\n												<h1>\r\n													Salil Tripathi and Richard Calland:<br />\r\n													&#39;Rights and Sustainability - Sustainable Rights&#39;</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<br />\r\n												<div style=\"text-align: justify;\">\r\n													<div style=\"text-align: center;\">\r\n														<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n															<tbody>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">DATE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">TIME:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">17:30 </span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span><br />\r\n																		<div>\r\n																			<span style=\"color: #ff0000;\"><em><span>There is a lovely restaurant if you want to stay for dinner,<br />\r\n																			separate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></em></span></div>\r\n																	</td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">COST:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">R230 (Free for members)</span></td>\r\n																</tr>\r\n															</tbody>\r\n														</table>\r\n													</div>\r\n													<br />\r\n													The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n													<br />\r\n													The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n													<br />\r\n													However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n													<br />\r\n													When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n													<br />\r\n													Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n													<br />\r\n													<br />\r\n													<br />\r\n													<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n													<br />\r\n													<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n													<br />\r\n													He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n													<br />\r\n													Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n													<br />\r\n													<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n													<br />\r\n													He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n													<br />\r\n													Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n													<br />\r\n													<br />\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<br />\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<br />\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												&nbsp;</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9763:\"<p>Hello again........</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<hr />\n<hr />\n</p>\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n				&nbsp;</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\n<tbody>\n<tr>\n<td>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n												<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n													&nbsp;</div>\n<p>												<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n													Salil Tripathi and Richard Calland:<br />\n													&#39;Rights and Sustainability - Sustainable Rights&#39;</h1>\n<h1>\n													&nbsp;</h1>\n<p></p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\n<tbody>\n<tr>\n<td>\n																		<span style=\"color: #ff0000;\">DATE:</span></td>\n<td>\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td align=\"left\">\n																		<span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></td>\n</tr>\n<tr>\n<td>\n																		<span style=\"color: #ff0000;\">TIME:</span></td>\n<td>\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td align=\"left\">\n																		<span style=\"color: #ff0000;\">17:30 </span></td>\n</tr>\n<tr>\n<td>\n																		<span style=\"color: #ff0000;\">VENUE:</span></td>\n<td>\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td align=\"left\">\n																		<span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\n<div>\n																			<span style=\"color: #ff0000;\"><em><span>There is a lovely restaurant if you want to stay for dinner,<br />\n																			separate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></em></span></div>\n</td>\n</tr>\n<tr>\n<td>\n																		<span style=\"color: #ff0000;\">COST:</span></td>\n<td>\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td align=\"left\">\n																		<span style=\"color: #ff0000;\">R230 (Free for members)</span></td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n													The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.</p>\n<p>													The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.</p>\n<p>													However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.</p>\n<p>													When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.</p>\n<p>													Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.</p>\n<p>													<strong>OVERVIEW OF SPEAKERS</strong></p>\n<p>													<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.</p>\n<p>													He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.</p>\n<p>													Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.</p>\n<p>													<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.</p>\n<p>													He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.</p>\n<p>													Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.</p>\n<p></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n																	</p>\n<div>\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n												&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>								Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628020204,1),('field:node:141',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1698:\"<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th April 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Mr Fred Crofts Pr.Eng. Fred lectures on structural engineering at Tshwane University of Technology. His specialty is masonry, focusing on structural masonry. His talk will focus on masonry issues of interest and importance to us as structural engineers. Come along and learn from the expert.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1642:\"<p>Dear&nbsp; Visitor</p>\n<p>	&nbsp;<br />\n	It is JSD Monthly Meeting time again.</p>\n<p>\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th April 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s talk is to be presented by Mr Fred Crofts Pr.Eng. Fred lectures on structural engineering at Tshwane University of Technology. His specialty is masonry, focusing on structural masonry. His talk will focus on masonry issues of interest and importance to us as structural engineers. Come along and learn from the expert.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 16th March 2010. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628016716,1),('field:node:142',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8168:\"<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<p><strong>PRESENTS&nbsp;</strong></p>\r\n												<h1>\r\n													Food Security - A new look at the challenge</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: justify;\">\r\n													<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n														<tbody>\r\n															<tr>\r\n																<td>\r\n																	<p>DATE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>Wednesday 17 March 2010</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>TIME:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>17:30 for 18:00</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>VENUE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n																		<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>COST:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>R230</p>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p><br />\r\n														<br />\r\n														For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n														<br />\r\n														The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n														<br />\r\n														How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n														<br />\r\n														<strong>SPEAKERS</strong></p>\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Gina Ziervogel</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>David Wolstenholme</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Johan Ferreira</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Food Technology Consultant, Woolworths</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																	<p>&nbsp;</p>\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p>&nbsp;</p>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p><em>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></em></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5718:\"<p>Hello again........</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\n<tbody>\n<tr>\n<td>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n													&nbsp;</div>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<h1>\n													Food Security - A new look at the challenge</h1>\n<h1>\n													&nbsp;</h1>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p>DATE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Wednesday 17 March 2010</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>TIME:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>VENUE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\n																		<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>COST:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>R230</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>														For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.</p>\n<p>														The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.</p>\n<p>														How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.</p>\n<p>														<strong>SPEAKERS</strong></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n<p>Dr. Gina Ziervogel</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Department of Environmental and Geographical Science, University of Cape Town</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>David Wolstenholme</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr. Johan Ferreira</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Food Technology Consultant, Woolworths</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<div>\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><em>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></em></p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628068448,1),('field:node:143',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1657:\"<p>Dear&nbsp; Visitor<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	&nbsp;<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th March 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	&nbsp;<br />\r\n	This month&rsquo;s talk is to be presented by Mr Tony Aimer Pr.Eng. Tony is the Chairman of the Joint Structural Division. He works closely with ECSA in investigating structural failures and collapses. Tony will present a lecture that has become an annual event.<br />\r\n	<br />\r\n	Structural Failures<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	&nbsp;<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	&nbsp;<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	&nbsp;<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	&nbsp;<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1667:\"<p>Dear&nbsp; Visitor<br />\n	It is JSD Monthly Meeting time again.<br />\n	&nbsp;<br />\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th March 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\n	&nbsp;<br />\n	This month&rsquo;s talk is to be presented by Mr Tony Aimer Pr.Eng. Tony is the Chairman of the Joint Structural Division. He works closely with ECSA in investigating structural failures and collapses. Tony will present a lecture that has become an annual event.</p>\n<p>	Structural Failures<br />\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\n	&nbsp;<br />\n	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\n	&nbsp;<br />\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\n	&nbsp;<br />\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\n	&nbsp;<br />\n	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628099795,1),('field:node:144',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8253:\"<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													<span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													PRESENTS THE FILM<br />\r\n													&nbsp;</div>\r\n												<h1 style=\"text-align: center;\">\r\n													&quot;The Age of Stupid&quot;</h1>\r\n												<p>&nbsp;</p>\r\n												<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p>DATE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Monday 1 March 2010</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>TIME:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>17:30 for 18:00</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>VENUE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>COST:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Free *</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n												<br />\r\n												The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n												<br />\r\n												This is what some critics had to stay:<br />\r\n												&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39; - New York Times<br />\r\n												<br />\r\n												&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39; - WIRED<br />\r\n												<br />\r\n												&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; - MovieTime, ABC National Radio<br />\r\n												<br />\r\n												* The screening is FREE but booking is required. To reserve your seat please\r\n												<div>\r\n													&nbsp;<a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></div>\r\n												<p>&nbsp;</p>\r\n												<div>\r\n													Kindly sponsored by:<br />\r\n													<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n												<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n													<div style=\"text-align: center;\">\r\n														<br />\r\n														Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n														Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n														Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n														E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n														Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6743:\"<p>Dear Visitor</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<hr />\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\n<tbody>\n<tr>\n<td>\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n													<span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n													PRESENTS THE FILM<br />\n													&nbsp;</div>\n<h1 style=\"text-align: center;\">\n													&quot;The Age of Stupid&quot;</h1>\n<p>&nbsp;</p>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p>DATE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Monday 1 March 2010</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>TIME:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>VENUE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>COST:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Free *</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>												The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.</p>\n<p>												The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?</p>\n<p>												This is what some critics had to stay:<br />\n												&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39; - New York Times</p>\n<p>												&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39; - WIRED</p>\n<p>												&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; - MovieTime, ABC National Radio</p>\n<p>												* The screening is FREE but booking is required. To reserve your seat please</p>\n<div>\n													&nbsp;<a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></div>\n<p>&nbsp;</p>\n<div>\n													Kindly sponsored by:<br />\n													<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n													&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\n<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\n<div style=\"text-align: center;\">\n														<br />\n														Cambridge Programme for Sustainability Leadership, South African Office<br />\n														Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n														Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\n														E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\n														Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628226602,1),('field:node:145',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1612:\"<p>Come and find out about the use of Galvanized Steel Reinforcement in Concrete Structures.<br />\r\n	<br />\r\n	We are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures, to address us on the topic. Professor Stephen R Yeomans, of the University of New South Wales, Australia, is visiting South Africa as a guest of the Hot Dip Galvanizers Association.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Prof. Yeomans&rsquo; lecture will be a summary of key aspects of the science and technology, and engineering, surrounding the use of galvanized reinforcement in reinforced concrete construction.<br />\r\n	<br />\r\n	This important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines, both underground and above, petro-chemical plants, industrial developments and marine applications. Bridges are a further class of structure that may benefit from the durability improvements this technology promise.&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture will be held on Monday, 22nd February 2010 at the regular JSD venue &ndash; the Museum of Military History, Saxonwold Johannesburg, We will gather from 16.00 for a cup of tea or coffee and the lecture will start at 16.30&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please confirm attendance by to Mr Steve Mackie at stevemackie@icon.co.za<br />\r\n	<br />\r\n	We look forward to seeing you on Monday 22nd February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1582:\"<p>Come and find out about the use of Galvanized Steel Reinforcement in Concrete Structures.</p>\n<p>	We are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures, to address us on the topic. Professor Stephen R Yeomans, of the University of New South Wales, Australia, is visiting South Africa as a guest of the Hot Dip Galvanizers Association.&nbsp;&nbsp;</p>\n<p>	Prof. Yeomans&rsquo; lecture will be a summary of key aspects of the science and technology, and engineering, surrounding the use of galvanized reinforcement in reinforced concrete construction.</p>\n<p>	This important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines, both underground and above, petro-chemical plants, industrial developments and marine applications. Bridges are a further class of structure that may benefit from the durability improvements this technology promise.&nbsp;&nbsp;</p>\n<p>	The lecture will be held on Monday, 22nd February 2010 at the regular JSD venue &ndash; the Museum of Military History, Saxonwold Johannesburg, We will gather from 16.00 for a cup of tea or coffee and the lecture will start at 16.30&nbsp;&nbsp;</p>\n<p>	Please confirm attendance by to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a></p>\n<p>	We look forward to seeing you on Monday 22nd February 2010. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628064458,1),('field:node:146',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2345:\"<p>It is Joint Structural Division Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th February 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology.<br />\r\n	<br />\r\n	He has forwarded the following abstract.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested. This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories. With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &#39;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2280:\"<p>It is Joint Structural Division Monthly Meeting time again.</p>\n<p>	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th February 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology.</p>\n<p>	He has forwarded the following abstract.</p>\n<p>	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested. This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories. With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.</p>\n<p>\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &#39;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 16th February 2010. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628072049,1),('field:node:147',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7593:\"<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"subtitle\" style=\"font-size: 12pt;\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span style=\"font-size: 12pt;\">PRESENTS</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial; font-size: 24px;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></div>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>DATE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Monday 15 February 2010</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>TIME:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>17:30 for 18:00</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>VENUE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Centre for the Book, 62 Queen Victoria Street, Cape Town</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>COST:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>R230 *</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					SPEAKERS</p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>Hon. Buyelwa Sonjica</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Minister of Water &amp; Environmental Affairs</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Stefan Raubenheimer</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Ian Kirk</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chief Executive, Santam</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Gareth Ackerman</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chair, Pick n Pay Holdings</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					* The event is free for Forum members</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<div style=\"text-align: center;\">\r\n						<br />\r\n						Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6549:\"<p>Dear Visitor</p>\n<p>	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\n<p>	Please do try to attend this very worthwhile event......</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division</p>\n<hr />\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					<span class=\"subtitle\" style=\"font-size: 12pt;\">CAMBRIDGE RESILIENCE FORUM</span></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					<span style=\"font-size: 12pt;\">PRESENTS</span></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					<span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial; font-size: 24px;\">Business Implications of Copenhagen - discussion with the Minister of<br />\n					Water and Environmental Affairs </span></div>\n<p>&nbsp;</p>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\n<tbody>\n<tr>\n<td>\n<p>DATE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Monday 15 February 2010</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>TIME:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>VENUE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Centre for the Book, 62 Queen Victoria Street, Cape Town</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>COST:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>R230 *</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.</p>\n<p>					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.</p>\n<p>					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?</p>\n<p>					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.</p>\n<p>					SPEAKERS</p>\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\n<tbody>\n<tr>\n<td>\n<p>Hon. Buyelwa Sonjica</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Minister of Water &amp; Environmental Affairs</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Stefan Raubenheimer</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Ian Kirk</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Chief Executive, Santam</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Gareth Ackerman</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Chair, Pick n Pay Holdings</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></div>\n<p>&nbsp;</p>\n<div style=\"text-align: center;\">\n					* The event is free for Forum members</div>\n</td>\n</tr>\n<tr>\n<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\n<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\n<div style=\"text-align: center;\">\n						<br />\n						Cambridge Programme for Sustainability Leadership, South African Office<br />\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627991801,1),('field:node:148',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1929:\"<p>Dear Visitor<br />\r\n	<br />\r\n	All the very best to you for a superb 2010.<br />\r\n	<br />\r\n	We are planning a really good year of JSD talks this year &ndash; starting IMMEDIATELY.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 19th January 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; A facet of structural engineering that has become important, particularly in terms of the Health and Safety legislation, is the Structural Inspection. Our first talk is being presented by Mr Peter Gage Pr.Eng of Jones and Wagenaar.&nbsp; The talk will discuss structural inspections and present a system of recording findings and observations in a rational way, easing the preparation of reports and recommendations.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 19th January 2010. Be there!&nbsp; IT WILL BE WORTH IT!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1881:\"<p>Dear Visitor</p>\n<p>	All the very best to you for a superb 2010.</p>\n<p>	We are planning a really good year of JSD talks this year &ndash; starting IMMEDIATELY.</p>\n<p>	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 19th January 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\n<p>	&nbsp;&nbsp;&nbsp; A facet of structural engineering that has become important, particularly in terms of the Health and Safety legislation, is the Structural Inspection. Our first talk is being presented by Mr Peter Gage Pr.Eng of Jones and Wagenaar.&nbsp; The talk will discuss structural inspections and present a system of recording findings and observations in a rational way, easing the preparation of reports and recommendations.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 19th January 2010. Be there!&nbsp; IT WILL BE WORTH IT!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628126754,1),('field:node:149',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:14867:\"<div align=\"center\">\r\n	<span size=\"2\" style=\"font-size: 10pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span><span size=\"2\" style=\"font-size: 10pt;\"> or visit the website at <a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=42\" target=\"_blank\">www.jointcivils.co.za</a></span><br />\r\n	<span size=\"2\" style=\"color: rgb(255, 0, 0); font-size: 10pt;\">This e-mail has been re-sent because many people indicated that they were not able to view it properly.<br />\r\n	It has been re-constituted, for better viewing. </span></div>\r\n<br />\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"1\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<h3 align=\"center\" class=\"style3\">\r\n					<strong>&nbsp;BOOK YOUR PLACE NOW!</strong></h3>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" width=\"26%\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h2 align=\"left\" class=\"style9\">\r\n									REGISTER NOW FOR THIS INTERNATIONAL EVENT</h2>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<div align=\"center\">\r\n									<h2 class=\"style11\">\r\n										<span color=\"#008000\" style=\"color: rgb(0, 128, 0);\"><em>Your invitation to attend</em></span></h2>\r\n								</div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" width=\"39%\">\r\n								<div align=\"center\">\r\n									<br />\r\n									<img src=\"http://www.jointcivils.co.za/Files/Image/ice_logo_small_descriptor.gif\" /><br />\r\n									.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<h2 align=\"center\">\r\n									2nd Middle East &amp; Africa Convention</h2>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">Click here to download the Registration Form </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">(2.02Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 align=\"center\" class=\"style2\">\r\n									&quot;Accelerating infrastructure delivery<br />\r\n									Improving the quality of life&quot;</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" rowspan=\"8\">\r\n								<img align=\"top\" src=\"http://www.jointcivils.co.za/Files/Image/ICE2010/ICE2010image.gif\" style=\"width: 200px; height: 1200px;\" /></td>\r\n							<td bgcolor=\"#ccff33\" width=\"2%\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									15 January 2010</h1>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<hr color=\"#ffffff\" />\r\n								<h4>\r\n									CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n									CAPE TOWN SOUTH AFRICA</h4>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									Hosted by the ICE President,<br />\r\n									Professor Paul Jowitt</h1>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h4 align=\"left\">\r\n									Meet, interact and network with local and international industry leaders.</h4>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n								<div align=\"center\">\r\n									<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"95%\">\r\n										<tbody>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"center\" class=\"style10\">\r\n														<h2>\r\n															PROGRAMME</h2>\r\n													</div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor Paul Jowitt</span> <span class=\"style8\">President ICE &amp; Professor of Civil Engineering Systems Heriot Watt University</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INTERNATIONAL DEVELOPMENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ali Naidu</span> <span class=\"style8\">President SAICE &amp; CEO of PD Naidoo &amp; Associates </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SAICE STRATEGY AND INTERNATIONAL COOPERATION</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ronnie Khoza</span> <span class=\"style8\">CEO Construction Industry Development Board</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">DEVELOPING THE AFRICAN CONSTRUCTION INDUSTRY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Iraj Abedian </span> <span class=\"style8\">CEO Pan-African Capital Holdings</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">UNLOCKING FINANCE FOR INFRASTRUCTURE DELIVERY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tim Askew</span> <span class=\"style8\">Managing Director, Middle East &amp; India for Atkins </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">THE CONSTRUCTION INDUSTRY IN THE MIDDLE EAST: PAST, PRESENT AND FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Brian Bruce</span> <span class=\"style8\">CEO Murray &amp; Roberts</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">AFRICA - THE NEGLECTED CONTINENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Peter Head</span> <span class=\"style8\">OBE, Director Arup &amp; Strategic Advisor to Chair of C40 Large Cities &amp; Climate Leadership Group</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ENGINEERING THE FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor George Ofori</span> <span class=\"style8\">Professor National University of Singapore &amp; Deputy Chair Construction Sector Transparency Initiative</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INDUSTRY PERFORMANCE IN THE NEW MILLENNIUM</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Ron Watermeyer</span> <span class=\"style8\">Director Soderlund &amp; Schutte &amp; Trustee Engineers Against Poverty</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SHAPING FUTURE CIVIL ENGINEERING PRACTICE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tom Foulkes</span> <span class=\"style8\">Director General ICE</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ICE&#39;S INTERNATIONAL DEVELOPMENT AGENDA </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style7\">Cocktail function at the end of the Convention to network and speak to international industry leaders! </span></div>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<h4>\r\n									WHO SHOULD PARTICIPATE?</h4>\r\n								<div align=\"left\">\r\n									ICE and SAICE members, development organisations, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure. </strong></span></p>\r\n								<p>&nbsp;</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>Convention updates will be posted here on <a href=\"http://www.jointcivils.co.za%20/\">www.jointcivils.co.za </a></strong></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">Click here to download the flyer and programme </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">(1.37 Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<h3 align=\"center\" class=\"style3\">\r\n									<span color=\"#ff0000\" style=\"color: rgb(255, 0, 0);\">&nbsp;2nd Middle East &amp; Africa Convention<br />\r\n									- the place to be to network! </span></h3>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\">\r\n								<p class=\"style3\"><strong>ORGANISED BY:</strong></p>\r\n								<p class=\"style3\"><img border=\"1\" src=\"http://www.jointcivils.co.za/Files/Image/JCDLogo1.jpg\" style=\"border-color: rgb(128, 128, 128); width: 300px; height: 53px;\" /></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td rowspan=\"2\">\r\n								<p>&nbsp;</p>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><img src=\"http://www.jointcivils.co.za/Files/Image/2009/NEC-MartinBarnes/RCALogo.gif\" /></span></div>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">RCA Conference Organisers</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">PO Box 72147,</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Parkview 2122, </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">South Africa</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span></span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">robbie@rca.co.za</span></div>\r\n							</td>\r\n							<td colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 class=\"style2\">\r\n									EARLY BIRD REGISTRATION CLOSED ON<br />\r\n									30 NOVEMBER 2009</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<span class=\"style1\">For further registration details, please contact <a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a> </span><br />\r\n								<span class=\"style1\"><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span></span></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:12865:\"<div align=\"center\">\n	<span size=\"2\" style=\"font-size: 10pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span><span size=\"2\" style=\"font-size: 10pt;\"> or visit the website at <a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=42\" target=\"_blank\">www.jointcivils.co.za</a></span><br />\n	<span size=\"2\" style=\"color: rgb(255, 0, 0); font-size: 10pt;\">This e-mail has been re-sent because many people indicated that they were not able to view it properly.<br />\n	It has been re-constituted, for better viewing. </span></div>\n<p></p>\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"1\">\n<tbody>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n<h3 align=\"center\" class=\"style3\">\n					<strong>&nbsp;BOOK YOUR PLACE NOW!</strong></h3>\n</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n<div align=\"left\">\n					&nbsp;</div>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td bgcolor=\"#00cc00\" width=\"26%\">\n<div align=\"left\">\n									&nbsp;</div>\n<h2 align=\"left\" class=\"style9\">\n									REGISTER NOW FOR THIS INTERNATIONAL EVENT</h2>\n</td>\n<td bgcolor=\"#ffffff\" colspan=\"2\">\n<div align=\"center\">\n<h2 class=\"style11\">\n										<span color=\"#008000\" style=\"color: rgb(0, 128, 0);\"><em>Your invitation to attend</em></span></h2>\n</div>\n</td>\n<td bgcolor=\"#ffffff\" width=\"39%\">\n<div align=\"center\">\n									<br />\n									<img src=\"http://www.jointcivils.co.za/Files/Image/ice_logo_small_descriptor.gif\" /><br />\n									.</div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#00cc00\">\n<div align=\"left\">\n									&nbsp;</div>\n</td>\n<td bgcolor=\"#00cc00\" colspan=\"3\">\n<h2 align=\"center\">\n									2nd Middle East &amp; Africa Convention</h2>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#00cc00\">\n<div align=\"left\">\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">Click here to download the Registration Form </a></div>\n<div align=\"left\">\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">(2.02Mb PDF)</a></div>\n</td>\n<td bgcolor=\"#00cc00\" colspan=\"3\">\n<hr color=\"#ffffff\" />\n<h2 align=\"center\" class=\"style2\">\n									&quot;Accelerating infrastructure delivery<br />\n									Improving the quality of life&quot;</h2>\n<hr color=\"#ffffff\" />\n							</td>\n</tr>\n<tr>\n<td bgcolor=\"#00cc00\" rowspan=\"8\">\n								<img align=\"top\" src=\"http://www.jointcivils.co.za/Files/Image/ICE2010/ICE2010image.gif\" style=\"width: 200px; height: 1200px;\" /></td>\n<td bgcolor=\"#ccff33\" width=\"2%\">\n								&nbsp;</td>\n<td bgcolor=\"#339999\" colspan=\"2\">\n<h1 class=\"style2\">\n									15 January 2010</h1>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\">\n								&nbsp;</td>\n<td bgcolor=\"#339999\" colspan=\"2\">\n<hr color=\"#ffffff\" />\n<h4>\n									CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\n									CAPE TOWN SOUTH AFRICA</h4>\n<hr color=\"#ffffff\" />\n							</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\">\n								&nbsp;</td>\n<td bgcolor=\"#339999\" colspan=\"2\">\n<h1 class=\"style2\">\n									Hosted by the ICE President,<br />\n									Professor Paul Jowitt</h1>\n<hr color=\"#ffffff\" />\n							</td>\n</tr>\n<tr>\n<td bgcolor=\"#00cc00\" colspan=\"3\">\n<div align=\"left\">\n									&nbsp;</div>\n<h4 align=\"left\">\n									Meet, interact and network with local and international industry leaders.</h4>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\" colspan=\"3\">\n<div align=\"left\">\n									&nbsp;</div>\n<p align=\"left\">Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"center\">\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"95%\">\n<tbody>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"center\" class=\"style10\">\n<h2>\n															PROGRAMME</h2>\n</div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Professor Paul Jowitt</span> <span class=\"style8\">President ICE &amp; Professor of Civil Engineering Systems Heriot Watt University</span></div>\n<div align=\"left\">\n														<span class=\"style6\">INTERNATIONAL DEVELOPMENT </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Ali Naidu</span> <span class=\"style8\">President SAICE &amp; CEO of PD Naidoo &amp; Associates </span></div>\n<div align=\"left\">\n														<span class=\"style6\">SAICE STRATEGY AND INTERNATIONAL COOPERATION</span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Ronnie Khoza</span> <span class=\"style8\">CEO Construction Industry Development Board</span></div>\n<div align=\"left\">\n														<span class=\"style6\">DEVELOPING THE AFRICAN CONSTRUCTION INDUSTRY </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Dr Iraj Abedian </span> <span class=\"style8\">CEO Pan-African Capital Holdings</span></div>\n<div align=\"left\">\n														<span class=\"style6\">UNLOCKING FINANCE FOR INFRASTRUCTURE DELIVERY </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Tim Askew</span> <span class=\"style8\">Managing Director, Middle East &amp; India for Atkins </span></div>\n<div align=\"left\">\n														<span class=\"style6\">THE CONSTRUCTION INDUSTRY IN THE MIDDLE EAST: PAST, PRESENT AND FUTURE </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Dr Brian Bruce</span> <span class=\"style8\">CEO Murray &amp; Roberts</span></div>\n<div align=\"left\">\n														<span class=\"style6\">AFRICA - THE NEGLECTED CONTINENT </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Peter Head</span> <span class=\"style8\">OBE, Director Arup &amp; Strategic Advisor to Chair of C40 Large Cities &amp; Climate Leadership Group</span></div>\n<div align=\"left\">\n														<span class=\"style6\">ENGINEERING THE FUTURE </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Professor George Ofori</span> <span class=\"style8\">Professor National University of Singapore &amp; Deputy Chair Construction Sector Transparency Initiative</span></div>\n<div align=\"left\">\n														<span class=\"style6\">INDUSTRY PERFORMANCE IN THE NEW MILLENNIUM</span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Dr Ron Watermeyer</span> <span class=\"style8\">Director Soderlund &amp; Schutte &amp; Trustee Engineers Against Poverty</span></div>\n<div align=\"left\">\n														<span class=\"style6\">SHAPING FUTURE CIVIL ENGINEERING PRACTICE </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style4\">Tom Foulkes</span> <span class=\"style8\">Director General ICE</span></div>\n<div align=\"left\">\n														<span class=\"style6\">ICE&#39;S INTERNATIONAL DEVELOPMENT AGENDA </span></div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ffffff\" colspan=\"3\">\n<div align=\"left\">\n														<span class=\"style7\">Cocktail function at the end of the Convention to network and speak to international industry leaders! </span></div>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\" colspan=\"3\">\n<h4>\n									WHO SHOULD PARTICIPATE?</h4>\n<div align=\"left\">\n									ICE and SAICE members, development organisations, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals.</div>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#ccff33\" colspan=\"3\">\n<div align=\"left\">\n									&nbsp;</div>\n<p align=\"left\">Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\n<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure. </strong></span></p>\n<p>&nbsp;</p>\n<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>Convention updates will be posted here on <a href=\"http://www.jointcivils.co.za%20/\">www.jointcivils.co.za </a></strong></span></p>\n</td>\n</tr>\n<tr bgcolor=\"#00cc00\">\n<td>\n<div align=\"left\">\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">Click here to download the flyer and programme </a></div>\n<div align=\"left\">\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">(1.37 Mb PDF)</a></div>\n</td>\n<td bgcolor=\"#ffffff\" colspan=\"2\">\n<h3 align=\"center\" class=\"style3\">\n									<span color=\"#ff0000\" style=\"color: rgb(255, 0, 0);\">&nbsp;2nd Middle East &amp; Africa Convention<br />\n									- the place to be to network! </span></h3>\n</td>\n<td bgcolor=\"#ffffff\">\n<p class=\"style3\"><strong>ORGANISED BY:</strong></p>\n<p class=\"style3\"><img border=\"1\" src=\"http://www.jointcivils.co.za/Files/Image/JCDLogo1.jpg\" style=\"border-color: rgb(128, 128, 128); width: 300px; height: 53px;\" /></p>\n</td>\n</tr>\n<tr bgcolor=\"#00cc00\">\n<td rowspan=\"2\">\n<p>&nbsp;</p>\n<div align=\"left\">\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><img src=\"http://www.jointcivils.co.za/Files/Image/2009/NEC-MartinBarnes/RCALogo.gif\" /></span></div>\n<div align=\"left\">\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">RCA Conference Organisers</span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">PO Box 72147,</span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Parkview 2122, </span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">South Africa</span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; </span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span></span><br />\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a></span></div>\n</td>\n<td colspan=\"3\">\n<hr color=\"#ffffff\" />\n<h2 class=\"style2\">\n									EARLY BIRD REGISTRATION CLOSED ON<br />\n									30 NOVEMBER 2009</h2>\n<hr color=\"#ffffff\" />\n							</td>\n</tr>\n<tr bgcolor=\"#00cc00\">\n<td colspan=\"3\">\n<div align=\"left\">\n									&nbsp;</div>\n<p>								<span class=\"style1\">For further registration details, please contact <a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a> </span><br />\n								<span class=\"style1\"><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span></span></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628074481,1),('field:node:15',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1962:\"<p><strong>Mutual Exemption Agreement</strong></p>\r\n<p>ECSA, SAICE and ICE have signed a&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/ECSA%20Documents/Documents/Agreement.pdf\" target=\"_blank\">Mutual Exemption Agreement</a></strong>&nbsp; (see Section 3.6. International Registers and Mutual Exemption Agreements&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>). In terms of this agreement, members of SAICE who are registered with ECSA as Professional Engineers of at least one years standing and members of ICE who are registered with the Engineering Council UK as Chartered Engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents. (see ICE website: <a href=\"https://www.ice.org.uk/my-ice/my-membership/mutual-recognition\" target=\"_blank\"><strong>ICE</strong> <strong>Mutual Exemption Agreement Page</strong> </a>and&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>&nbsp;for more information).</p>\r\n<p>Application via this route is only available to Professional Engineers / Chartered Civil Engineers who qualified via the ECSA / ICE standard route (i.e. by having the required academic qualifications for that grade, by completing the required training and development and by passing a Professional Review).&nbsp;</p>\r\n<p>ICE-SA has requested ICE and SAICE to engage with ECSA to explore the possibility of expanding the Mutual Exemption Agreement to cover Incorporated Engineers / Professional Engineering Technologists and Engineering Technicians / Professional Technicians, however these discussions have stalled.</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1957:\"<p><strong>Mutual Exemption Agreement</strong></p>\n<p>ECSA, SAICE and ICE have signed a&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/ECSA%20Documents/Documents/Agreement.pdf\" target=\"_blank\">Mutual Exemption Agreement</a></strong>&nbsp; (see Section 3.6. International Registers and Mutual Exemption Agreements&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>). In terms of this agreement, members of SAICE who are registered with ECSA as Professional Engineers of at least one years standing and members of ICE who are registered with the Engineering Council UK as Chartered Engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents. (see ICE website: <a href=\"https://www.ice.org.uk/my-ice/my-membership/mutual-recognition\" target=\"_blank\"><strong>ICE</strong> <strong>Mutual Exemption Agreement Page</strong> </a>and&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>&nbsp;for more information).</p>\n<p>Application via this route is only available to Professional Engineers / Chartered Civil Engineers who qualified via the ECSA / ICE standard route (i.e. by having the required academic qualifications for that grade, by completing the required training and development and by passing a Professional Review).&nbsp;</p>\n<p>ICE-SA has requested ICE and SAICE to engage with ECSA to explore the possibility of expanding the Mutual Exemption Agreement to cover Incorporated Engineers / Professional Engineering Technologists and Engineering Technicians / Professional Technicians, however these discussions have stalled.</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627992997,1),('field:node:150',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3538:\"<p><span size=\"3\" style=\"font-size: 12pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span></p>\r\n<table border=\"4\" cellpadding=\"\" cellspacing=\"1\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\" colspan=\"1\">\r\n				<h1>\r\n					<strong>REGISTER NOW BEFORE 30 NOVEMBER 2009, AND TAKE ADVANTAGE OF THE EARLY BIRD DISCOUNT!</strong></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"15 January 2010 - 2nd ICE MEA Convention - Cape Town\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb1.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Accelerating infrastructure delivery - improving quality of life\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb3.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Register now before 30 November 2009, and take advantage of the Early Bird Discount!\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb2.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-size: 10px;\">You have received this newsletter because you are subscribed to ICE-SA, the Joint Division of ICE and SAICE.<br />\r\n	<strong>Please send an e-mail to secretary@ice-sa.org.za to manage your subscription, or visit <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> for more information.</strong></span></p>\r\n<p><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Chair&nbsp;: Dr Hylton Macdonald&nbsp;&nbsp;<br />\r\n	ICE International Representative South Africa: Dr Hylton Macdonald</span> </span></p>\r\n<p style=\"margin-left: 42.55pt; text-indent: -42.55pt;\"><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Committee: Andy Griffiths (Vice Chair), Alain Jacquet (Secretary), Michael Cullen (Treasurer), Dr Ron Watermeyer, Mike Lomas, and Andrew Baird </span></span></p>\r\n<p><span style=\"font-size: 10px;\"><em><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">PO Box 119, Parklands, Johannesburg, 2121, South Africa</span><br />\r\n	<span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">email: </span><span style=\"font-size: 10px;\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-size: 10px; font-family: arial,sans-serif;\">secretary@ice-sa.org.za<br />\r\n	website: </span></a><span style=\"font-size: 10px; font-family: arial,sans-serif;\"><a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a></span></span></em> </span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3515:\"<p><span size=\"3\" style=\"font-size: 12pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span></p>\n<table border=\"4\" cellpadding=\"\" cellspacing=\"1\" style=\"width: 100%;\">\n<tbody>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\" colspan=\"1\">\n<h1>\n					<strong>REGISTER NOW BEFORE 30 NOVEMBER 2009, AND TAKE ADVANTAGE OF THE EARLY BIRD DISCOUNT!</strong></h1>\n</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"15 January 2010 - 2nd ICE MEA Convention - Cape Town\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb1.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Accelerating infrastructure delivery - improving quality of life\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb3.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#a9a9a9\">\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Register now before 30 November 2009, and take advantage of the Early Bird Discount!\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb2.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\n</tr>\n</tbody>\n</table>\n<p><span style=\"font-size: 10px;\">You have received this newsletter because you are subscribed to ICE-SA, the Joint Division of ICE and SAICE.<br />\n	<strong>Please send an e-mail to <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a> to manage your subscription, or visit <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> for more information.</strong></span></p>\n<p><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Chair&nbsp;: Dr Hylton Macdonald&nbsp;&nbsp;<br />\n	ICE International Representative South Africa: Dr Hylton Macdonald</span> </span></p>\n<p style=\"margin-left: 42.55pt; text-indent: -42.55pt;\"><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Committee: Andy Griffiths (Vice Chair), Alain Jacquet (Secretary), Michael Cullen (Treasurer), Dr Ron Watermeyer, Mike Lomas, and Andrew Baird </span></span></p>\n<p><span style=\"font-size: 10px;\"><em><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">PO Box 119, Parklands, Johannesburg, 2121, South Africa</span><br />\n	<span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">email: </span><span style=\"font-size: 10px;\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-size: 10px; font-family: arial,sans-serif;\">secretary@ice-sa.org.za<br />\n	website: </span></a><span style=\"font-size: 10px; font-family: arial,sans-serif;\"><a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a></span></span></em> </span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628100226,1),('field:node:151',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5660:\"<p><span id=\"cke_bm_289S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<p dir=\"ltr\" style=\"text-align: left;\"><strong><img alt=\"\" src=\"http://www.ice-sa.org.za/Files/Newsletter/Image/JCDLogo1.jpg\" /></strong></p>\r\n<div>\r\n	<div>\r\n		ICE members&rsquo; opinion sought on SAICE&rsquo;s proposal to close the Joint Civils Division and to reconstitute the Division as a subcommittee under the control of SAICE<br />\r\n		<br />\r\n		8 December 2009<br />\r\n		<br />\r\n		ICE and SAICE first signed an agreement of co-operation during October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. ICE and SAICE formed the Joint Civils Division in 2007 with a specific mandate &ndash; see www.jointcivils.co.za&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n		<br />\r\n		In terms of the agreement all ICE members who reside in South Africa are automatically members of the Joint Division. All SAICE members who are not ICE members may become members of the division by making application in writing to the executive director of SAICE. Currently there are 441 ICE members and 21 non-ICE (SAICE only members). The 2009 financial contributions to the working of the Division from SAICE and ICE were R1 802 and &pound; 10 000, respectively.<br />\r\n		<br />\r\n		SAICE&rsquo;s executive director recently notified the Joint Civils Division&rsquo;s Committee that the SAICE Office Bearers have come to the conclusion that SAICE would like to close the Joint Civils Division and replace it with a new model that in principle will be as follows:<br />\r\n		<br />\r\n		1.&nbsp;&nbsp; The re-establishment of a SAICE International Panel at national level with direct representation at Executive Board level<br />\r\n		<br />\r\n		2.&nbsp;&nbsp;&nbsp; A series of committees reporting into the International Panel that deals with specific relationships i.e. ICE, ASCE, The Africa Engineers Forum, WFEO as well as joint ventures such as the co-operative initiative concerning RAE, ECE, Engineers Against Poverty and other including DFID.<br />\r\n		<br />\r\n		The Joint Division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured SAICE International Panel. The executive director of SAICE gave ICE written notice on 30 November 2009 of the termination of current Agreement.<br />\r\n		<br />\r\n		The JOINT CIVILS DIVISION committee has taken it upon itself to solicit the opinion of ICE members in South Africa who will be affected by these changes.<br />\r\n		<br />\r\n		Please open the attachment, complete the form&nbsp; indicating&nbsp; your choice of option&nbsp; and e-mail it to news@jointcivils.co.za or fax it to 086 667 7412 before 10 January 2009 so that a position can be communicated to the ICE President during his presidential visit to South Africa between 13th and 20th January 2010. Please feel free to attach any comments that you may wish to make on any issues surrounding the Joint Civils Division.<br />\r\n		<br />\r\n		To prevent &quot;stuffing the ballot box&quot; a record of all incoming details will be kept.<br />\r\n		<br />\r\n		Thank you for you urgent attention<br />\r\n		<br />\r\n		Kind regards<br />\r\n		<br />\r\n		Dr Ron Watermeyer<br />\r\n		<br />\r\n		Chairman<br />\r\n		<br />\r\n		Joint Civils Division<br />\r\n		<br />\r\n		www.jointcivils.co.za\r\n		<p>&nbsp;</p>\r\n	</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_289E\" style=\"display: none;\">&nbsp;</span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		You&#39;ll need Skype Credit</div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5324:\"<p><span id=\"cke_bm_289S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\n<p dir=\"ltr\" style=\"text-align: left;\"><strong><img alt=\"\" src=\"http://www.ice-sa.org.za/Files/Newsletter/Image/JCDLogo1.jpg\" /></strong></p>\n<div>\n<div>\n		ICE members&rsquo; opinion sought on SAICE&rsquo;s proposal to close the Joint Civils Division and to reconstitute the Division as a subcommittee under the control of SAICE</p>\n<p>		8 December 2009</p>\n<p>		ICE and SAICE first signed an agreement of co-operation during October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. ICE and SAICE formed the Joint Civils Division in 2007 with a specific mandate &ndash; see <a href=\"http://www.jointcivils.co.za                                                             \"></a></p>\n<p>		In terms of the agreement all ICE members who reside in South Africa are automatically members of the Joint Division. All SAICE members who are not ICE members may become members of the division by making application in writing to the executive director of SAICE. Currently there are 441 ICE members and 21 non-ICE (SAICE only members). The 2009 financial contributions to the working of the Division from SAICE and ICE were R1 802 and &pound; 10 000, respectively.</p>\n<p>		SAICE&rsquo;s executive director recently notified the Joint Civils Division&rsquo;s Committee that the SAICE Office Bearers have come to the conclusion that SAICE would like to close the Joint Civils Division and replace it with a new model that in principle will be as follows:</p>\n<p>		1.&nbsp;&nbsp; The re-establishment of a SAICE International Panel at national level with direct representation at Executive Board level</p>\n<p>		2.&nbsp;&nbsp;&nbsp; A series of committees reporting into the International Panel that deals with specific relationships i.e. ICE, ASCE, The Africa Engineers Forum, WFEO as well as joint ventures such as the co-operative initiative concerning RAE, ECE, Engineers Against Poverty and other including DFID.</p>\n<p>		The Joint Division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured SAICE International Panel. The executive director of SAICE gave ICE written notice on 30 November 2009 of the termination of current Agreement.</p>\n<p>		The JOINT CIVILS DIVISION committee has taken it upon itself to solicit the opinion of ICE members in South Africa who will be affected by these changes.</p>\n<p>		Please open the attachment, complete the form&nbsp; indicating&nbsp; your choice of option&nbsp; and e-mail it to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a> or fax it to 086 667 7412 before 10 January 2009 so that a position can be communicated to the ICE President during his presidential visit to South Africa between 13th and 20th January 2010. Please feel free to attach any comments that you may wish to make on any issues surrounding the Joint Civils Division.</p>\n<p>		To prevent &quot;stuffing the ballot box&quot; a record of all incoming details will be kept.</p>\n<p>		Thank you for you urgent attention</p>\n<p>		Kind regards</p>\n<p>		Dr Ron Watermeyer</p>\n<p>		Chairman</p>\n<p>		Joint Civils Division</p>\n<p>		<a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\n<p>&nbsp;</p>\n</div>\n</div>\n<p>&nbsp;</p>\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_289E\" style=\"display: none;\">&nbsp;</span></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		You&#39;ll need Skype Credit</div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628004482,1),('field:node:152',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2144:\"<p>Dear&nbsp; Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th November 2009.&nbsp;&nbsp; Today&rsquo;s gathering coincides with the JSD AGM. The AGM will be held from 15.30 to 16.00.&nbsp; We will then break at 16.00 hrs for a cup of tea or coffee followed by the ISE Structural Awards video at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have secured a copy of the STRUCTURAL AWARDS 2009 video used at the ISE Award Event held on the 9th October 2009 in London. We are even more delighted to announce that a local South African structure designed by a local firm of Structural Engineers was an extremely well received winner in one of the categories. If you don&rsquo;t know the structure and are mystified by the identity of the Engineer come along and find out the answers. Even if you do know who the winner is come along and be inspired by the works of your peers from around the world. Be at the Military History Museum to enjoy :-<br />\r\n	<br />\r\n	STRUCTURAL AWARDS 2009<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the AGM, the video presentation and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 17th November 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2121:\"<p>Dear&nbsp; Visitor<br />\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th November 2009.&nbsp;&nbsp; Today&rsquo;s gathering coincides with the JSD AGM. The AGM will be held from 15.30 to 16.00.&nbsp; We will then break at 16.00 hrs for a cup of tea or coffee followed by the ISE Structural Awards video at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	We are delighted to have secured a copy of the STRUCTURAL AWARDS 2009 video used at the ISE Award Event held on the 9th October 2009 in London. We are even more delighted to announce that a local South African structure designed by a local firm of Structural Engineers was an extremely well received winner in one of the categories. If you don&rsquo;t know the structure and are mystified by the identity of the Engineer come along and find out the answers. Even if you do know who the winner is come along and be inspired by the works of your peers from around the world. Be at the Military History Museum to enjoy :-</p>\n<p>	STRUCTURAL AWARDS 2009</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the AGM, the video presentation and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\n	We look forward to seeing you on Tuesday 17th November 2009. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628136778,1),('field:node:153',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:15116:\"<div>\r\n	<p>Dear Visitor<br />\r\n		<br />\r\n		<span color=\"#ff0000\">Please note that there will NOT</span> be a Lecture next week - the JCD Committee has run out of steam for this year.......<br />\r\n		The Joint Civils Division would like to alert our members of some very interesting and pertinent events coming up in November, presented by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum. You can read more about the Cambridge Resilience Forum on the JCD website here, or you can view their website directly at <a href=\"http://www.ice-sa.org.za/%E2%80%9Dhttp://www.cpsl.cam.ac.uk/%22\">Cambridge Programme for Sustainability Leadership, offering senior leaders world-renowned sustainability leadership programmes.</a>&nbsp; (<a href=\"http://www.cpsl.cam.ac.uk/\" title=\"CPI web site\">http://www.cpsl.cam.ac.uk</a>)<br />\r\n		<br />\r\n		We have undertaken to advertise events handled by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum, that have a relevance to civil engineering, infrastructure and the built environment. So, please have a look at the events advertised here in this e-mail, and keep an eye on the JCD website pages dedicated to the <a href=\"http://www.jointcivils.co.za/default.aspx?PageID=65\" target=\"_blank\">Cambridge Programme for Sustainability Leadership</a> for more info.<br />\r\n		<br />\r\n		The JCD has no further events scheduled for 2009, but we will be keeping you informed of any developments. If you should have any queries, please do not hesitate to contact the Secretary of the Division at <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Website%20query\">secretary@jointcivils.co.za</a><br />\r\n		<br />\r\n		Regards<br />\r\n		<br />\r\n		Alain Jacquet<br />\r\n		Secretary<br />\r\n		Joint Civils Division<br />\r\n		&nbsp;</p>\r\n	<hr />\r\n</div>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"880\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<p><img id=\"_x0000_i1025\" src=\"http://www.messagefox.net/TemplateImages/Stevenpi/Header.gif\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\">CAMBRIDGE RESILIENCE FORUM</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">A forum where leaders and professionals, by exchanging ideas and experience, learn to build resilient organisations and a sustainable society.</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">In November 2009 we present</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"5\">Three international experts:<br />\r\n					Jo da Silva, Paul Gilding &amp; Prof Jorgen Randers</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Two events each in Cape Town and in Johannesburg</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Register now at: <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">CAPE TOWN EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">20 November<br />\r\n									7:30 - 9:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">JOHANNESBURG EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">19 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Nedbank Head Office, 135 Rivonia Road, Sandown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding &amp; </span><br />\r\n									<span size=\"2\">Prof Jorgen Randers</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Venue TBC</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">ABOUT THE SPEAKERS:</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Jo da Silva</span> is a Director and Head of Arup International Development. A Cambridge University trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development. She has provided expertise in post-disaster situations including the Rwandan genocide and post-tsunami Sri Lanka.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Paul Gilding</span> is an independent advisor, writer and speaker on sustainability and climate change based in Australia. Previously he was the international executive director of Greenpeace and the founder and CEO of Ecos Corporation, advising leading corporations on sustainability strategy.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Professor Jorgen Randers</span>, economist, business advisor and systems thinker, is professor in Climate Strategy at the Norwegian School of Management, having served as president of the school from 1981 - 1989. He has been Deputy Director of WWF International and has worked extensively with international businesses and the Norwegian government. He was co-author of the ground-breaking book &#39;Limits to Growth&#39; (1972) and is regarded as one of the founding thinkers in the sustainability field.<br />\r\n					<br />\r\n					All three are invited here to form the Core Faculty for the Prince of Wales&#39;s Business and the Environment Programme senior executive seminar taking place at at Spier 22-25 November.</span></p>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">You can now book online for these and other Forum events, please go to <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">For more information contact Magda de Kok on <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\">+27(0) 21 469 4765</span></span>&nbsp;</span> or email <a href=\"mailto:%20magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Cambridge Programme for Sustainability Leadership, South African Office</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n					Tel: +27 (0)21 469 4765<br />\r\n					E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\">info.sa@cpsl.cam.ac.uk</a></span><br />\r\n					Web: <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><img src=\"http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" /></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span color=\"#000080\" size=\"4\">8<sup>th</sup> Southern African Senior Executive Seminar,<br />\r\n	Spier Hotel &amp; Conference Centre, Stellenbosch, Western Cape, <span size=\"4\">South Africa</span></span></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span size=\"4\">22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009</span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><em><span face=\"Calibri\" size=\"4\">&ldquo;Profitability&nbsp;and Sustainability &ndash; Conflict or Convergence?&rdquo;</span></em></p>\r\n<p>&nbsp;</p>\r\n<p><span face=\"Calibri\">We live in increasingly turbulent times. Financial market instability, climate change, food insecurity, the widening poverty gap and resource depletion. These and other closely connected pressures challenge the sustainability of our organizations and of our civilization. </span></p>\r\n<p><span face=\"Calibri\">How do senior executives respond to all these challenges of sustainability?</span></p>\r\n<p><span face=\"Calibri\">The underlying theme of the Prince of Wales&rsquo;s Business &amp; the Environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decision-making processes whilst still remaining profitable.</span></p>\r\n<p><span face=\"Calibri\">We would like to invite you to join us at this seminar for senior executives. The seminar is the gateway to membership of the Prince of Wales&#39;s Business and the Environment Programme.&nbsp; Established in 1994, the programme is recognised as:</span></p>\r\n<ul>\r\n	<li>\r\n		<p><span face=\"Calibri\">The premier international forum for executive learning and leadership for sustainability.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A unique source of leading-edge information and expertise.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A global network for the exchange of ideas and best practice on sustainability.</span></p>\r\n	</li>\r\n</ul>\r\n<p><span face=\"Calibri\">This annual seminar is the pre-eminent regional opportunity for senior decision-makers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the <a href=\"http://www.cpsl.cam.ac.uk/our_work/executives_seminars/bep/seminars/forthcoming_seminars.aspx\">United Kingdom, Europe, the United States and Australia</a>.</span></p>\r\n<p><span face=\"Calibri\">The South African seminar will be running for its 8<sup>th</sup> time, from the 22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009. The cost is R29,500 +VAT for African delegates and </span>₤<span face=\"Calibri\">3,950 for delegates from overseas. A small number of bursaries are available for civil society and government delegates. The fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/spier/\">Spier Hotel &amp; Conference Centre</a></span>, plus membership of the <a href=\"http://www.cpsl.cam.ac.uk/about_us/cambridge_sustainability_netwo.aspx\">Global Network</a>.</p>\r\n<p><span face=\"Calibri\">The seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups, facilitated by a seasoned <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/core-faculty/\">international faculty</a>. Delegates leave with a fresh sense, not only of the nature and scale of the challenges, but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends. </span></p>\r\n<p><span face=\"Calibri\">Participation is by invitation only, although anybody is welcome to nominate a senior colleague.&nbsp; Upon receipt of the nomination form </span>a Selection Committee vets the nominations to ensure a balance between industry sectors, and between business, NGOs and government.<span face=\"Calibri\">For more information please contact Magda on <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></span>, or <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"//skype_ff_extension/skin/numbers_button_skype_logo.png\" />021-469 4765</span></span>&nbsp; or go to the official Cambridge Programme for Sustainability Leadership website at <a href=\"http://www.cpsl.cam.ac.uk/bep\">www.cpsl.cam.ac.uk/bep</a></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:14080:\"<div>\n<p>Dear Visitor</p>\n<p>		<span color=\"#ff0000\">Please note that there will NOT</span> be a Lecture next week - the JCD Committee has run out of steam for this year.......<br />\n		The Joint Civils Division would like to alert our members of some very interesting and pertinent events coming up in November, presented by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum. You can read more about the Cambridge Resilience Forum on the JCD website here, or you can view their website directly at <a href=\"http://www.ice-sa.org.za/%E2%80%9Dhttp://www.cpsl.cam.ac.uk/%22\">Cambridge Programme for Sustainability Leadership, offering senior leaders world-renowned sustainability leadership programmes.</a>&nbsp; (<a href=\"http://www.cpsl.cam.ac.uk/\" title=\"CPI web site\">http://www.cpsl.cam.ac.uk</a>)</p>\n<p>		We have undertaken to advertise events handled by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum, that have a relevance to civil engineering, infrastructure and the built environment. So, please have a look at the events advertised here in this e-mail, and keep an eye on the JCD website pages dedicated to the <a href=\"http://www.jointcivils.co.za/default.aspx?PageID=65\" target=\"_blank\">Cambridge Programme for Sustainability Leadership</a> for more info.</p>\n<p>		The JCD has no further events scheduled for 2009, but we will be keeping you informed of any developments. If you should have any queries, please do not hesitate to contact the Secretary of the Division at <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Website%20query\">secretary@jointcivils.co.za</a></p>\n<p>		Regards</p>\n<p>		Alain Jacquet<br />\n		Secretary<br />\n		Joint Civils Division<br />\n		&nbsp;</p>\n<hr />\n</div>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"880\">\n<tbody>\n<tr>\n<td colspan=\"3\">\n<p><img id=\"_x0000_i1025\" src=\"http://www.messagefox.net/TemplateImages/Stevenpi/Header.gif\" /></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\">CAMBRIDGE RESILIENCE FORUM</span></p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">A forum where leaders and professionals, by exchanging ideas and experience, learn to build resilient organisations and a sustainable society.</span></p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\">In November 2009 we present</span><br />\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"5\">Three international experts:<br />\n					Jo da Silva, Paul Gilding &amp; Prof Jorgen Randers</span></p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\">Two events each in Cape Town and in Johannesburg</span><br />\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Register now at: <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\n<p>\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">CAPE TOWN EVENTS:</span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><span size=\"2\">Paul Gilding&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></p>\n</td>\n<td>\n<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">20 November<br />\n									7:30 - 9:30</span></p>\n</td>\n<td>\n<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">Jo da Silva</span></p>\n</td>\n<td>\n<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">26 November<br />\n									17:30 - 19:30</span></p>\n</td>\n<td>\n<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">JOHANNESBURG EVENTS:</span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><span size=\"2\">Jo da Silva</span></p>\n</td>\n<td>\n<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">19 November<br />\n									17:30 - 19:30</span></p>\n</td>\n<td>\n<p><span size=\"2\">Nedbank Head Office, 135 Rivonia Road, Sandown, Johannesburg</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">Paul Gilding &amp; </span><br />\n									<span size=\"2\">Prof Jorgen Randers</span></p>\n</td>\n<td>\n<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span size=\"2\">26 November<br />\n									17:30 - 19:30</span></p>\n</td>\n<td>\n<p><span size=\"2\">Venue TBC</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">ABOUT THE SPEAKERS:</span><br />\n					<span face=\"\'Arial\',\'sans-serif\'\">Jo da Silva</span> is a Director and Head of Arup International Development. A Cambridge University trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development. She has provided expertise in post-disaster situations including the Rwandan genocide and post-tsunami Sri Lanka.</p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\">Paul Gilding</span> is an independent advisor, writer and speaker on sustainability and climate change based in Australia. Previously he was the international executive director of Greenpeace and the founder and CEO of Ecos Corporation, advising leading corporations on sustainability strategy.</p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\">Professor Jorgen Randers</span>, economist, business advisor and systems thinker, is professor in Climate Strategy at the Norwegian School of Management, having served as president of the school from 1981 - 1989. He has been Deputy Director of WWF International and has worked extensively with international businesses and the Norwegian government. He was co-author of the ground-breaking book &#39;Limits to Growth&#39; (1972) and is regarded as one of the founding thinkers in the sustainability field.</p>\n<p>					All three are invited here to form the Core Faculty for the Prince of Wales&#39;s Business and the Environment Programme senior executive seminar taking place at at Spier 22-25 November.</span></p>\n<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">You can now book online for these and other Forum events, please go to <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\n<p>					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">For more information contact Magda de Kok on <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\">+27(0) 21 469 4765</span></span>&nbsp;</span> or email <a href=\"mailto:%20magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Cambridge Programme for Sustainability Leadership, South African Office</span><br />\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n					Tel: +27 (0)21 469 4765<br />\n					E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\">info.sa@cpsl.cam.ac.uk</a></span><br />\n					Web: <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<hr />\n<p>&nbsp;</p>\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><img src=\"http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" /></span></p>\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span color=\"#000080\" size=\"4\">8<sup>th</sup> Southern African Senior Executive Seminar,<br />\n	Spier Hotel &amp; Conference Centre, Stellenbosch, Western Cape, <span size=\"4\">South Africa</span></span></span></p>\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span size=\"4\">22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009</span></span></p>\n<p align=\"center\">&nbsp;</p>\n<p align=\"center\"><em><span face=\"Calibri\" size=\"4\">&ldquo;Profitability&nbsp;and Sustainability &ndash; Conflict or Convergence?&rdquo;</span></em></p>\n<p>&nbsp;</p>\n<p><span face=\"Calibri\">We live in increasingly turbulent times. Financial market instability, climate change, food insecurity, the widening poverty gap and resource depletion. These and other closely connected pressures challenge the sustainability of our organizations and of our civilization. </span></p>\n<p><span face=\"Calibri\">How do senior executives respond to all these challenges of sustainability?</span></p>\n<p><span face=\"Calibri\">The underlying theme of the Prince of Wales&rsquo;s Business &amp; the Environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decision-making processes whilst still remaining profitable.</span></p>\n<p><span face=\"Calibri\">We would like to invite you to join us at this seminar for senior executives. The seminar is the gateway to membership of the Prince of Wales&#39;s Business and the Environment Programme.&nbsp; Established in 1994, the programme is recognised as:</span></p>\n<ul>\n<li>\n<p><span face=\"Calibri\">The premier international forum for executive learning and leadership for sustainability.&nbsp;</span></p>\n</li>\n<li>\n<p><span face=\"Calibri\">A unique source of leading-edge information and expertise.&nbsp;</span></p>\n</li>\n<li>\n<p><span face=\"Calibri\">A global network for the exchange of ideas and best practice on sustainability.</span></p>\n</li>\n</ul>\n<p><span face=\"Calibri\">This annual seminar is the pre-eminent regional opportunity for senior decision-makers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the <a href=\"http://www.cpsl.cam.ac.uk/our_work/executives_seminars/bep/seminars/forthcoming_seminars.aspx\">United Kingdom, Europe, the United States and Australia</a>.</span></p>\n<p><span face=\"Calibri\">The South African seminar will be running for its 8<sup>th</sup> time, from the 22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009. The cost is R29,500 +VAT for African delegates and </span>₤<span face=\"Calibri\">3,950 for delegates from overseas. A small number of bursaries are available for civil society and government delegates. The fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/spier/\">Spier Hotel &amp; Conference Centre</a></span>, plus membership of the <a href=\"http://www.cpsl.cam.ac.uk/about_us/cambridge_sustainability_netwo.aspx\">Global Network</a>.</p>\n<p><span face=\"Calibri\">The seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups, facilitated by a seasoned <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/core-faculty/\">international faculty</a>. Delegates leave with a fresh sense, not only of the nature and scale of the challenges, but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends. </span></p>\n<p><span face=\"Calibri\">Participation is by invitation only, although anybody is welcome to nominate a senior colleague.&nbsp; Upon receipt of the nomination form </span>a Selection Committee vets the nominations to ensure a balance between industry sectors, and between business, NGOs and government.<span face=\"Calibri\">For more information please contact Magda on <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></span>, or <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"//skype_ff_extension/skin/numbers_button_skype_logo.png\" />021-469 4765</span></span>&nbsp; or go to the official Cambridge Programme for Sustainability Leadership website at <a href=\"http://www.cpsl.cam.ac.uk/bep\">www.cpsl.cam.ac.uk/bep</a></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628083712,1),('field:node:154',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4588:\"<p>Dear&nbsp;Visitor<br />\r\n	<br />\r\n	THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2009</p>\r\n<p align=\"center\">&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2009 on 13 October 2009<span color=\"#000000\"> at the </span><span color=\"#000000\">National</span> Museum of Military History, in Saxonwold.</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	13 October 2009 at 15h00</h2>\r\n<p><br />\r\n	<span face=\"Arial\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITTEE</span><br />\r\n	In terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">Nomination&nbsp;Form</a> which can be <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 12 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.<br />\r\n	<br />\r\n	Please join us at 15h00 for a cup of tea or coffee at the <a href=\"http:/sites/default/files/docs/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here for a map to the Venue\">National Museum of Military History, in Saxonwold, Johannesburg</a>&nbsp;where we will hold the Annual General Meeting for 2009.</p>\r\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2009, which will start directly after the AGM at around 16h00.<br />\r\n	<br />\r\n	The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and will be entitled:</p>\r\n<h2 align=\"center\">\r\n	<span color=\"#ff0000\"><span size=\"7\">The Secondary Impacts of Change</span></span></h2>\r\n<p><span color=\"#ff0000\"><span color=\"#ffa500\" face=\"Arial\">Current change management methods do not adequately address all the results of secondary impacts of project change on project success. Changes occur on most projects; for many projects, changes can destroy project performance. A large portion of the performance impacts, however, are due to unanticipated and often misdiagnosed &ldquo;secondary impacts&rdquo; of changes. Changes may be any altered condition of the project, such as scope changes or information delays.&nbsp; The &ldquo;secondary impacts&rdquo; of changes are the impacts of changes on the cost of performing the unchanged project work.&nbsp; Thus, secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work..&nbsp; Effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance. It also requires an understanding of how proposed management decisions may affect secondary impacts and project performance. </span></span></p>\r\n<p>The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those attendees who&nbsp;have e-mail addresses.</p>\r\n<p>Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p>Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\r\n<p>We look forward to seeing you on Wednesday 13 October 2009 from 15h00.</p>\r\n<p><br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4560:\"<p>Dear&nbsp;Visitor</p>\n<p>	THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2009</p>\n<p align=\"center\">&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\n<p>The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2009 on 13 October 2009<span color=\"#000000\"> at the </span><span color=\"#000000\">National</span> Museum of Military History, in Saxonwold.</p>\n<h2 align=\"center\">\n	ANNUAL GENERAL MEETING<br />\n	13 October 2009 at 15h00</h2>\n<p>\n	<span face=\"Arial\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITTEE</span><br />\n	In terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">Nomination&nbsp;Form</a> which can be <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 12 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</p>\n<p>	Please join us at 15h00 for a cup of tea or coffee at the <a href=\"http:/sites/default/files/docs/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here for a map to the Venue\">National Museum of Military History, in Saxonwold, Johannesburg</a>&nbsp;where we will hold the Annual General Meeting for 2009.</p>\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2009, which will start directly after the AGM at around 16h00.</p>\n<p>	The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and will be entitled:</p>\n<h2 align=\"center\">\n	<span color=\"#ff0000\"><span size=\"7\">The Secondary Impacts of Change</span></span></h2>\n<p><span color=\"#ff0000\"><span color=\"#ffa500\" face=\"Arial\">Current change management methods do not adequately address all the results of secondary impacts of project change on project success. Changes occur on most projects; for many projects, changes can destroy project performance. A large portion of the performance impacts, however, are due to unanticipated and often misdiagnosed &ldquo;secondary impacts&rdquo; of changes. Changes may be any altered condition of the project, such as scope changes or information delays.&nbsp; The &ldquo;secondary impacts&rdquo; of changes are the impacts of changes on the cost of performing the unchanged project work.&nbsp; Thus, secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work..&nbsp; Effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance. It also requires an understanding of how proposed management decisions may affect secondary impacts and project performance. </span></span></p>\n<p>The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\n	We offer CPD points on qualifying lectures to those attendees who&nbsp;have e-mail addresses.</p>\n<p>Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a>&nbsp;.</p>\n<p>	To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\n<p>Engineering students will not be asked for a contribution.</p>\n<p>Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\n<p>We look forward to seeing you on Wednesday 13 October 2009 from 15h00.</p>\n<p>\n	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628120622,1),('field:node:155',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5914:\"<p align=\"center\">The Joint Civils Division has done it again........!</p>\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span color=\"#ff0000\">Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</span></p>\r\n<p><span color=\"#000000\">Friday 9 October 2009</span><br />\r\n	<br />\r\n	We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site. Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to Sarah at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span><br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!<br />\r\n	Here are some interesting statistics relating to the stadium:</p>\r\n<p><br />\r\n	<br />\r\n	As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n<p>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</p>\r\n<p>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</p>\r\n<p>&nbsp;</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;<img src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 550px; height: 367px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Key Quantities:</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"200\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Seats :</p>\r\n							</td>\r\n							<td>\r\n								<p>94,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Concrete Volume :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Rebar :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,000 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Formwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>174,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Slabs :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Piles :</p>\r\n							</td>\r\n							<td>\r\n								<p>1,200</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Precast Elements :</p>\r\n							</td>\r\n							<td>\r\n								<p>14,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Structural-Steel :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,100 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Cladding :</p>\r\n							</td>\r\n							<td>\r\n								<p>38,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Excavation :</p>\r\n							</td>\r\n							<td>\r\n								<p>105,000m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Earth Fill :</p>\r\n							</td>\r\n							<td>\r\n								<p>45,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Brickwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>80,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Roof-Fabric :</p>\r\n							</td>\r\n							<td>\r\n								<p>370 000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p><br />\r\n	If you want to know more about the stadium, please look at their website here: <a href=\"http://www.soccercity2010.co.za/\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<hr />\r\n<p><br />\r\n	Directions to Soccer City can be found on this map:<br />\r\n	<img src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4624:\"<p align=\"center\">The Joint Civils Division has done it again........!</p>\n<p>&nbsp;</p>\n<p align=\"center\"><span color=\"#ff0000\">Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</span></p>\n<p><span color=\"#000000\">Friday 9 October 2009</span></p>\n<p>	We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.</p>\n<p>	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site. Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!</p>\n<p>	PLEASE RSVP to Sarah at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span><br />\n	There is a limited number of places for the site visit, so do it now! First come - first registered!<br />\n	Here are some interesting statistics relating to the stadium:</p>\n<p>	As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\n<p>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</p>\n<p>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</p>\n<p>&nbsp;</p>\n<table>\n<tbody>\n<tr>\n<td>\n<p>&nbsp;<img src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 550px; height: 367px;\" /></p>\n</td>\n<td>\n<p>&nbsp;Key Quantities:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"200\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Seats :</p>\n</td>\n<td>\n<p>94,000</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Concrete Volume :</p>\n</td>\n<td>\n<p>65,000 m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Rebar :</p>\n</td>\n<td>\n<p>7,000 ton</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Formwork :</p>\n</td>\n<td>\n<p>174,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Slabs :</p>\n</td>\n<td>\n<p>65,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Piles :</p>\n</td>\n<td>\n<p>1,200</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Precast Elements :</p>\n</td>\n<td>\n<p>14,000</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Structural-Steel :</p>\n</td>\n<td>\n<p>7,100 ton</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Cladding :</p>\n</td>\n<td>\n<p>38,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Excavation :</p>\n</td>\n<td>\n<p>105,000m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Earth Fill :</p>\n</td>\n<td>\n<p>45,000 m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Brickwork :</p>\n</td>\n<td>\n<p>80,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p align=\"left\">Roof-Fabric :</p>\n</td>\n<td>\n<p>370 000 m&sup2;</p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<hr />\n<p>\n	If you want to know more about the stadium, please look at their website here: <a href=\"http://www.soccercity2010.co.za/\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\n<hr />\n<p>\n	Directions to Soccer City can be found on this map:<br />\n	<img src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628113903,1),('field:node:156',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2801:\"<p>Dear Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 15th September&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Mr Colin Silman.<br />\r\n	<br />\r\n	Colin Sillman received a National Diploma in Civil Engineering from the Witwatersrand Technikon in 1991, and his Higher National Diploma in Civil Engineering from the Vaal Triangle Technikon in 1994. He continued with his Bachelor of Technology Civil Engineering (Structures) at the Vaal Triangle Technikon and completed this in 1996. He is registered at a Professional Engineering Technologist with ECSA, and is a member of SAICE and IPET. He worked in various positions at Iscor Vanderbijlpark Works between 1991 and 2004. He was until recently the Technical Manager at Upat South Africa, and in the course of this work gained experience in post-installed fixings and many of the on-site issues related to these types of fixings. He is presently employer at Andrew Solutions Africa designing self supporting lattice towers.<br />\r\n	<br />\r\n	The title of Colin&rsquo;s talk is:-<br />\r\n	<br />\r\n	Can we apply a European anchor bolt standard in South Africa?<br />\r\n	<br />\r\n	Colin has recently prepared a thesis for his Masters Degree covering the installation and effectiveness of anchors in South African construction environments. Whatever his findings, I am sure the results will make for an interesting and enlightening talk.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 15th September 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2751:\"<p>Dear Visitor<br />\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 15th September&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This evening we are delighted to have a presentation by Mr Colin Silman.</p>\n<p>	Colin Sillman received a National Diploma in Civil Engineering from the Witwatersrand Technikon in 1991, and his Higher National Diploma in Civil Engineering from the Vaal Triangle Technikon in 1994. He continued with his Bachelor of Technology Civil Engineering (Structures) at the Vaal Triangle Technikon and completed this in 1996. He is registered at a Professional Engineering Technologist with ECSA, and is a member of SAICE and IPET. He worked in various positions at Iscor Vanderbijlpark Works between 1991 and 2004. He was until recently the Technical Manager at Upat South Africa, and in the course of this work gained experience in post-installed fixings and many of the on-site issues related to these types of fixings. He is presently employer at Andrew Solutions Africa designing self supporting lattice towers.</p>\n<p>	The title of Colin&rsquo;s talk is:-</p>\n<p>	Can we apply a European anchor bolt standard in South Africa?</p>\n<p>	Colin has recently prepared a thesis for his Masters Degree covering the installation and effectiveness of anchors in South African construction environments. Whatever his findings, I am sure the results will make for an interesting and enlightening talk.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 15th September 2009. Be there!</p>\n<p>	Thanks for your support.<br />\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628080418,1),('field:node:157',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3479:\"<p>Dear Visitor,<br />\r\n	We are holding our first Joint Structural Division Lecture in Pretoria on Friday 4th September at 14.00 for 14.30. The venue will be the Civil Engineering Conference Room, 11-6 Engineering 1 Building, University of Pretoria. We are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of Pretoria (Tshwane?) We will offer CPD points to attendees. Attend the full series of talks over the year and you will achieve your CPD annual requirement. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	Please note that the JSD address book is far from complete. I would appreciate it if you would share this invitation among your colleagues. Anyone that is not on my mailing list &ndash; drop me a note and I will include you.<br />\r\n	<br />\r\n	We are delighted to have a presentation by the University of Stellenbosch. The speakers will include visiting Professor, Prof Milan Holicky and Prof Johan Retief of the Department of Civil Engineering, University of Stellenbosch and Prof Chris Roth of the University of Pretoria.<br />\r\n	<br />\r\n	The title of the talk is:<br />\r\n	The Eurocode and SA Loading Code Reliability Basis of Structural Design: Provision for Improved Structural Performance<br />\r\n	<br />\r\n	The Eurocode Standard EN 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states, differentiated reliability levels, consistency between structural and geotechnical design, design assisted by testing, amongst others. The new South African Loading Code SANS 10160 provides for similar enhanced design due to its reference to Eurocode. A public lecture is presented by Prof Milan Holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of Eurocode requirements and procedures. He was actively involved in the development of Eurocode, is co-author of the Design Guide on EN 1990 and convener of a project of transferring information on Eurocode to practice. The provisions of SANS 10160 are presented by Prof Johan Retief, who was champion of Part 1 and co-editor/co-author of the report &quot;Background to SANS 10160&quot;. The presentation is based on a course &quot;Reliability Analysis for Structural Design&quot; which was presented during the week of 24 - 28 August 2009 at Stellenbosch University.<br />\r\n	<br />\r\n	This is an important talk to attend. The updated South African Loading Code is in circulation for comment and its implementation is imminent.<br />\r\n	<br />\r\n	Please confirm attendance by replying to this e-mail to johnduncan@cadexsa.com. To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering students will be asked for a contribution of R20.00.&nbsp; (Between us &ndash; these are the most cost effective CPD points available!)<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Friday 4th September 2009 at between 14.00 and 14.30. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan Pr.Eng.<br />\r\n	<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3429:\"<p>Dear Visitor,<br />\n	We are holding our first Joint Structural Division Lecture in Pretoria on Friday 4th September at 14.00 for 14.30. The venue will be the Civil Engineering Conference Room, 11-6 Engineering 1 Building, University of Pretoria. We are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of Pretoria (Tshwane?) We will offer CPD points to attendees. Attend the full series of talks over the year and you will achieve your CPD annual requirement. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\n	Please note that the JSD address book is far from complete. I would appreciate it if you would share this invitation among your colleagues. Anyone that is not on my mailing list &ndash; drop me a note and I will include you.</p>\n<p>	We are delighted to have a presentation by the University of Stellenbosch. The speakers will include visiting Professor, Prof Milan Holicky and Prof Johan Retief of the Department of Civil Engineering, University of Stellenbosch and Prof Chris Roth of the University of Pretoria.</p>\n<p>	The title of the talk is:<br />\n	The Eurocode and SA Loading Code Reliability Basis of Structural Design: Provision for Improved Structural Performance</p>\n<p>	The Eurocode Standard EN 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states, differentiated reliability levels, consistency between structural and geotechnical design, design assisted by testing, amongst others. The new South African Loading Code SANS 10160 provides for similar enhanced design due to its reference to Eurocode. A public lecture is presented by Prof Milan Holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of Eurocode requirements and procedures. He was actively involved in the development of Eurocode, is co-author of the Design Guide on EN 1990 and convener of a project of transferring information on Eurocode to practice. The provisions of SANS 10160 are presented by Prof Johan Retief, who was champion of Part 1 and co-editor/co-author of the report &quot;Background to SANS 10160&quot;. The presentation is based on a course &quot;Reliability Analysis for Structural Design&quot; which was presented during the week of 24 - 28 August 2009 at Stellenbosch University.</p>\n<p>	This is an important talk to attend. The updated South African Loading Code is in circulation for comment and its implementation is imminent.</p>\n<p>	Please confirm attendance by replying to this e-mail to <a href=\"mailto:johnduncan@cadexsa.com\">johnduncan@cadexsa.com</a>. To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering students will be asked for a contribution of R20.00.&nbsp; (Between us &ndash; these are the most cost effective CPD points available!)</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Friday 4th September 2009 at between 14.00 and 14.30. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan Pr.Eng.</p>\n<p>	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628000761,1),('field:node:158',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:18283:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img src=\"http:/sites/default/files/docs/Topleft.jpg\" style=\"width: 250px; height: 120px;\" /></td>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/NECUserGroup.jpg\" style=\"width: 124px; height: 80px;\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src=\"http:/sites/default/files/docs/JCDlogoonly.jpg\" style=\"width: 164px; height: 80px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" rowspan=\"4\">\r\n				<span color=\"#a52a2a\" face=\"Arial\" size=\"3\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 12pt;\"><strong>YOU are invited to join us</strong></span><br />\r\n				<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;<img src=\"http:/sites/default/files/docs/SiteMan.jpg\" /></span><br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\">&nbsp;</span><span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Getting to grips with the </span></span><br />\r\n				<strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">NEC Engineering </span></span></strong></span><br />\r\n				<div align=\"right\">\r\n					<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">&amp; Construction</span> </span></strong><br />\r\n					<span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Contract</span></span></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">&nbsp;<span style=\"font-size: 22pt;\"><em>- A day with Dr Martin Barnes, </em></span></span><br />\r\n					<span style=\"font-size: 22pt;\"><em><span face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">the originator of the NEC - </span></em></span></div>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" size=\"2\" style=\"color: rgb(0, 0, 255); font-family: Tahoma; font-size: 10pt;\">(ECSA CPD accreditation for 1 CPD point has been applied for)</span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"width: 250px;\" valign=\"center\">\r\n				<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">REGISTRATION</span></strong></span><br />\r\n				<span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\">08:00 to 08:30</span></strong></span></span></td>\r\n			<td align=\"center\">\r\n				<strong><span color=\"#a52a2a\" face=\"Arial\" size=\"5\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 18pt;\">&nbsp;Wednesday 26 August 2009</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">VENUE</span></strong></span></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Bytes Technology Group Conference Centre</span></strong></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Midrand</span></strong></span></div>\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					&nbsp;<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">COST</span></strong></span></div>\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong>R2 109.00</strong></span></span></div>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group.</p>\r\n				<br />\r\n				<p>&nbsp;Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"hsides\" rules=\"rows\" style=\"width: 100%;\">\r\n	<tbody color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<strong><span color=\"#ffffff\" style=\"color: rgb(255, 255, 255);\"><span face=\"Arial\" style=\"font-family: Arial;\">PROGRAMME</span></span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;TIME</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:00-08:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Registration </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:30-09:50</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Why use the NEC on a construction project?</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The drivers for the creation of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The distinguishing features of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow;\"><span size=\"2\" style=\"font-size: 10pt;\">The benefits from using the NEC on a project</span></span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;09:50-10:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Ron Watermeyer </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Target cost contracts and their potential application in South Africa</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;10:30-11:00</span></strong></td>\r\n			<td align=\"center\">\r\n				&nbsp;</td>\r\n			<td align=\"left\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Tea</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;11:00-12:20</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\"><span style=\"color: rgb(255, 255, 255);\">&nbsp;Getting the best out of using the NEC</span></span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Choosing the right contract strategy</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Risk management</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Compensation events</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Control of time and quality</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;12:20-13:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Andrew Baird </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Assessing compensation events </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;13:00-14:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Lunch</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;14:00-15:15</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Implementing the NEC contracting system</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Application to different types of project</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Collaboration not confrontation</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Involving the whole team</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Resources required</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Legal aspects</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;15:15-16:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Dr Martin Barnes<br />\r\n				Andrew Baird<br />\r\n				Dr Ron Watermeyer</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong>&nbsp;<span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Panel Discussion on matters relating to the NEC suite of documents</span></strong></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/topconstruct.jpg\" /></td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" style=\"color: rgb(255, 255, 0);\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\">Download the flyer for the conference<br />\r\n					(903kB)</a> </span></strong></span></div>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/MidConstruct.jpg\" /></td>\r\n			<td align=\"center\">\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" face=\"Arial\" size=\"3\" style=\"background-color: rgb(255, 255, 0); color: rgb(255, 255, 0); font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/NECRegistrationFormAug2009.doc\" target=\"_blank\" title=\"Click here to download the registration form\">Download the Registration Form in Word<br />\r\n					(91 kB)</a></span></strong></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">For more information, please contact:</span><br />\r\n				<div align=\"center\">\r\n					<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><strong><span style=\"color: rgb(255, 255, 0);\">JANN OTTO</span></strong><br />\r\n					<img src=\"http:/sites/default/files/docs/RCALogo.gif\" /><br />\r\n					RCA Conference Organisers<br />\r\n					PO Box 72147, Parkview 2122, South Africa<br />\r\n					Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span><br />\r\n					events@rca.co.za</span><br />\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<a href=\"http:/sites/default/files/docs/Bytes.jpg\" target=\"_blank\" title=\"Display directions to Bytes Conference Centre\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">Display directions to Bytes Conference Centre</span></strong></a></div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:17592:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\">\n<tbody>\n<tr>\n<td>\n				<img src=\"http:/sites/default/files/docs/Topleft.jpg\" style=\"width: 250px; height: 120px;\" /></td>\n<td align=\"center\">\n				&nbsp;<img src=\"http:/sites/default/files/docs/NECUserGroup.jpg\" style=\"width: 124px; height: 80px;\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src=\"http:/sites/default/files/docs/JCDlogoonly.jpg\" style=\"width: 164px; height: 80px;\" /></td>\n</tr>\n<tr>\n<td align=\"center\" rowspan=\"4\">\n				<span color=\"#a52a2a\" face=\"Arial\" size=\"3\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 12pt;\"><strong>YOU are invited to join us</strong></span><br />\n				<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;<img src=\"http:/sites/default/files/docs/SiteMan.jpg\" /></span></p>\n<p>\n				&nbsp;</td>\n<td>\n				<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\">&nbsp;</span><span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Getting to grips with the </span></span><br />\n				<strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">NEC Engineering </span></span></strong></span></p>\n<div align=\"right\">\n					<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">&amp; Construction</span> </span></strong><br />\n					<span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Contract</span></span></span></div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td>\n<div align=\"center\">\n					<span color=\"#0000ff\" face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">&nbsp;<span style=\"font-size: 22pt;\"><em>- A day with Dr Martin Barnes, </em></span></span><br />\n					<span style=\"font-size: 22pt;\"><em><span face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">the originator of the NEC - </span></em></span></div>\n<div align=\"center\">\n					<span color=\"#0000ff\" face=\"Tahoma\" size=\"2\" style=\"color: rgb(0, 0, 255); font-family: Tahoma; font-size: 10pt;\">(ECSA CPD accreditation for 1 CPD point has been applied for)</span></div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#0000ff\" style=\"width: 250px;\" valign=\"center\">\n				<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">REGISTRATION</span></strong></span><br />\n				<span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\">08:00 to 08:30</span></strong></span></span></td>\n<td align=\"center\">\n				<strong><span color=\"#a52a2a\" face=\"Arial\" size=\"5\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 18pt;\">&nbsp;Wednesday 26 August 2009</span></strong></td>\n</tr>\n<tr>\n<td align=\"center\" bgcolor=\"#0000ff\" valign=\"center\">\n<div align=\"center\">\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">VENUE</span></strong></span></span><br />\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Bytes Technology Group Conference Centre</span></strong></span><br />\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Midrand</span></strong></span></div>\n<p>\n				&nbsp;</td>\n<td>\n				&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.<br />\n				&nbsp;</td>\n</tr>\n<tr>\n<td align=\"left\" bgcolor=\"#0000ff\" valign=\"center\">\n<div align=\"left\">\n					&nbsp;</div>\n<div align=\"center\">\n					&nbsp;<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">COST</span></strong></span></div>\n<div align=\"left\">\n					&nbsp;</div>\n<div align=\"center\">\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong>R2 109.00</strong></span></span></div>\n</td>\n<td>\n<p>&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group.</p>\n<p></p>\n<p>&nbsp;Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.</p>\n</td>\n</tr>\n</tbody>\n</table>\n<hr />\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"hsides\" rules=\"rows\" style=\"width: 100%;\">\n<tbody color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">\n<tr>\n<td colspan=\"3\">\n				<strong><span color=\"#ffffff\" style=\"color: rgb(255, 255, 255);\"><span face=\"Arial\" style=\"font-family: Arial;\">PROGRAMME</span></span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;TIME</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:00-08:30</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Registration </span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:30-09:50</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Why use the NEC on a construction project?</span></strong></p>\n<ul>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The drivers for the creation of the NEC</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The distinguishing features of the NEC</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow;\"><span size=\"2\" style=\"font-size: 10pt;\">The benefits from using the NEC on a project</span></span></strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;09:50-10:30</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Ron Watermeyer </span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Target cost contracts and their potential application in South Africa</span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;10:30-11:00</span></strong></td>\n<td align=\"center\">\n				&nbsp;</td>\n<td align=\"left\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Tea</span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;11:00-12:20</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\n<td valign=\"top\">\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\"><span style=\"color: rgb(255, 255, 255);\">&nbsp;Getting the best out of using the NEC</span></span></strong></p>\n<ul>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Choosing the right contract strategy</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Risk management</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Compensation events</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Control of time and quality</span></strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;12:20-13:00</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Andrew Baird </span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Assessing compensation events </span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;13:00-14:00</span></strong></td>\n<td valign=\"top\">\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Lunch</span></strong></td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;14:00-15:15</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Implementing the NEC contracting system</span></strong></p>\n<ul>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Application to different types of project</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Collaboration not confrontation</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Involving the whole team</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Resources required</span></strong></li>\n<li>\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Legal aspects</span></strong></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;15:15-16:00</span></strong></td>\n<td valign=\"top\">\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Dr Martin Barnes<br />\n				Andrew Baird<br />\n				Dr Ron Watermeyer</span></strong></td>\n<td valign=\"top\">\n				<strong>&nbsp;<span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Panel Discussion on matters relating to the NEC suite of documents</span></strong></td>\n</tr>\n</tbody>\n</table>\n<hr />\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\" style=\"width: 100%;\">\n<tbody>\n<tr>\n<td align=\"center\">\n				&nbsp;<img src=\"http:/sites/default/files/docs/topconstruct.jpg\" /></td>\n<td>\n<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\n					<span color=\"#ffff00\" style=\"color: rgb(255, 255, 0);\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\">Download the flyer for the conference<br />\n					(903kB)</a> </span></strong></span></div>\n<p>\n				&nbsp;</td>\n</tr>\n<tr>\n<td align=\"center\">\n				&nbsp;<img src=\"http:/sites/default/files/docs/MidConstruct.jpg\" /></td>\n<td align=\"center\">\n<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\n					<span color=\"#ffff00\" face=\"Arial\" size=\"3\" style=\"background-color: rgb(255, 255, 0); color: rgb(255, 255, 0); font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/NECRegistrationFormAug2009.doc\" target=\"_blank\" title=\"Click here to download the registration form\">Download the Registration Form in Word<br />\n					(91 kB)</a></span></strong></span></div>\n</td>\n</tr>\n<tr>\n<td>\n				&nbsp;<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">For more information, please contact:</span></p>\n<div align=\"center\">\n					<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><strong><span style=\"color: rgb(255, 255, 0);\">JANN OTTO</span></strong><br />\n					<img src=\"http:/sites/default/files/docs/RCALogo.gif\" /><br />\n					RCA Conference Organisers<br />\n					PO Box 72147, Parkview 2122, South Africa<br />\n					Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span><br />\n					<a href=\"mailto:events@rca.co.za\">events@rca.co.za</a></span><br />\n					&nbsp;</div>\n</td>\n<td>\n<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\n					<a href=\"http:/sites/default/files/docs/Bytes.jpg\" target=\"_blank\" title=\"Display directions to Bytes Conference Centre\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">Display directions to Bytes Conference Centre</span></strong></a></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627999820,1),('field:node:159',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3733:\"<p>JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<span style=\"font-size: 16pt;\"><span style=\"font-size: 16pt;\"><span size=\"3\" style=\"font-size: 12pt;\">PRESENTATION BY JOHAN ROSSOUW</span><br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">(CEO of the stock broking company Vunani Securities, and<br />\r\n	also holds the position of Vunani Group Economist )</span></span></span><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the&nbsp; University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;Economic outlook and prospects for the domestic equity market</span></p>\r\n<p>Wednesday 19 August 2009 from 17h00 in Cape Town.</p>\r\n<p>Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please join us at 17h00 for a cup of tea or coffee at the University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus, where we will hold the talk, which will start around 17h30. The talk will be followed by a short update on the division by the Treasurer, Mr Michael Cullen, refreshments and a time to network with peers. We plan to finish some time between 19h00 and 19h30. <a href=\"http:/sites/default/files/docs/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Click here to download the pictorial map\">A pictorial map of the Upper Campus can be downloaded here, with the New Chemical Engineering Building on B5 to B6.</a><br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</span></p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">We look forward to seeing you on Wednesday 19 August 2009&nbsp; from 17h00.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	<a>http://www.jointcivils.co.za/</a> </span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3689:\"<p>JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\n	<span style=\"font-size: 16pt;\"><span style=\"font-size: 16pt;\"><span size=\"3\" style=\"font-size: 12pt;\">PRESENTATION BY JOHAN ROSSOUW</span><br />\n	<span size=\"2\" style=\"font-size: 10pt;\">(CEO of the stock broking company Vunani Securities, and<br />\n	also holds the position of Vunani Group Economist )</span></span></span><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></p>\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the&nbsp; University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus.</p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;Economic outlook and prospects for the domestic equity market</span></p>\n<p>Wednesday 19 August 2009 from 17h00 in Cape Town.</p>\n<p>Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.</p>\n<p>	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please join us at 17h00 for a cup of tea or coffee at the University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus, where we will hold the talk, which will start around 17h30. The talk will be followed by a short update on the division by the Treasurer, Mr Michael Cullen, refreshments and a time to network with peers. We plan to finish some time between 19h00 and 19h30. <a href=\"http:/sites/default/files/docs/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Click here to download the pictorial map\">A pictorial map of the Upper Campus can be downloaded here, with the New Chemical Engineering Building on B5 to B6.</a></p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</span></p>\n<p>Engineering students will not be asked for a contribution.</p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">We look forward to seeing you on Wednesday 19 August 2009&nbsp; from 17h00.</span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a>http://www.jointcivils.co.za/</a> </span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628080418,1),('field:node:16',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:977:\"<p>Application forms can be downloaded from the following links:</p>\r\n<p><a href=\"https://www.ice.org.uk/membership/how-to-become-a-member-of-ice\" target=\"_blank\">ICE Application Documents&nbsp;</a></p>\r\n<p><a href=\"http://saice.org.za/membership/categories\" target=\"_blank\">SAICE Application Documents</a></p>\r\n<p><a href=\"https://www.ecsa.co.za/register/SitePages/Apply%20for%20Registration.aspx\" target=\"_blank\">ECSA Application Documents</a></p>\r\n<p>ICE-SA Panel of NEC Adjudicators</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\">Application to become a Adjudicator</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/ANNUAL%20RETURN.docx\">Annual Return template</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">CV template</a></li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:961:\"<p>Application forms can be downloaded from the following links:</p>\n<p><a href=\"https://www.ice.org.uk/membership/how-to-become-a-member-of-ice\" target=\"_blank\">ICE Application Documents&nbsp;</a></p>\n<p><a href=\"http://saice.org.za/membership/categories\" target=\"_blank\">SAICE Application Documents</a></p>\n<p><a href=\"https://www.ecsa.co.za/register/SitePages/Apply%20for%20Registration.aspx\" target=\"_blank\">ECSA Application Documents</a></p>\n<p>ICE-SA Panel of NEC Adjudicators</p>\n<ul>\n<li>\n		<a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\">Application to become a Adjudicator</a></li>\n<li>\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/ANNUAL%20RETURN.docx\">Annual Return template</a></li>\n<li>\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">CV template</a></li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628006187,1),('field:node:160',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3332:\"<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th August&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Dr Leroy Gardner, courtesy of the SAISC.<br />\r\n	<br />\r\n	Dr Leroy Gardner is a Senior Lecturer in Structural Engineering at Imperial College London and a Chartered Civil and Structural Engineer. He is engaged in teaching at both undergraduate and postgraduate level, specialist advisory work and leading an active research group. His principal research interests, in respect of which he has co-authored two textbooks and over 100 technical papers, lie in the areas of structural testing, numerical modelling and the development of design guidance for steel structures. In particular, through his involvement in European and other research projects, he has devised methods for designing with non-linear materials and has contributed to the formulation of design rules for Eurocode 3. Dr Gardner is a member of a number of Institution Panels and journal editorial boards.<br />\r\n	The title of Dr Gardner&rsquo;s talk is:-<br />\r\n	<br />\r\n	Recent developments in steel structures:<br />\r\n	Elliptical hollow sections and the Eurocodes<br />\r\n	Elliptical hollow sections represent a recent addition to the range of sections available for structural applications. Following comprehensive testing and numerical modelling programmes, structural design rules to enable their efficient use in a variety of applications have been developed and will be described.<br />\r\n	<br />\r\n	The Eurocodes are beginning to be implemented into practice in the UK. The background to the design rules, including departure from existing practice, tools to support implementation and other recent developments will be described.<br />\r\n	<br />\r\n	Leroy is a passionate and experienced lecturer and I strongly urge you to come along &ndash; the knowledge and comment imparted will be worth it.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like the JCD to invite please send an e-mail to John Duncan and he&lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th August 2009. Be there!<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3270:\"<p>Dear Visitor,<br />\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th August&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This evening we are delighted to have a presentation by Dr Leroy Gardner, courtesy of the SAISC.</p>\n<p>	Dr Leroy Gardner is a Senior Lecturer in Structural Engineering at Imperial College London and a Chartered Civil and Structural Engineer. He is engaged in teaching at both undergraduate and postgraduate level, specialist advisory work and leading an active research group. His principal research interests, in respect of which he has co-authored two textbooks and over 100 technical papers, lie in the areas of structural testing, numerical modelling and the development of design guidance for steel structures. In particular, through his involvement in European and other research projects, he has devised methods for designing with non-linear materials and has contributed to the formulation of design rules for Eurocode 3. Dr Gardner is a member of a number of Institution Panels and journal editorial boards.<br />\n	The title of Dr Gardner&rsquo;s talk is:-</p>\n<p>	Recent developments in steel structures:<br />\n	Elliptical hollow sections and the Eurocodes<br />\n	Elliptical hollow sections represent a recent addition to the range of sections available for structural applications. Following comprehensive testing and numerical modelling programmes, structural design rules to enable their efficient use in a variety of applications have been developed and will be described.</p>\n<p>	The Eurocodes are beginning to be implemented into practice in the UK. The background to the design rules, including departure from existing practice, tools to support implementation and other recent developments will be described.</p>\n<p>	Leroy is a passionate and experienced lecturer and I strongly urge you to come along &ndash; the knowledge and comment imparted will be worth it.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like the JCD to invite please send an e-mail to John Duncan and he&lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 18th August 2009. Be there!<br />\n	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628080418,1),('field:node:161',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2734:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><img src=\"http://www.ice-sa.org.za/Files/Image/WitsLogo.bmp\" /></p>\r\n			</td>\r\n			<td>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">University of the Witwatersrand</span></p>\r\n				<p>&nbsp;</p>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">Construction Symposium</span></p>\r\n				<p><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p align=\"center\">25 August 2009, 13h00 - 17h30</p>\r\n				<p>Venue: Senate Room, 2nd Floor, Senate House, Wits University</p>\r\n				<p>Theme: <span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">The project management profession: adding value</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the 25th August 2009 for an afternoon Construction Symposium:</p>\r\n				<p>The Project Management Profession: adding value</p>\r\n				<p align=\"center\"><span style=\"text-decoration: underline;\"><a href=\"http:/sites/default/files/docs/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme) </a></span></p>\r\n				<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n				<p>Please RSVP to Moray van Aardt:<br />\r\n					mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 717 9055</span></span>&nbsp;</span> by 21 August 2009</p>\r\n				<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICEmail: spencer.hodgson@wits.ac.za tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">078 802 8166</span></span> </span></p>\r\n				<p>Kind regards</p>\r\n				<p>for<br />\r\n					Professor Mitchel Gohnert<br />\r\n					<em>Head of School of Civil and Environmental Engineering</em></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2679:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td>\n<p><img src=\"http://www.ice-sa.org.za/Files/Image/WitsLogo.bmp\" /></p>\n</td>\n<td>\n<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">University of the Witwatersrand</span></p>\n<p>&nbsp;</p>\n<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">Construction Symposium</span></p>\n<p><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<p>&nbsp;</p>\n<p align=\"center\">25 August 2009, 13h00 - 17h30</p>\n<p>Venue: Senate Room, 2nd Floor, Senate House, Wits University</p>\n<p>Theme: <span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">The project management profession: adding value</span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<p>&nbsp;</p>\n<p>The School of Civil and Environmental Engineering extends an invitation to join us on the 25th August 2009 for an afternoon Construction Symposium:</p>\n<p>The Project Management Profession: adding value</p>\n<p align=\"center\"><span style=\"text-decoration: underline;\"><a href=\"http:/sites/default/files/docs/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme) </a></span></p>\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\n<p>Please RSVP to Moray van Aardt:<br />\n					mail: <a href=\"mailto:Moray.vanaardt@Wits.ac.za\">Moray.vanaardt@Wits.ac.za</a>&nbsp; tel:&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 717 9055</span></span>&nbsp;</span> by 21 August 2009</p>\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICEmail: <a href=\"mailto:spencer.hodgson@wits.ac.za\">spencer.hodgson@wits.ac.za</a> tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">078 802 8166</span></span> </span></p>\n<p>Kind regards</p>\n<p>for<br />\n					Professor Mitchel Gohnert<br />\n					<em>Head of School of Civil and Environmental Engineering</em></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627997994,1),('field:node:162',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:756:\"<p><a href=\"http:/sites/default/files/docs/Brunel%20Executive%20Summaryv2.pdf\" target=\"_blank\" title=\"Click here for a Summary of the Lecture\"><img alt=\"RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" border=\"0\" longdesc=\"Entering the ecological age: the engineer’s role Presented by Peter Head OBE Cape Town Wednesday 22 July 2009 16h45 for 17h15 Venue: Kelvin Grove, Newlands   Johannesburg Thursday 23 July 2009 17h30 for 18h00 Venue: Great Hall, East Campus, University of the Witwatersrand RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" src=\"http:/sites/default/files/docs/Brunel%20lecture%20flyer%20SA%2006%2009.png\" style=\"width: 793px; height: 1122px;\" /></a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:755:\"<p><a href=\"http:/sites/default/files/docs/Brunel%20Executive%20Summaryv2.pdf\" target=\"_blank\" title=\"Click here for a Summary of the Lecture\"><img alt=\"RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" border=\"0\" longdesc=\"Entering the ecological age: the engineer’s role Presented by Peter Head OBE Cape Town Wednesday 22 July 2009 16h45 for 17h15 Venue: Kelvin Grove, Newlands   Johannesburg Thursday 23 July 2009 17h30 for 18h00 Venue: Great Hall, East Campus, University of the Witwatersrand RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" src=\"http:/sites/default/files/docs/Brunel%20lecture%20flyer%20SA%2006%2009.png\" style=\"width: 793px; height: 1122px;\" /></a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628080418,1),('field:node:163',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2056:\"<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 21st July&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This Tuesday Talk will be presented by Dr. Tony Paterson of the Aluminium Federation of South Africa. Dr. Paterson is the previous Executive Director of the Association and is now the &ldquo;Aluminium Specialist&rdquo; investigating the global economic and marketing future of aluminium. Dr Paterson comes from a civil engineering background. His talk will cover the use of aluminium in structural applications, with an emphasis on the physical properties of the metal and its alloys and how these effect the design process.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 21st July 2009. Be there!<br />\r\n	Thanks for your support. And sincere apologies for the shockingly early announcement!<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2042:\"<p>Dear Visitor,<br />\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 21st July&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This Tuesday Talk will be presented by Dr. Tony Paterson of the Aluminium Federation of South Africa. Dr. Paterson is the previous Executive Director of the Association and is now the &ldquo;Aluminium Specialist&rdquo; investigating the global economic and marketing future of aluminium. Dr Paterson comes from a civil engineering background. His talk will cover the use of aluminium in structural applications, with an emphasis on the physical properties of the metal and its alloys and how these effect the design process.</p>\n<p>\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\n	We look forward to seeing you on Tuesday 21st July 2009. Be there!<br />\n	Thanks for your support. And sincere apologies for the shockingly early announcement!</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628067070,1),('field:node:164',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3753:\"<p>&nbsp;</p>\r\n<p>Dear Visitor</p>\r\n<h1 align=\"center\">\r\n	<span color=\"#ff0000\">REMINDER</span><br />\r\n	JOINT CIVILS DIVISION LECTURE SERIES 2009</h1>\r\n<p align=\"center\"><strong>&nbsp;PRESENTATION BY PETER MORRIS</strong></p>\r\n<p align=\"center\"><span size=\"2\">(ICE Country Representative for Zimbabwe and Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe. )</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<span color=\"#ff0000\" face=\"Arial\"><strong>Zimbabwe in </strong></span><strong>Transition? Implications for the Civil Engineering Sector</strong></p>\r\n<p><span color=\"#ff0000\">Peter Morris will talk on the following subjects as they relate to Zimbabwe today - </span><br />\r\n	&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Background to the Global Political Agreement. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Main features and current implementation of GPA provisions. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of the economy.&nbsp; </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of infrastructure. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Condition of the civil engineering sector. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Donor approaches to re-engagement with Government of Zimbabwe.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Likely areas for donor support.</span></p>\r\n	</li>\r\n</ul>\r\n<h3>\r\n	Tuesday 7 July 2009 from 16h00 in Johannesburg</h3>\r\n<p>Peter Morris is the Institution of Civil Engineers Country Representative in Zimbabwe. He qualified at UCT in 1972 with a BSc(Eng) in Civil Engineering and in 1981 obtained an MSc in Public Health Engineering at Imperial College in London. He is Technical Director of Ncube Burrow Engineering and Development Consultants and his work is mainly in water supply and sewerage. He is a past president of the Zimbabwe Association of Consulting Engineers and is Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe.</p>\r\n<p><span face=\"Arial\">Please join us at 16h00 for a cup of tea or coffee at the <a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here to download a map to the Venue\">National Museum of Military History</a></span> where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\r\n<p><span face=\"Arial\">Please confirm attendance by replying to </span><a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p><span face=\"Arial\">Engineering students will not be asked for a contribution. </span></p>\r\n<p><span face=\"Arial\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\">We look forward to seeing you on Tuesday 7 July 2009&nbsp; from 16h00.</span></p>\r\n<p><span face=\"Arial\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/ </span></p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3704:\"<p>&nbsp;</p>\n<p>Dear Visitor</p>\n<h1 align=\"center\">\n	<span color=\"#ff0000\">REMINDER</span><br />\n	JOINT CIVILS DIVISION LECTURE SERIES 2009</h1>\n<p align=\"center\"><strong>&nbsp;PRESENTATION BY PETER MORRIS</strong></p>\n<p align=\"center\"><span size=\"2\">(ICE Country Representative for Zimbabwe and Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe. )</span></p>\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\n	<span color=\"#ff0000\" face=\"Arial\"><strong>Zimbabwe in </strong></span><strong>Transition? Implications for the Civil Engineering Sector</strong></p>\n<p><span color=\"#ff0000\">Peter Morris will talk on the following subjects as they relate to Zimbabwe today - </span><br />\n	&nbsp;</p>\n<ul>\n<li>\n<p><span color=\"#ff0000\">Background to the Global Political Agreement. </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Main features and current implementation of GPA provisions. </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Status of the economy.&nbsp; </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Status of infrastructure. </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Condition of the civil engineering sector. </span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Donor approaches to re-engagement with Government of Zimbabwe.&nbsp;</span></p>\n</li>\n<li>\n<p><span color=\"#ff0000\">Likely areas for donor support.</span></p>\n</li>\n</ul>\n<h3>\n	Tuesday 7 July 2009 from 16h00 in Johannesburg</h3>\n<p>Peter Morris is the Institution of Civil Engineers Country Representative in Zimbabwe. He qualified at UCT in 1972 with a BSc(Eng) in Civil Engineering and in 1981 obtained an MSc in Public Health Engineering at Imperial College in London. He is Technical Director of Ncube Burrow Engineering and Development Consultants and his work is mainly in water supply and sewerage. He is a past president of the Zimbabwe Association of Consulting Engineers and is Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe.</p>\n<p><span face=\"Arial\">Please join us at 16h00 for a cup of tea or coffee at the <a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here to download a map to the Venue\">National Museum of Military History</a></span> where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p><span face=\"Arial\">Please confirm attendance by replying to </span><a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\n<p><span face=\"Arial\">Engineering students will not be asked for a contribution. </span></p>\n<p><span face=\"Arial\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\n<p><span face=\"Arial\">We look forward to seeing you on Tuesday 7 July 2009&nbsp; from 16h00.</span></p>\n<p><span face=\"Arial\">Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a> </span></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627988504,1),('field:node:165',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1866:\"<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 23rd June 2009.&nbsp;<br />\r\n	<br />\r\n	We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Deon Slabbert of Mintek and current President of the Corrosion Institute as this month&rsquo;s guest speaker. Deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues. The title of the lecture is<br />\r\n	<br />\r\n	Corrosion of Structures.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something. PLEASE !<br />\r\n	<br />\r\n	We look forward to seeing you tomorrow Tuesday 23rd June 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1810:\"<p>Dear Visitor,</p>\n<p>	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 23rd June 2009.&nbsp;</p>\n<p>	We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	We are delighted to have Deon Slabbert of Mintek and current President of the Corrosion Institute as this month&rsquo;s guest speaker. Deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues. The title of the lecture is</p>\n<p>	Corrosion of Structures.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something. PLEASE !</p>\n<p>	We look forward to seeing you tomorrow Tuesday 23rd June 2009. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628092065,1),('field:node:166',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2325:\"<p>In 2010 President&rsquo;s apprentices will help shape international development</p>\r\n<p>Are you up to the challenge?</p>\r\n<p>Do you want the chance to get involved in producing an engineer&rsquo;s toolkit for international development, take a closer look at how the Institution of Civil Engineers works, meet key influencers, engage with senior people in civil engineering, and accompany me on some Presidential activities?</p>\r\n<p>I&rsquo;m looking for up to 12 graduate civil engineers to become my &lsquo;apprentices&rsquo; during my year in office.</p>\r\n<p>You&rsquo;ll spend up to 10 days working with me and experienced professionals on the toolkit.</p>\r\n<p>You and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer. It will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide.</p>\r\n<p>If you&rsquo;re interested, the criteria, application form and further information can be found on the ICE website, which you can reach through: <a href=\"http://www.ice.org.uk/apprentices\" target=\"_blank\">http://www.ice.org.uk/apprentices</a></p>\r\n<p>If you want to apply, we&rsquo;ll need your entry forms no later than 12 June 2009.</p>\r\n<p>Read more about the President&#39;s Apprentice Scheme <a href=\"http:/node/25\">on the JCD website.&nbsp;</a></p>\r\n<p>For more information please contact:</p>\r\n<p>Paul Jowitt<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)131 451 3143</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p>Daphne Guthrie<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7665 2026</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2309:\"<p>In 2010 President&rsquo;s apprentices will help shape international development</p>\n<p>Are you up to the challenge?</p>\n<p>Do you want the chance to get involved in producing an engineer&rsquo;s toolkit for international development, take a closer look at how the Institution of Civil Engineers works, meet key influencers, engage with senior people in civil engineering, and accompany me on some Presidential activities?</p>\n<p>I&rsquo;m looking for up to 12 graduate civil engineers to become my &lsquo;apprentices&rsquo; during my year in office.</p>\n<p>You&rsquo;ll spend up to 10 days working with me and experienced professionals on the toolkit.</p>\n<p>You and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer. It will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide.</p>\n<p>If you&rsquo;re interested, the criteria, application form and further information can be found on the ICE website, which you can reach through: <a href=\"http://www.ice.org.uk/apprentices\" target=\"_blank\">http://www.ice.org.uk/apprentices</a></p>\n<p>If you want to apply, we&rsquo;ll need your entry forms no later than 12 June 2009.</p>\n<p>Read more about the President&#39;s Apprentice Scheme <a href=\"http:/node/25\">on the JCD website.&nbsp;</a></p>\n<p>For more information please contact:</p>\n<p>Paul Jowitt<br />\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)131 451 3143</span></span>&nbsp;</span><br />\n	&nbsp;<a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\n<p>Daphne Guthrie<br />\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7665 2026</span></span>&nbsp;</span><br />\n	&nbsp;<a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628002973,1),('field:node:167',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2996:\"<p>Dear Visitor<br />\r\n	REMINDER: JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY JOHAN ROSSOUW<br />\r\n	(CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist )<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	Economic outlook and prospects for the domestic equity market<br />\r\n	<br />\r\n	Tuesday 2 June 2009 from 16h00 in Johannesburg<br />\r\n	(To be followed by a follow-up presentation in Cape Town on 19 August 2009 - details to follow)<br />\r\n	<br />\r\n	Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 2 June 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2990:\"<p>Dear Visitor<br />\n	REMINDER: JOINT CIVILS DIVISION LECTURE SERIES 2009</p>\n<p>	&nbsp;PRESENTATION BY JOHAN ROSSOUW<br />\n	(CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist )</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\n	Economic outlook and prospects for the domestic equity market</p>\n<p>	Tuesday 2 June 2009 from 16h00 in Johannesburg<br />\n	(To be followed by a follow-up presentation in Cape Town on 19 August 2009 - details to follow)</p>\n<p>	Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.</p>\n<p>	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\n<p>	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a> .<br />\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p>	Engineering students will not be asked for a contribution.<br />\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Tuesday 2 June 2009&nbsp; from 16h00.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628080418,1),('field:node:168',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2998:\"<p>Dear Visitor<br />\r\n	<br />\r\n	REMINDER OF THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY ANDY GRIFFITHS<br />\r\n	<br />\r\n	(Director of GOBA (Pty) Ltd, and Southern Africa regional representative of the Dispute Resolution Board Foundation )<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards<br />\r\n	<br />\r\n	Tuesday 5 May 2009 from 16h00<br />\r\n	<br />\r\n	Dispute Adjudication Board and Dispute Review Boards have been gaining prominence worldwide as the preferred method for cost-effective dispute resolution, such that they are now mandatory on World Bank and other major multi-lateral donor agency funded contracts. DABs are also the specified form of dispute resolution under the FIDIC form of contract. The presentation will cover an overview of various dispute resolution methods and introduce the Dispute Adjudication Board concept and highlight key elements for the success.<br />\r\n	&nbsp;<br />\r\n	The Presenter is a Director of consulting engineering firm, GOBA (Pty) Ltd., is the Southern Africa regional representative of the Dispute Resolution Board Foundation (DRBF) an international orgainisation founded to promote the use of Dispute Boards and to provide best practice guidelines, and a Fellow of the Association of Arbitrators (Southern Africa). The Presenter has been involved with a number of Dispute Boards, either as a DB member or representing the Engineer, on major infrastructure projects such as the Lesotho Highlands Water Project, Berg Water Project, and Durban Harbour Tunnel.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 5 May 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2918:\"<p>Dear Visitor</p>\n<p>	REMINDER OF THE JOINT CIVILS DIVISION LECTURE SERIES 2009</p>\n<p>	&nbsp;PRESENTATION BY ANDY GRIFFITHS</p>\n<p>	(Director of GOBA (Pty) Ltd, and Southern Africa regional representative of the Dispute Resolution Board Foundation )</p>\n<p>	&nbsp;</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.</p>\n<p>	&nbsp;<br />\n	Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards</p>\n<p>	Tuesday 5 May 2009 from 16h00</p>\n<p>	Dispute Adjudication Board and Dispute Review Boards have been gaining prominence worldwide as the preferred method for cost-effective dispute resolution, such that they are now mandatory on World Bank and other major multi-lateral donor agency funded contracts. DABs are also the specified form of dispute resolution under the FIDIC form of contract. The presentation will cover an overview of various dispute resolution methods and introduce the Dispute Adjudication Board concept and highlight key elements for the success.<br />\n	&nbsp;<br />\n	The Presenter is a Director of consulting engineering firm, GOBA (Pty) Ltd., is the Southern Africa regional representative of the Dispute Resolution Board Foundation (DRBF) an international orgainisation founded to promote the use of Dispute Boards and to provide best practice guidelines, and a Fellow of the Association of Arbitrators (Southern Africa). The Presenter has been involved with a number of Dispute Boards, either as a DB member or representing the Engineer, on major infrastructure projects such as the Lesotho Highlands Water Project, Berg Water Project, and Durban Harbour Tunnel.</p>\n<p>\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p>	Engineering students will not be asked for a contribution.</p>\n<p>	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\n<p>	We look forward to seeing you on Tuesday 5 May 2009&nbsp; from 16h00.</p>\n<p>\n	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628025158,1),('field:node:169',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2275:\"<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th March 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Mr Bruce Raath Pr.Eng. C.Eng., the Education and Training Manager of the C&amp;CI School of Concrete Technology, as today&rsquo;s lecturer. Bruce is a graduate of Natal University. He joined the South African Transport Services as a graduate engineer in 1970. In 1979 he joined consulting practice DL Webb and Associates. From 1984 until 1989 Bruce was a senior lecturer in structural design and the theory of structures at ML Sultan Technikon. Bruce has been associated with the Concrete and Cement Institute since first joining them in 1989 as the Regional Manager for KwaZulu Natal. His career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete. The title of Bruce&rsquo;s lecture is :<br />\r\n	<br />\r\n	Flaws in Floors<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 17th March 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2244:\"<p>Dear Visitor,</p>\n<p>	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th March 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	We are delighted to have Mr Bruce Raath Pr.Eng. C.Eng., the Education and Training Manager of the C&amp;CI School of Concrete Technology, as today&rsquo;s lecturer. Bruce is a graduate of Natal University. He joined the South African Transport Services as a graduate engineer in 1970. In 1979 he joined consulting practice DL Webb and Associates. From 1984 until 1989 Bruce was a senior lecturer in structural design and the theory of structures at ML Sultan Technikon. Bruce has been associated with the Concrete and Cement Institute since first joining them in 1989 as the Regional Manager for KwaZulu Natal. His career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete. The title of Bruce&rsquo;s lecture is :</p>\n<p>	Flaws in Floors</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 17th March 2009. Be there!</p>\n<p>	Thanks for your support.<br />\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628092077,1),('field:node:17',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4184:\"<p><strong>ICE-SA News</strong></p>\r\n<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. This information will be posted here for all to see.....<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<hr />\r\n<div id=\"mc_embed_signup\">\r\n	<form action=\"https://ice-sa.us5.list-manage.com/subscribe/post?u=9cdc45a0a7&amp;id=af95056ce2\" class=\"validate\" id=\"mc-embedded-subscribe-form\" method=\"post\" name=\"mc-embedded-subscribe-form\" novalidate=\"\" target=\"_blank\">\r\n		<div id=\"mc_embed_signup_scroll\">\r\n			<p><strong>Subscribe to our new​sletters.................</strong></p>\r\n			<div class=\"indicates-required\">\r\n				<span class=\"asterisk\">*</span> indicates required</div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-EMAIL\">Email Address <span class=\"asterisk\">*</span> </label> <input class=\"required email\" id=\"mce-EMAIL\" name=\"EMAIL\" type=\"email\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-FNAME\">First Name </label> <input id=\"mce-FNAME\" name=\"FNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-LNAME\">Last Name </label> <input id=\"mce-LNAME\" name=\"LNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-MMERGE5\">Title </label> <input id=\"mce-MMERGE5\" name=\"MMERGE5\" type=\"text\" value=\"\" /></div>\r\n			<p><a href=\"https://us5.campaign-archive.com/home/?u=9cdc45a0a7&amp;id=af95056ce2\" title=\"View previous campaigns\">View previous campaigns.</a></p>\r\n			<div class=\"mergeRow gdpr-mergeRow content__gdprBlock mc-field-group\" id=\"mergeRow-gdpr\">\r\n				<div class=\"content__gdpr\">\r\n					<label>Marketing Permissions</label>\r\n					<p>Please select all the ways you would like to hear from ICE-SA:</p>\r\n					<fieldset class=\"mc_fieldset gdprRequired mc-field-group\" name=\"interestgroup_field\">\r\n						<label class=\"checkbox subfield\" for=\"gdpr_16321\"><input class=\"av-checkbox \" id=\"gdpr_16321\" name=\"gdpr[16321]\" type=\"checkbox\" value=\"Y\" /><span>Email</span> </label>\r\n						<p><label class=\"checkbox subfield\" for=\"gdpr_16325\">You can unsubscribe at any time by clicking the link in the footer of our emails. For information about our privacy practices, please visit our website.</label></p>\r\n					</fieldset>\r\n				</div>\r\n				<div class=\"content__gdprLegal\">\r\n					<p>We use Mailchimp as our marketing platform. By clicking below to subscribe, you acknowledge that your information will be transferred to Mailchimp for processing. <a href=\"https://mailchimp.com/legal/\" target=\"_blank\">Learn more about Mailchimp&#39;s privacy practices here.</a></p>\r\n				</div>\r\n			</div>\r\n			<div class=\"clear\" id=\"mce-responses\">\r\n				<div class=\"response\" id=\"mce-error-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n				<div class=\"response\" id=\"mce-success-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n			</div>\r\n			<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->\r\n			<div aria-hidden=\"true\" style=\"position: absolute; left: -5000px;\">\r\n				<input name=\"b_9cdc45a0a7_af95056ce2\" tabindex=\"-1\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"clear\">\r\n				<input class=\"button\" id=\"mc-embedded-subscribe\" name=\"subscribe\" type=\"submit\" value=\"Subscribe\" /></div>\r\n		</div>\r\n	</form>\r\n</div>\r\n<!--End mc_embed_signup-->\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>\r\n	<link href=\"//cdn-images.mailchimp.com/embedcode/classic-10_7.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n	<style type=\"text/css\">\r\n#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }\r\n	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.\r\n	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */	</style>\r\n	<style type=\"text/css\">\r\n#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}\r\n	#mergeRow-gdpr {margin-top: 20px;}\r\n	#mergeRow-gdpr fieldset label {font-weight: normal;}\r\n	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}	</style>\r\n</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4038:\"<p><strong>ICE-SA News</strong></p>\n<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. This information will be posted here for all to see.....</p>\n<p>	&nbsp;</p>\n<hr />\n<div id=\"mc_embed_signup\">\n<form action=\"https://ice-sa.us5.list-manage.com/subscribe/post?u=9cdc45a0a7&amp;id=af95056ce2\" class=\"validate\" id=\"mc-embedded-subscribe-form\" method=\"post\" name=\"mc-embedded-subscribe-form\" novalidate=\"\" target=\"_blank\">\n<div id=\"mc_embed_signup_scroll\">\n<p><strong>Subscribe to our new​sletters.................</strong></p>\n<div class=\"indicates-required\">\n				<span class=\"asterisk\">*</span> indicates required</div>\n<div class=\"mc-field-group\">\n				<label for=\"mce-EMAIL\">Email Address <span class=\"asterisk\">*</span> </label> <input class=\"required email\" id=\"mce-EMAIL\" name=\"EMAIL\" type=\"email\" value=\"\" /></div>\n<div class=\"mc-field-group\">\n				<label for=\"mce-FNAME\">First Name </label> <input id=\"mce-FNAME\" name=\"FNAME\" type=\"text\" value=\"\" /></div>\n<div class=\"mc-field-group\">\n				<label for=\"mce-LNAME\">Last Name </label> <input id=\"mce-LNAME\" name=\"LNAME\" type=\"text\" value=\"\" /></div>\n<div class=\"mc-field-group\">\n				<label for=\"mce-MMERGE5\">Title </label> <input id=\"mce-MMERGE5\" name=\"MMERGE5\" type=\"text\" value=\"\" /></div>\n<p><a href=\"https://us5.campaign-archive.com/home/?u=9cdc45a0a7&amp;id=af95056ce2\" title=\"View previous campaigns\">View previous campaigns.</a></p>\n<div class=\"mergeRow gdpr-mergeRow content__gdprBlock mc-field-group\" id=\"mergeRow-gdpr\">\n<div class=\"content__gdpr\">\n					<label>Marketing Permissions</label></p>\n<p>Please select all the ways you would like to hear from ICE-SA:</p>\n<p>					<fieldset class=\"mc_fieldset gdprRequired mc-field-group\" name=\"interestgroup_field\"><br />\n						<label class=\"checkbox subfield\" for=\"gdpr_16321\"><input class=\"av-checkbox \" id=\"gdpr_16321\" name=\"gdpr[16321]\" type=\"checkbox\" value=\"Y\" /><span>Email</span> </label></p>\n<p><label class=\"checkbox subfield\" for=\"gdpr_16325\">You can unsubscribe at any time by clicking the link in the footer of our emails. For information about our privacy practices, please visit our website.</label></p>\n<p>					</fieldset>\n				</div>\n<div class=\"content__gdprLegal\">\n<p>We use Mailchimp as our marketing platform. By clicking below to subscribe, you acknowledge that your information will be transferred to Mailchimp for processing. <a href=\"https://mailchimp.com/legal/\" target=\"_blank\">Learn more about Mailchimp&#39;s privacy practices here.</a></p>\n</div>\n</div>\n<div class=\"clear\" id=\"mce-responses\">\n<div class=\"response\" id=\"mce-error-response\" style=\"display:none\">\n					&nbsp;</div>\n<div class=\"response\" id=\"mce-success-response\" style=\"display:none\">\n					&nbsp;</div>\n</div>\n<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups--><div aria-hidden=\"true\" style=\"position: absolute; left: -5000px;\">\n				<input name=\"b_9cdc45a0a7_af95056ce2\" tabindex=\"-1\" type=\"text\" value=\"\" /></div>\n<div class=\"clear\">\n				<input class=\"button\" id=\"mc-embedded-subscribe\" name=\"subscribe\" type=\"submit\" value=\"Subscribe\" /></div>\n</div>\n</form>\n</div>\n<!--End mc_embed_signup--><p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<link href=\"//cdn-images.mailchimp.com/embedcode/classic-10_7.css\" rel=\"stylesheet\" type=\"text/css\" />\n<style type=\"text/css\">\n#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }\n	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.\n	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */	</style><style type=\"text/css\">\n#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}\n	#mergeRow-gdpr {margin-top: 20px;}\n	#mergeRow-gdpr fieldset label {font-weight: normal;}\n	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}	</style></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627993885,1),('field:node:170',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:837:\"<p>Dear Visitor<br />\r\n	<br />\r\n	&nbsp;JOINT CIVILS DIVISION LECTURE SERIES<br />\r\n	<br />\r\n	<br />\r\n	Please note that the Joint Civils Division Lecture scheduled for Tuesday 3 March 2009 has been cancelled.<br />\r\n	<br />\r\n	<br />\r\n	The next lecture in the series will take place on Tuesday 5 May 2009, at the National Museum of Military History in Saxonwold, and will be presented by Mr Peter Thurlow on the topic of Practical Experiences with Adjudication. Please look out for a more detailed invitation closer to the time.<br />\r\n	<br />\r\n	Please contact Alain Jacquet, the Secretary of the Joint Civils Division at secretary@jointcivils.co.za should you have any queries or requests.<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	www.jointcivils.co.za</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:847:\"<p>Dear Visitor</p>\n<p>	&nbsp;JOINT CIVILS DIVISION LECTURE SERIES</p>\n<p>\n	Please note that the Joint Civils Division Lecture scheduled for Tuesday 3 March 2009 has been cancelled.</p>\n<p>\n	The next lecture in the series will take place on Tuesday 5 May 2009, at the National Museum of Military History in Saxonwold, and will be presented by Mr Peter Thurlow on the topic of Practical Experiences with Adjudication. Please look out for a more detailed invitation closer to the time.</p>\n<p>	Please contact Alain Jacquet, the Secretary of the Joint Civils Division at <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> should you have any queries or requests.</p>\n<p>	Regards</p>\n<p>\n	Alain Jacquet<br />\n	Secretary<br />\n	Joint Civils Division<br />\n	<a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628092653,1),('field:node:171',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4568:\"<p>Dear Visitor<br />\r\n	<br />\r\n	<span style=\"font-size:12px;\">REMINDER - INVITATION TO A JOINT CIVILS DIVISION SPECIAL PRESENTATION</span></p>\r\n<p class=\"rtejustify\"><span style=\"font-size:12px;\">&nbsp;PRESENTATION BY Dr PRITI PARIKH</span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\">(Senior consultant, Arups International Development, London)</span></h2>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting on behalf of <span color=\"#ff0000\">Engineers Against Poverty</span> a demonstration at SAICE House, Block 19 Thornhill Office Park Vorna Valley, Midrand <span size=\"2\" style=\"font-size: 10pt;\"><a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\"><span size=\"2\" style=\"font-size: 10pt;\">(see attached map)</span></a></span>.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\"><span color=\"#ff0000\" face=\"Arial\" style=\"font-family: Arial;\">Demonstration of the ASPIRE<br />\r\n	(A Sustainability Poverty and Infrastructure Routine for Evaluation)<br />\r\n	Software Prototype</span></span></h2>\r\n<h3>\r\n	Monday 23 February 2009 at 14h00</h3>\r\n<p>Engineers Against Poverty (EAP). EAP, ICE and Arups are developing ASPIRE, a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure.<br />\r\n	<br />\r\n	ASPIRE will provide an integrated planning, monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects. The primary users are project clients and funders (and the engineering consultants and contractors acting on their behalf) who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services. ASPIRE also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments. ASPIRE readily integrates with users&rsquo; project cycles and decision making milestones. <a href=\"http:/sites/default/files/docs/ASPIRE%20information%20sheet.pdf\" target=\"_blank\" title=\"Click here to download from www.jointcivils.co.za\">(Download the ASPIRE information sheet for info)</a>.<br />\r\n	<br />\r\n	The ASPIRE software, when finalized, will be &lsquo;open source&rsquo; viz. it will be freely available to users.<br />\r\n	<br />\r\n	Dr Priti Parikh, one of the developers of this tool, will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software.<br />\r\n	<br />\r\n	It is intended to leave time for open questions, observations and inputs that attendees may wish to raise.<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\"><span color=\"#ff0000\">Please join us at 13:45 for a cup of tea or coffee at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE House</a> where we will hold the demonstration which will start around 14h00. We plan to finish some time between 15h30 and 16h00 hrs</span>.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za?subject=Attendance%20at%20the%20ASPIRE%20Presentation%20on%2023%20February%202009\">news@jointcivils.co.za</a> .<br />\r\n	<br />\r\n	The JCD is not recovering any costs associated with this event. Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Monday 23 February 2009&nbsp; from 14h00 at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE house</a>.</span></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n					(Secretary)<br />\r\n					Sent on behalf of the Joint Civils Division.<br />\r\n					http://www.jointcivils.co.za/ </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; &nbsp; </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer<br />\r\n					(Trustee)<br />\r\n					Engineers Against&nbsp; Poverty</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4468:\"<p>Dear Visitor</p>\n<p>	<span style=\"font-size:12px;\">REMINDER - INVITATION TO A JOINT CIVILS DIVISION SPECIAL PRESENTATION</span></p>\n<p class=\"rtejustify\"><span style=\"font-size:12px;\">&nbsp;PRESENTATION BY Dr PRITI PARIKH</span></p>\n<h2 class=\"rtejustify\">\n	<span style=\"font-size:12px;\">(Senior consultant, Arups International Development, London)</span></h2>\n<p>The Joint Civils Division of SAICE and ICE is hosting on behalf of <span color=\"#ff0000\">Engineers Against Poverty</span> a demonstration at SAICE House, Block 19 Thornhill Office Park Vorna Valley, Midrand <span size=\"2\" style=\"font-size: 10pt;\"><a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\"><span size=\"2\" style=\"font-size: 10pt;\">(see attached map)</span></a></span>.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></p>\n<h2 class=\"rtejustify\">\n	<span style=\"font-size:12px;\"><span color=\"#ff0000\" face=\"Arial\" style=\"font-family: Arial;\">Demonstration of the ASPIRE<br />\n	(A Sustainability Poverty and Infrastructure Routine for Evaluation)<br />\n	Software Prototype</span></span></h2>\n<h3>\n	Monday 23 February 2009 at 14h00</h3>\n<p>Engineers Against Poverty (EAP). EAP, ICE and Arups are developing ASPIRE, a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure.</p>\n<p>	ASPIRE will provide an integrated planning, monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects. The primary users are project clients and funders (and the engineering consultants and contractors acting on their behalf) who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services. ASPIRE also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments. ASPIRE readily integrates with users&rsquo; project cycles and decision making milestones. <a href=\"http:/sites/default/files/docs/ASPIRE%20information%20sheet.pdf\" target=\"_blank\" title=\"Click here to download from www.jointcivils.co.za\">(Download the ASPIRE information sheet for info)</a>.</p>\n<p>	The ASPIRE software, when finalized, will be &lsquo;open source&rsquo; viz. it will be freely available to users.</p>\n<p>	Dr Priti Parikh, one of the developers of this tool, will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software.</p>\n<p>	It is intended to leave time for open questions, observations and inputs that attendees may wish to raise.<br />\n	<span face=\"Arial\" style=\"font-family: Arial;\"><span color=\"#ff0000\">Please join us at 13:45 for a cup of tea or coffee at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE House</a> where we will hold the demonstration which will start around 14h00. We plan to finish some time between 15h30 and 16h00 hrs</span>.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za?subject=Attendance%20at%20the%20ASPIRE%20Presentation%20on%2023%20February%202009\">news@jointcivils.co.za</a> .</p>\n<p>	The JCD is not recovering any costs associated with this event. Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Monday 23 February 2009&nbsp; from 14h00 at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE house</a>.</span></p>\n<p>&nbsp;</p>\n<table border=\"0\" style=\"width: 100%;\">\n<tbody>\n<tr>\n<td>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\n					(Secretary)<br />\n					Sent on behalf of the Joint Civils Division.<br />\n					<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a> </span></p>\n</td>\n<td>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; &nbsp; </span></p>\n</td>\n<td>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer<br />\n					(Trustee)<br />\n					Engineers Against&nbsp; Poverty</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628040815,1),('field:node:172',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2577:\"<p>Dear Visitor<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	PRESENTATION BY ANDREW BAIRD<br />\r\n	(NEC Panel Member)<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	Update on the NEC User Group and upcoming new NEC Contracts<br />\r\n	Tuesday 3 February 2009 from 16h00<br />\r\n	This is an important event for NEC users in southern Africa<br />\r\n	NEC Panel member Andrew Baird will<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; provide an update on how the JCD would like to revitalise the local NEC Users Group;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; update users and clients on current developments and interesting applications of the NEC family of contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; describe features of the new Term Services Short Contract and the two new Supply Contracts due for publication this year.<br />\r\n	It is intended to leave time for open debate on current NEC matters which attendees may wish to raise &ndash; anything from using the schedule of cost components to liabilities and indemnities and subject matter for future User Group events.<br />\r\n	This is a vital event for all those NEC users who have missed the highly successful User Group events of the mid nineties, as well being an opportunity to keep up to date with developments and exchange views and opinions.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 3 February 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2620:\"<p>Dear Visitor</p>\n<p>	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\n	PRESENTATION BY ANDREW BAIRD<br />\n	(NEC Panel Member)<br />\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.</p>\n<p>	Update on the NEC User Group and upcoming new NEC Contracts<br />\n	Tuesday 3 February 2009 from 16h00<br />\n	This is an important event for NEC users in southern Africa<br />\n	NEC Panel member Andrew Baird will<br />\n	&nbsp;&nbsp;&nbsp;&nbsp; provide an update on how the JCD would like to revitalise the local NEC Users Group;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp; update users and clients on current developments and interesting applications of the NEC family of contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp; describe features of the new Term Services Short Contract and the two new Supply Contracts due for publication this year.<br />\n	It is intended to leave time for open debate on current NEC matters which attendees may wish to raise &ndash; anything from using the schedule of cost components to liabilities and indemnities and subject matter for future User Group events.<br />\n	This is a vital event for all those NEC users who have missed the highly successful User Group events of the mid nineties, as well being an opportunity to keep up to date with developments and exchange views and opinions.<br />\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .<br />\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\n	Engineering students will not be asked for a contribution.<br />\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Tuesday 3 February 2009&nbsp; from 16h00.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628092653,1),('field:node:173',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1926:\"<p>Dear Visitor<br />\r\n	<br />\r\n	It is time to kick off the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 20th January 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Mr Roger Westbrook C.Eng, BSc(Hons) MICE FIStructE. Mr Westbrook will present a talk entitled :-<br />\r\n	<br />\r\n	&lsquo;WHY BUILDINGS COLLAPSE&rsquo; or &lsquo;LEARNING FROM THE MISTAKES OF OTHERS&rsquo;<br />\r\n	<br />\r\n	Hindsight being a wonderful thing, the opportunity is taken to run through some of the World&rsquo;s most spectacular building and bridge collapses and some of the lesser known collapses. This one hour lecture should interest Architects, Civil, Structural &amp; Bridge Engineers and Building Surveyors.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th January 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1870:\"<p>Dear Visitor</p>\n<p>	It is time to kick off the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 20th January 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s lecture will presented by Mr Roger Westbrook C.Eng, BSc(Hons) MICE FIStructE. Mr Westbrook will present a talk entitled :-</p>\n<p>	&lsquo;WHY BUILDINGS COLLAPSE&rsquo; or &lsquo;LEARNING FROM THE MISTAKES OF OTHERS&rsquo;</p>\n<p>	Hindsight being a wonderful thing, the opportunity is taken to run through some of the World&rsquo;s most spectacular building and bridge collapses and some of the lesser known collapses. This one hour lecture should interest Architects, Civil, Structural &amp; Bridge Engineers and Building Surveyors.</p>\n<p>	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.</p>\n<p>	Please confirm attendance by replying directly to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 20th January 2009. Be there!</p>\n<p>	Thanks for your support.</p>\n<p>\n	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628005855,1),('field:node:174',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3265:\"<p>Dear Visitor &nbsp;<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in DURBAN at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown .<br />\r\n	<br />\r\n	Target contracts: the contracts of the future<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 15h30 for a cup of tea or coffee at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown where we will hold the talk, which will start around 16h00. The talk will be followed by a short update on the division by the secretary, Mr Alain Jacquet, refreshments and a time to network with peers. We plan to finish some time between 17h30 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Wednesday 3 December 2008 from 15h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3188:\"<p>Dear Visitor &nbsp;</p>\n<p>	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\n	&nbsp;LECTURE BY RON WATERMEYER</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in DURBAN at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown .</p>\n<p>	Target contracts: the contracts of the future</p>\n<p>	The lecture will be presented by Ron Watermeyer.&nbsp; The lecture will address the following pertinent procurement issues:</p>\n<p>	In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.</p>\n<p>	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!</p>\n<p>	Ron Watermeyer will:</p>\n<p>	&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\n	&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\n	&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\n	&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\n	&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.</p>\n<p>\n	Please join us at 15h30 for a cup of tea or coffee at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown where we will hold the talk, which will start around 16h00. The talk will be followed by a short update on the division by the secretary, Mr Alain Jacquet, refreshments and a time to network with peers. We plan to finish some time between 17h30 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p>	Engineering students will not be asked for a contribution.</p>\n<p>	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\n<p>	We look forward to seeing you on Wednesday 3 December 2008 from 15h30.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a></p>\n<p>	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628008207,1),('field:node:175',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3690:\"<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 18th November 2008.&nbsp; This lecture will follow the AGM of the Joint Structural Division at 15.30. We will have break at will be 16.00 hrs for a cup of tea or coffee followed by the lecture. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Professor Peter Jan Pahl. Peter Jan Pahl is Professor Emeritus at the Technische Universit&auml;t Berlin and Professor Extraordinary at Stellenbosch University . He studied at Stellenbosch University and at the Massachusetts Institute of Technology, where he obtained his doctorate in 1964. After a professorship at M.I.T. until 1969, he was appointed to the Chair for Theoretical Methods in Civil Engineering in the Department of Civil Engineering at the TU Berlin.<br />\r\n	<br />\r\n	The title of Prof. Pahl&rsquo;s lecture is Geometrically Nonlinear Analysis of Structures.<br />\r\n	<br />\r\n	The linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis. The same cannot be said for the nonlinear theory. The methods for the computational detection of instability are not standardised. Contents and scope of university courses that deal with nonlinear structural analysis differ significantly. Essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available. The presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames. General and consistent methods for the computation of the nonlinear deformation history, the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented.<br />\r\n	<br />\r\n	The lecture will be preceded by an introduction to the CDSS-ISP &ndash; Centre for the Development of Steel Structures &ndash; Industrial Structures Programme at the University of Stellenbosch by Prof Peter Dunaiski, Head of the Division of Structural Engineering and Civil Engineering Informatics at the Department of Civil Engineering, Stellenbosch University.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend this meeting for the AGM, content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th November 2008 for the AGM and/or our final lecture of 2008.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3624:\"<p>Dear Visitor ,</p>\n<p>	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.</p>\n<p>	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 18th November 2008.&nbsp; This lecture will follow the AGM of the Joint Structural Division at 15.30. We will have break at will be 16.00 hrs for a cup of tea or coffee followed by the lecture. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s lecture will presented by Professor Peter Jan Pahl. Peter Jan Pahl is Professor Emeritus at the Technische Universit&auml;t Berlin and Professor Extraordinary at Stellenbosch University . He studied at Stellenbosch University and at the Massachusetts Institute of Technology, where he obtained his doctorate in 1964. After a professorship at M.I.T. until 1969, he was appointed to the Chair for Theoretical Methods in Civil Engineering in the Department of Civil Engineering at the TU Berlin.</p>\n<p>	The title of Prof. Pahl&rsquo;s lecture is Geometrically Nonlinear Analysis of Structures.</p>\n<p>	The linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis. The same cannot be said for the nonlinear theory. The methods for the computational detection of instability are not standardised. Contents and scope of university courses that deal with nonlinear structural analysis differ significantly. Essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available. The presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames. General and consistent methods for the computation of the nonlinear deformation history, the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented.</p>\n<p>	The lecture will be preceded by an introduction to the CDSS-ISP &ndash; Centre for the Development of Steel Structures &ndash; Industrial Structures Programme at the University of Stellenbosch by Prof Peter Dunaiski, Head of the Division of Structural Engineering and Civil Engineering Informatics at the Department of Civil Engineering, Stellenbosch University.</p>\n<p>	We offer CPD points on qualifying lectures. However I hope that you will attend this meeting for the AGM, content and networking rather than the points!</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday 18th November 2008 for the AGM and/or our final lecture of 2008.</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628263899,1),('field:node:176',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1565:\"<p>Dear Visitor<br />\r\n	<br />\r\n	ICE is conducting a survey to better understand our concept of the Institution. Here is a copy of the e-mail sent out. Please take a few moments and complete the survey - you may just get your wish!<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	<br />\r\n	Joint Civils Division<br />\r\n	<br />\r\n	This is just a REMINDER. Should you have completed the survey, please ignore this message.<br />\r\n	<br />\r\n	To help us better communicate the value of being professionally qualified to the civil engineering community worldwide, we are conducting a survey to help us gain a better understanding of what you value most about the Institution.<br />\r\n	<br />\r\n	To access the survey please follow the link: http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA<br />\r\n	<br />\r\n	It should take no more than five minutes to answer the questions. If we don&rsquo;t hear from you within next few days on 28 October we will send you a reminder email. Please note the survey will close at midnight 2 November and responses submitted after this day will not be accepted.<br />\r\n	<br />\r\n	We would be grateful if you would take the time to complete this survey. It will be conducted according to the Market Research Society code of conduct and only aggregated findings will made available. If you wish, you can request to receive a copy of the final report with the results.<br />\r\n	<br />\r\n	Your assistance will be much appreciated.<br />\r\n	<br />\r\n	Yours sincerely<br />\r\n	The ICE marketing team</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1544:\"<p>Dear Visitor</p>\n<p>	ICE is conducting a survey to better understand our concept of the Institution. Here is a copy of the e-mail sent out. Please take a few moments and complete the survey - you may just get your wish!</p>\n<p>	Regards</p>\n<p>	Alain Jacquet<br />\n	Secretary</p>\n<p>	Joint Civils Division</p>\n<p>	This is just a REMINDER. Should you have completed the survey, please ignore this message.</p>\n<p>	To help us better communicate the value of being professionally qualified to the civil engineering community worldwide, we are conducting a survey to help us gain a better understanding of what you value most about the Institution.</p>\n<p>	To access the survey please follow the link: <a href=\"http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA\">http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA</a></p>\n<p>	It should take no more than five minutes to answer the questions. If we don&rsquo;t hear from you within next few days on 28 October we will send you a reminder email. Please note the survey will close at midnight 2 November and responses submitted after this day will not be accepted.</p>\n<p>	We would be grateful if you would take the time to complete this survey. It will be conducted according to the Market Research Society code of conduct and only aggregated findings will made available. If you wish, you can request to receive a copy of the final report with the results.</p>\n<p>	Your assistance will be much appreciated.</p>\n<p>	Yours sincerely<br />\n	The ICE marketing team</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628070328,1),('field:node:177',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3566:\"<p>Dear Visitor<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	&nbsp; Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 5 November 2008 from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3526:\"<p>Dear Visitor<br />\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008</p>\n<p>	LECTURE BY RON WATERMEYER AND TONY NIXON</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.</p>\n<p>	&nbsp;<br />\n	Target cost contracts: the contracts of the future</p>\n<p>	&nbsp;</p>\n<p>	The lecture will be presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture will address the following pertinent procurement issues:</p>\n<p>	&nbsp;&nbsp;&nbsp; In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.</p>\n<p>	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!</p>\n<p>	&nbsp; Ron Watermeyer will:</p>\n<p>	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;&nbsp;</p>\n<p>	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .<br />\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p>	Engineering students will not be asked for a contribution.<br />\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Wednesday 5 November 2008 from 16h00.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628221306,1),('field:node:178',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2299:\"<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 21st October 2008.&nbsp; The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk will be presented by Mr. Tony Aimer Pr.Eng. The title of the talk is STRUCTURAL FAILURES.&nbsp; This will be a continuation of Tony&rsquo;s very popular failure lectures in which Tony presents structural failures and discusses their causes and how we should avoid them.&nbsp; I believe this will be a hugely interesting talk and I urge you to attend.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 21st October 2008 and again on Tuesday 18th November 2008 for a for a lecture by the Head of the School of Civil and Environmental Engineering, Wits University, Professor M Gohnert.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Tel +27 11 463 1706<br />\r\n	Fax +27 11 463 1589</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2250:\"<p>Dear Visitor ,</p>\n<p>	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.</p>\n<p>	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 21st October 2008.&nbsp; The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	This month&rsquo;s talk will be presented by Mr. Tony Aimer Pr.Eng. The title of the talk is STRUCTURAL FAILURES.&nbsp; This will be a continuation of Tony&rsquo;s very popular failure lectures in which Tony presents structural failures and discusses their causes and how we should avoid them.&nbsp; I believe this will be a hugely interesting talk and I urge you to attend.</p>\n<p>	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!</p>\n<p>	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00</p>\n<p>	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\n<p>	We look forward to seeing you on Tuesday the 21st October 2008 and again on Tuesday 18th November 2008 for a for a lecture by the Head of the School of Civil and Environmental Engineering, Wits University, Professor M Gohnert.</p>\n<p>	Thanks for your support.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n<p>	Tel +27 11 463 1706<br />\n	Fax +27 11 463 1589</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628009344,1),('field:node:179',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3737:\"<div class=\"relative\">\r\n	<p>Dear Visitor</p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"text-decoration: underline;\">REMINDER</span><br />\r\n		THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n		NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</span></p>\r\n	<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n		In Terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the JCD Committee Nomination Form\">Nomination Form</a> which can be <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the Committee Nomination Form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 15 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</span></span></p>\r\n	<p>Please join us at 15h00 for a cup of tea or coffee at the National Museum of Military History, in Saxonwold, Johannesburg where we will hold the Annual General Meeting for 2008.</p>\r\n	<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2008, which will start around 16h00.<br />\r\n		<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the Aveng Group, and will be entitled:</span></span></p>\r\n	<p><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk<br />\r\n		The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</span></p>\r\n	<p>We offer CPD points on qualifying lectures to those attendees who have e-mail addresses.</p>\r\n	<p><span style=\"font-size:12px;\">Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</span></p>\r\n	<p>To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\r\n	<p><span style=\"font-size:12px;\">Engineering students will not be asked for a contribution.</span></p>\r\n	<p><span style=\"font-size:12px;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n	<p><span style=\"font-size:12px;\">We look forward to seeing you on Wednesday 15 October 2008 from 15h00.</span></p>\r\n	<p><span style=\"font-size:12px;\">Alain Jacquet<br />\r\n		(Secretary)<br />\r\n		Sent on behalf of the Joint Civils Division.<br />\r\n		<a>http://www.jointcivils.co.za/</a></span></p>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3697:\"<div class=\"relative\">\n<p>Dear Visitor</p>\n<p><span style=\"font-size:12px;\"><span style=\"text-decoration: underline;\">REMINDER</span><br />\n		THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\n		NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</span></p>\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\n<p><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\n		In Terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the JCD Committee Nomination Form\">Nomination Form</a> which can be <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the Committee Nomination Form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 15 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</span></span></p>\n<p>Please join us at 15h00 for a cup of tea or coffee at the National Museum of Military History, in Saxonwold, Johannesburg where we will hold the Annual General Meeting for 2008.</p>\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2008, which will start around 16h00.<br />\n		<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the Aveng Group, and will be entitled:</span></span></p>\n<p><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk<br />\n		The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</span></p>\n<p>We offer CPD points on qualifying lectures to those attendees who have e-mail addresses.</p>\n<p><span style=\"font-size:12px;\">Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</span></p>\n<p>To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\n<p><span style=\"font-size:12px;\">Engineering students will not be asked for a contribution.</span></p>\n<p><span style=\"font-size:12px;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\n<p><span style=\"font-size:12px;\">We look forward to seeing you on Wednesday 15 October 2008 from 15h00.</span></p>\n<p><span style=\"font-size:12px;\">Alain Jacquet<br />\n		(Secretary)<br />\n		Sent on behalf of the Joint Civils Division.<br />\n		<a>http://www.jointcivils.co.za/</a></span></p>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627996916,1),('field:node:180',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3834:\"<p>Reminder<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the Chemical Engineering Seminar Room at the University of Cape Town where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 19 August from 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;<br />\r\n	Directions to the Upper Campus from Cape Town:<br />\r\n	The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way.<br />\r\n	Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).<br />\r\n	Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)<br />\r\n	Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.<br />\r\n	Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.<br />\r\n	From there you would proceed along the Ring Road, pass the North entrance to your left and then take South Lane to your left and the parking area on your right.&nbsp; Chemical Engineering is the new glass building in front of the parking area.<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3864:\"<p>Reminder<br />\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN<br />\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.</p>\n<p>	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</p>\n<p>	&nbsp;&nbsp;&nbsp; 1.How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n	&nbsp;&nbsp;&nbsp; 2.How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\n	Please join us at 16h00 for a cup of tea or coffee at the Chemical Engineering Seminar Room at the University of Cape Town where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .<br />\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\n	Engineering students will not be asked for a contribution.</p>\n<p>	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Tuesday 19 August from 16h00.<br />\n	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a><br />\n	&nbsp;<br />\n	Directions to the Upper Campus from Cape Town:<br />\n	The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way.<br />\n	Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).<br />\n	Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)<br />\n	Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.<br />\n	Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.<br />\n	From there you would proceed along the Ring Road, pass the North entrance to your left and then take South Lane to your left and the parking area on your right.&nbsp; Chemical Engineering is the new glass building in front of the parking area.<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628041489,1),('field:node:181',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2898:\"<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.<br />\r\n	&nbsp;<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	&nbsp;<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h30 for a cup of tea or coffee at the Royal Natal Yacht Club, Trafalgar Room, where we will hold the talk, which will start around 17h00. Andrew Officer will present the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h30 and 19h00 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!) for the lecture.<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Thursday 14 August from 16h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2872:\"<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\n	THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.<br />\n	&nbsp;<br />\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\n	&nbsp;<br />\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:</p>\n<p>	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</p>\n<p>	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.&nbsp;&nbsp;&nbsp;&nbsp;</p>\n<p>	Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</p>\n<p>	Please join us from 16h30 for a cup of tea or coffee at the Royal Natal Yacht Club, Trafalgar Room, where we will hold the talk, which will start around 17h00. Andrew Officer will present the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h30 and 19h00 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\n<p>	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!) for the lecture.</p>\n<p>	Engineering students will not be asked for a contribution.</p>\n<p>	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\n<p>	We look forward to seeing you on Thursday 14 August from 16h30.</p>\n<p>	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628091916,1),('field:node:182',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3039:\"<div class=\"relative\">\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Civils Division is proud to announce the following events:</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=18\">Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</a></p>\r\n								<p>15 October 2008</p>\r\n								<p>Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=17\">ANNUAL GENERAL MEETING - Joint Civils Division</a></p>\r\n								<p><span style=\"COLOR: #ff0000\">15 October 2008</span></p>\r\n								<p><span style=\"COLOR: #ff0000\">ANNUAL GENERAL MEETING - Joint Civils Division</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=16\">Johannesburg: JCD Lecture Series - NEC Target Cost Solutions - Ron Watermeyer</a></p>\r\n								<p>16 September 2008</p>\r\n								<p>Joint Civils Division Lecture series: NEC Target Cost Solutions - Ron Watermeyer</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=15\">Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>19 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=14\">Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>14 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=13\">The National Roads Programme - Mr Nazir Alli</a></p>\r\n								<p>12th August 2008</p>\r\n								<p>Joint Civils Division Lecture series: The National Roads Programme - presented by Mr Nazir Alli, Chief Executive Officer, SA National Roads Agency, Limited.</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2647:\"<div class=\"relative\">\n<p>&nbsp;</p>\n<p>The Joint Civils Division is proud to announce the following events:</p>\n</div>\n<p>&nbsp;</p>\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=18\">Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</a></p>\n<p>15 October 2008</p>\n<p>Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=17\">ANNUAL GENERAL MEETING - Joint Civils Division</a></p>\n<p><span style=\"COLOR: #ff0000\">15 October 2008</span></p>\n<p><span style=\"COLOR: #ff0000\">ANNUAL GENERAL MEETING - Joint Civils Division</span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=16\">Johannesburg: JCD Lecture Series - NEC Target Cost Solutions - Ron Watermeyer</a></p>\n<p>16 September 2008</p>\n<p>Joint Civils Division Lecture series: NEC Target Cost Solutions - Ron Watermeyer</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=15\">Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\n<p>19 August 2008</p>\n<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=14\">Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\n<p>14 August 2008</p>\n<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" width=\"100%\">\n<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=13\">The National Roads Programme - Mr Nazir Alli</a></p>\n<p>12th August 2008</p>\n<p>Joint Civils Division Lecture series: The National Roads Programme - presented by Mr Nazir Alli, Chief Executive Officer, SA National Roads Agency, Limited.</p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628076327,1),('field:node:183',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2748:\"<p>JOINT STRUCTURAL DIVISION ANNUAL DINNER - INVITATION EXTENDED TO JOINT CIVILS DIVISION<br />\r\n	<br />\r\n	The Joint Civils Division would like to invite our members to join with the Joint Structural Division in their Annual Dinner.<br />\r\n	The JSD Annual Dinner will be held on 8 August 2008 at 19h00 for 19h30 at the Johannesburg Country Club, Auckland Park.<br />\r\n	Our guest of honour and after dinner speaker on this occasion is the President of the Institution of Structural Engineers, Sarah Buck, who is joined by her husband, Geoff, also an engineer.<br />\r\n	<br />\r\n	Sarah completed her engineering studies at Exeter University and after a year of research and some work on the M5 motorway in the UK she joined John Burrow and Partners where she was responsible for many UK designs together with some international projects including sewerage works in Jamaica, Mmabatho Airport and various roads in Southern Africa.<br />\r\n	<br />\r\n	We will also once again have the pleasure of the company of Dr Keith Eaton, CEO of the Institution of Structural Engineers and his wife Janet both of whom are no strangers to South Africa.<br />\r\n	<br />\r\n	Come and meet Sarah and Keith, enjoy an evening of conviviality in the ambiance of the Johannesburg Country Club meet old and new friends and support the JSD together with members of our South African Engineering fraternity.<br />\r\n	Please let us have your response before 4 August 2008 as follows:<br />\r\n	FAX:&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-2647<br />\r\n	E-mail:&nbsp;&nbsp; stevemackie@icon.co.za<br />\r\n	TEL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-1759<br />\r\n	CELL:&nbsp;&nbsp;&nbsp;&nbsp; 082 575 2277<br />\r\n	<br />\r\n	PLEASE INDICATE THAT YOU ARE A MEMBER OF THE JOINT CIVILS DIVISION SO THAT YOU CAN BE SEATED TOGETHER WITH OTHER JOINT CIVILS DIVISION MEMBERS.<br />\r\n	CLICK HERE TO DOWNLOAD THE INVITATION FROM THE JSD</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2724:\"<p>JOINT STRUCTURAL DIVISION ANNUAL DINNER - INVITATION EXTENDED TO JOINT CIVILS DIVISION</p>\n<p>	The Joint Civils Division would like to invite our members to join with the Joint Structural Division in their Annual Dinner.<br />\n	The JSD Annual Dinner will be held on 8 August 2008 at 19h00 for 19h30 at the Johannesburg Country Club, Auckland Park.<br />\n	Our guest of honour and after dinner speaker on this occasion is the President of the Institution of Structural Engineers, Sarah Buck, who is joined by her husband, Geoff, also an engineer.</p>\n<p>	Sarah completed her engineering studies at Exeter University and after a year of research and some work on the M5 motorway in the UK she joined John Burrow and Partners where she was responsible for many UK designs together with some international projects including sewerage works in Jamaica, Mmabatho Airport and various roads in Southern Africa.</p>\n<p>	We will also once again have the pleasure of the company of Dr Keith Eaton, CEO of the Institution of Structural Engineers and his wife Janet both of whom are no strangers to South Africa.</p>\n<p>	Come and meet Sarah and Keith, enjoy an evening of conviviality in the ambiance of the Johannesburg Country Club meet old and new friends and support the JSD together with members of our South African Engineering fraternity.<br />\n	Please let us have your response before 4 August 2008 as follows:<br />\n	FAX:&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-2647<br />\n	E-mail:&nbsp;&nbsp; <a href=\"mailto:stevemackie@icon.co.za\">stevemackie@icon.co.za</a><br />\n	TEL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-1759<br />\n	CELL:&nbsp;&nbsp;&nbsp;&nbsp; 082 575 2277</p>\n<p>	PLEASE INDICATE THAT YOU ARE A MEMBER OF THE JOINT CIVILS DIVISION SO THAT YOU CAN BE SEATED TOGETHER WITH OTHER JOINT CIVILS DIVISION MEMBERS.<br />\n	CLICK HERE TO DOWNLOAD THE INVITATION FROM THE JSD</p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628000420,1),('field:node:184',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1732:\"<p>Joint Structural Division Lecture - 15 July 2008<br />\r\n	<br />\r\n	The New Construction Works Specification SANS 2001<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Museum of Military History, Saxonwold on Tuesday 15th July 2008. &nbsp;<br />\r\n	<br />\r\n	The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Mr Ron Watermeyer Pr.Eng. FSAICE FIstructE is the Chairman of the SABS committee charged with the development of the new Construction Works Specification SANS 2001 and the allied document SANS 1921. Ron will give us an overview on the documents and their application, placing an emphasis on the reinforced concrete spec SANS 2001-CC1. Come along and hear why you should be using these specifications as opposed to the now defunct SABS 1400 series of specifications.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying to John Duncan [JohnDuncan@CadexSA.com]. To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 15th July 2008.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1702:\"<p>Joint Structural Division Lecture - 15 July 2008</p>\n<p>	The New Construction Works Specification SANS 2001</p>\n<p>	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Museum of Military History, Saxonwold on Tuesday 15th July 2008. &nbsp;</p>\n<p>	The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.</p>\n<p>	Mr Ron Watermeyer Pr.Eng. FSAICE FIstructE is the Chairman of the SABS committee charged with the development of the new Construction Works Specification SANS 2001 and the allied document SANS 1921. Ron will give us an overview on the documents and their application, placing an emphasis on the reinforced concrete spec SANS 2001-CC1. Come along and hear why you should be using these specifications as opposed to the now defunct SABS 1400 series of specifications.</p>\n<p>	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!</p>\n<p>	Please confirm attendance by replying to John Duncan [<a href=\"mailto:JohnDuncan@CadexSA.com\">JohnDuncan@CadexSA.com</a>]. To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00</p>\n<p>	We look forward to seeing you on Tuesday the 15th July 2008.</p>\n<p>	John Duncan<br />\n	Sent on behalf of the Joint Structural Division.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628071954,1),('field:node:185',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1411:\"<p>There seem to have been problems with delivery of mail in South Africa affecting receipt of the election ballot papers from ICE in the UK.</p>\r\n<p>There is an option which the Electoral Reform Services (ERS) will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at <a href=\"http://www.votebyinternet.com/ice08\" title=\"blocked::http://www.votebyinternet.com/ice08\">www.votebyinternet.com/ice08</a> . &nbsp;You can access the candidate and by-law information (for reference purposes) on the ICE News section of the website&nbsp; via <a href=\"http://www.ice.org.uk/news_events/newsevents_ice.asp\" title=\"blocked::http://www.ice.org.uk/news_events/newsevents_ice.asp\">http://www.ice.org.uk/news_events/newsevents_ice.asp</a>.</p>\r\n<p>Our contact at &nbsp;ERS is Mathew Dadswell. &nbsp;Please email him (<a href=\"mailto:Mathew.Dadswell@electoralreform.co.uk\" title=\"blocked::mailto:Mathew.Dadswell@electoralreform.co.uk\">Mathew.Dadswell@electoralreform.co.uk</a> ) making a suitable declaration that you have not received your ballot papers, that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive.</p>\r\n<p>You will need to act quickly since voting closes tomorrow (8<sup>th</sup> July 2008) at midday.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1407:\"<p>There seem to have been problems with delivery of mail in South Africa affecting receipt of the election ballot papers from ICE in the UK.</p>\n<p>There is an option which the Electoral Reform Services (ERS) will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at <a href=\"http://www.votebyinternet.com/ice08\" title=\"blocked::http://www.votebyinternet.com/ice08\">www.votebyinternet.com/ice08</a> . &nbsp;You can access the candidate and by-law information (for reference purposes) on the ICE News section of the website&nbsp; via <a href=\"http://www.ice.org.uk/news_events/newsevents_ice.asp\" title=\"blocked::http://www.ice.org.uk/news_events/newsevents_ice.asp\">http://www.ice.org.uk/news_events/newsevents_ice.asp</a>.</p>\n<p>Our contact at &nbsp;ERS is Mathew Dadswell. &nbsp;Please email him (<a href=\"mailto:Mathew.Dadswell@electoralreform.co.uk\" title=\"blocked::mailto:Mathew.Dadswell@electoralreform.co.uk\">Mathew.Dadswell@electoralreform.co.uk</a> ) making a suitable declaration that you have not received your ballot papers, that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive.</p>\n<p>You will need to act quickly since voting closes tomorrow (8<sup>th</sup> July 2008) at midday.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628001324,1),('field:node:186',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:837:\"<p>To all fellow ICE members<br />\r\n	You will see from the Council Ballot papers that you should have received recently that two JCD committee members are up for election. These are :<br />\r\n	<br />\r\n	Mike Lomas &ndash; International Member<br />\r\n	<br />\r\n	Ron Watermeyer &ndash; General Member<br />\r\n	<br />\r\n	I would therefore appeal to you to consider casting your vote (to be registered on or before NOON on 8th July 2008) in favour these two gentlemen, as with such representation on Council the endeavours of the Joint Civils Division must receive more recognition and hopefully support as a result of this, for the betterment of the Members (and Fellows) that presently reside here in South Africa and/or are likely to do so in the future.<br />\r\n	<br />\r\n	Michael Cullen<br />\r\n	<br />\r\n	(ICE Member and Treasurer of JCD)</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:790:\"<p>To all fellow ICE members<br />\n	You will see from the Council Ballot papers that you should have received recently that two JCD committee members are up for election. These are :</p>\n<p>	Mike Lomas &ndash; International Member</p>\n<p>	Ron Watermeyer &ndash; General Member</p>\n<p>	I would therefore appeal to you to consider casting your vote (to be registered on or before NOON on 8th July 2008) in favour these two gentlemen, as with such representation on Council the endeavours of the Joint Civils Division must receive more recognition and hopefully support as a result of this, for the betterment of the Members (and Fellows) that presently reside here in South Africa and/or are likely to do so in the future.</p>\n<p>	Michael Cullen</p>\n<p>	(ICE Member and Treasurer of JCD)</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628020292,1),('field:node:188',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7802:\"<p class=\"$class\">Join the Joint Civils Division and see how the Gautrain is built...</p>\r\n<div class=\"relative\">\r\n	<p>The Joint Civils Division has secured a once in a lifetime opportunity..... a visit to the construction site of the Gautrain!<br />\r\n		<br />\r\n		This is the second largest Public Private Partnership project in the world, and entails massive concentrations of heavy civil engineering construction through Johannesburg, Pretoria and Kempton Park. We have been extremely fortunate in being able to secure an afternoon with the Gautrain team, to see how this is being built, and how the challenges work.<br />\r\n		<br />\r\n		There are two dates available for this site visit, however each has been limited to 25 people. Registration will be done on a first come first served basis for each date, and there is only one place per person (you won&#39;t be able to come to the visit on both dates).<br />\r\n		<br />\r\n		The first visit will be on Thursday 19 June 2008, and the second on Thursday 4 September 2008. Both visits will follow the same format.</p>\r\n	<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 430.65pt; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\" width=\"574\">\r\n		<tbody>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">11h45 &ndash; 12h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Arrival and registration at the Bombela offices in Linbro Park</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">12h00 &ndash; 13h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Welcome by Chairman of Joint Civils Division, Mike Lomas</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Presentation on the Gautrain Project</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Safety induction by Bombela</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">13h00 &ndash; 16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Midrand Depot</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Rosebank Station</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Return to Linbro Park and closure.</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<p><br />\r\n		Visitors will be transported by bus from Linbro Park to Midrand, Rosebank and back to Linbro Park, and will be offered a lunch pack for the trip.<br />\r\n		<br />\r\n		To cover the costs for the trip, we require a payment of R250-00 per place reserved. Payment can be made by direct deposit to the Joint Civils Bank account:<br />\r\n		<span style=\"FONT-SIZE: 10pt\">Account Name:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The South African Institution<br />\r\n		Bank:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;Standard Bank<br />\r\n		Branch:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Parktown North<br />\r\n		Branch Code:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;000-355<br />\r\n		Account No&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 200485288&nbsp;&nbsp;</span><br />\r\n		<br />\r\n		<span>Please fax proof of payment to <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0866 012626</span></span>&nbsp;</span> or e-mail it to <a href=\"mailto:secretary@jointcivils.co.za\"><span style=\"TEXT-DECORATION: none; text-underline: none\">secretary@jointcivils.co.za</span></a> to secure your place. Since there are only a limited number of places available on each visit, <span style=\"TEXT-DECORATION: underline\">your place will only be reserved once proof of payment has been received</span></span><br />\r\n		<br />\r\n		<br />\r\n		Please <a href=\"http:/visits\" target=\"_self\" title=\"Click here to Register for the Gautrain Site Visit....\">CLICK HERE </a>to register for the site visit. Remember - first come first placed! see <a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7525:\"<p class=\"$class\">Join the Joint Civils Division and see how the Gautrain is built...</p>\n<div class=\"relative\">\n<p>The Joint Civils Division has secured a once in a lifetime opportunity..... a visit to the construction site of the Gautrain!</p>\n<p>		This is the second largest Public Private Partnership project in the world, and entails massive concentrations of heavy civil engineering construction through Johannesburg, Pretoria and Kempton Park. We have been extremely fortunate in being able to secure an afternoon with the Gautrain team, to see how this is being built, and how the challenges work.</p>\n<p>		There are two dates available for this site visit, however each has been limited to 25 people. Registration will be done on a first come first served basis for each date, and there is only one place per person (you won&#39;t be able to come to the visit on both dates).</p>\n<p>		The first visit will be on Thursday 19 June 2008, and the second on Thursday 4 September 2008. Both visits will follow the same format.</p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 430.65pt; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\" width=\"574\">\n<tbody>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">11h45 &ndash; 12h00</span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Arrival and registration at the Bombela offices in Linbro Park</span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">12h00 &ndash; 13h00</span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Welcome by Chairman of Joint Civils Division, Mike Lomas</span></span></span></p>\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Presentation on the Gautrain Project</span></span></span></p>\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Safety induction by Bombela</span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">13h00 &ndash; 16h00</span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Midrand Depot</span></span></span></p>\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Rosebank Station</span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">16h00</span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\n<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Return to Linbro Park and closure.</span></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n		Visitors will be transported by bus from Linbro Park to Midrand, Rosebank and back to Linbro Park, and will be offered a lunch pack for the trip.</p>\n<p>		To cover the costs for the trip, we require a payment of R250-00 per place reserved. Payment can be made by direct deposit to the Joint Civils Bank account:<br />\n		<span style=\"FONT-SIZE: 10pt\">Account Name:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The South African Institution<br />\n		Bank:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;Standard Bank<br />\n		Branch:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Parktown North<br />\n		Branch Code:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;000-355<br />\n		Account No&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 200485288&nbsp;&nbsp;</span></p>\n<p>		<span>Please fax proof of payment to <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0866 012626</span></span>&nbsp;</span> or e-mail it to <a href=\"mailto:secretary@jointcivils.co.za\"><span style=\"TEXT-DECORATION: none; text-underline: none\">secretary@jointcivils.co.za</span></a> to secure your place. Since there are only a limited number of places available on each visit, <span style=\"TEXT-DECORATION: underline\">your place will only be reserved once proof of payment has been received</span></span></p>\n<p>\n		Please <a href=\"http:/visits\" target=\"_self\" title=\"Click here to Register for the Gautrain Site Visit....\">CLICK HERE </a>to register for the site visit. Remember - first come first placed! see <a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628020292,1),('field:node:189',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2505:\"<p>Joint Civils Division launches their Panel of Adjudicators</p>\r\n<p>The Joint Civils Division has launched its Panel of Adjudicators, which is now <a href=\"http:/node/52\" target=\"_blank\" title=\"Click here to visit the Adjudicators Panel on the JCD website\">accessible on the JCD website</a>.<br />\r\n	<br />\r\n	Interested parties are invited to view the admission criteria, application forms and to view the list of persons on the list. Comments are welcome.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>CIDB Procurement Toolbox</p>\r\n<p>The CIDB has just recently published updated content to the procurement section of&nbsp;their website. The site now boasts easily accessible navigation to find all those procurement documents you&#39;ve been looking for!<br />\r\n	<br />\r\n	Have a look at <a href=\"http://www.cidb.org.za\">www.cidb.org.za</a> and click on the Procurement link.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>Participation in SABS Technical committee for Construction Standards</p>\r\n<p>The Division Rules empower the JCD to &ldquo;to make input into and respond to public documents (including codes of practice, standards and legislation) relating to civil engineering.&rdquo; The JCD has become a P-member of the SABS TC61 Technical Committee for Construction Standards and as such has an obligation to vote on the acceptability of committee drafts.<br />\r\n	<br />\r\n	During 2008, this committee will be commenting and voting on parts of SANS 2001 (Construction Works) which will replace SABS 1200 and SANS 1936 (Development of Dolomite Land) as well as a number of other national standards and the adoption of a number of ISO and CEN standards covering a range of very topical subjects. The JCD also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees e.g. (the basis of design (SANS 10160), energy efficiency (SANS 204), concrete (annex to the concrete Eurocode) and test methods for roadworks (conversion of TRH into SANS 3001).<br />\r\n	<br />\r\n	Members who wish to participate in this work are invited to state their interest to do so to the <a href=\"mailto:secretary@jointcivils.co.za?subject=Participation%20in%20SABS%20Technical%20Committee%20-%20JCD%20Website\">secretary</a>. They will be circulated all documents received from SABS and will be invited to submit written comments which will be collated by the JCD secretary. Those wishing to serve as a JCD representative on any of the subcommittees should indicate their willingness to do so.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2459:\"<p>Joint Civils Division launches their Panel of Adjudicators</p>\n<p>The Joint Civils Division has launched its Panel of Adjudicators, which is now <a href=\"http:/node/52\" target=\"_blank\" title=\"Click here to visit the Adjudicators Panel on the JCD website\">accessible on the JCD website</a>.</p>\n<p>	Interested parties are invited to view the admission criteria, application forms and to view the list of persons on the list. Comments are welcome.</p>\n<hr />\n<p>&nbsp;</p>\n<p>CIDB Procurement Toolbox</p>\n<p>The CIDB has just recently published updated content to the procurement section of&nbsp;their website. The site now boasts easily accessible navigation to find all those procurement documents you&#39;ve been looking for!</p>\n<p>	Have a look at <a href=\"http://www.cidb.org.za\">www.cidb.org.za</a> and click on the Procurement link.</p>\n<hr />\n<p>&nbsp;</p>\n<p>Participation in SABS Technical committee for Construction Standards</p>\n<p>The Division Rules empower the JCD to &ldquo;to make input into and respond to public documents (including codes of practice, standards and legislation) relating to civil engineering.&rdquo; The JCD has become a P-member of the SABS TC61 Technical Committee for Construction Standards and as such has an obligation to vote on the acceptability of committee drafts.</p>\n<p>	During 2008, this committee will be commenting and voting on parts of SANS 2001 (Construction Works) which will replace SABS 1200 and SANS 1936 (Development of Dolomite Land) as well as a number of other national standards and the adoption of a number of ISO and CEN standards covering a range of very topical subjects. The JCD also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees e.g. (the basis of design (SANS 10160), energy efficiency (SANS 204), concrete (annex to the concrete Eurocode) and test methods for roadworks (conversion of TRH into SANS 3001).</p>\n<p>	Members who wish to participate in this work are invited to state their interest to do so to the <a href=\"mailto:secretary@jointcivils.co.za?subject=Participation%20in%20SABS%20Technical%20Committee%20-%20JCD%20Website\">secretary</a>. They will be circulated all documents received from SABS and will be invited to submit written comments which will be collated by the JCD secretary. Those wishing to serve as a JCD representative on any of the subcommittees should indicate their willingness to do so.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628020292,1),('field:node:19',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:421:\"<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. Communications are sent out from time to time, and are archived here.<br />\r\n	<br />\r\n	Please subscribe if you would like to receive these communications.</p>\r\n<p>Should you require more information, please send a message through the Contact Form.</p>\r\n[view:newsletters]\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1628114063,1),('field:node:190',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2549:\"<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h00 for a cup of tea or coffee followed by the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Committee, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!). Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 19 March 2007 at 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2551:\"<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008</p>\n<p>	The Joint Civils Division of SAICE and ICE is hosting its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\n<p>	Transnet Capital Projects: One Programme, Two Huge Challenges</p>\n<p>	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:</p>\n<p>	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</p>\n<p>	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\n	&nbsp;&nbsp;&nbsp; &nbsp;</p>\n<p>	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</p>\n<p>	Please join us from 16h00 for a cup of tea or coffee followed by the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Committee, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</p>\n<p>	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</p>\n<p>	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!). Engineering students will not be asked for a contribution.<br />\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\n	We look forward to seeing you on Wednesday 19 March 2007 at 16h00.<br />\n	Alain Jacquet<br />\n	(Secretary)<br />\n	Sent on behalf of the Joint Civils Division.<br />\n	<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627999808,1),('field:node:191',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:10251:\"<p>It is time for some more news.......... the industry is so busy at the moment that there is little time to take stock of what is going on in the wings. The JCD will try to keep you abreast of the most important happenings in South Africa, as well as on the international scene.<br />\r\n	<br />\r\n	To avoid the newsletter being trashed by your spam filters, please would you add the domain <a href=\"http://www.ice-sa.org.za/\">http://www.jointcivils.co.za/</a> to your white list. That way you will always be sure of receiving our news!</p>\r\n<h2>\r\n	Joint Civils Division in the SAICE Magazine:</h2>\r\n<p>Those JCD members who are SAICE members will have received their copy of the SAICE Magazine Civil Engineering for January 2008. This edition contains a focus on the Joint Civils Division, detailing some of the work that the JCD is involved in. The articles pertaining to the JCD in the January 2008 edition of Civil Engineering include:</p>\r\n<ul>\r\n	<li>\r\n		What is the Joint Civils Division?</li>\r\n	<li>\r\n		A new era in construction growth, capacity and innovation. Presentation by the Division Chair, Mike Lomas</li>\r\n	<li>\r\n		The Joint Civils Division and the new agreement of cooperation</li>\r\n	<li>\r\n		At the heart of society - extracts from the inaugural speech made by&nbsp;ICE President David Orr</li>\r\n	<li>\r\n		Engineers Against Poverty</li>\r\n	<li>\r\n		The adoption of CESMM3 as a standard method of measurement of civil engineering quantities in South Africa</li>\r\n	<li>\r\n		The NEC3 family of standard form contracts</li>\r\n	<li>\r\n		St Pancras International Station, London</li>\r\n</ul>\r\n<p>In addition to this, the JCD Committee has finalised a definitive document relating to membership of both Institutions. This document details the types of membership in both ICE and SAICE, and what the routes are to such membership. For those people wanting to register in South Africa, or in the UK this document will prove invaluable in indentifying how you should proceed.<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/ICE%20SAICE%20Membership%20Feb%202008.pdf\" target=\"_blank\" title=\"Download the membership document from the JCD Website\">Download the document from the JCD Website</a><br />\r\n	<br />\r\n	<a href=\"http://www.civils.org.za/Publications/CivilEngineeringMagazine/MonthlyIssues/tabid/84/Default.aspx\" target=\"_blank\" title=\"Click here to visit the SAICE webpage dedicated to the magazine\">View the SAICE Magazine on the SAICE website</a></p>\r\n<h2>\r\n	CIDB News:</h2>\r\n<p>The CIDB has published a revision to the Standard for Uniformity in Construction Procurement on 1 February 2008. This will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 February 2008.<br />\r\n	<br />\r\n	The main changes to the&nbsp;Standard for Uniformity in Construction Procurement:</p>\r\n<ul>\r\n	<li>\r\n		Introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system</li>\r\n	<li>\r\n		Prohibit the amendment or deletion of conditions of tender</li>\r\n	<li>\r\n		lmprove the clarity of some of the clauses and sub-clauses in the conditions of tender</li>\r\n	<li>\r\n		Deal with:\r\n		<ul>\r\n			<li>\r\n				conflicts of interest,</li>\r\n			<li>\r\n				situations in which a tenderer submits more than one tender or is involved in mor than one joint venture;</li>\r\n			<li>\r\n				tenders who elect to withdraw a tender; and</li>\r\n			<li>\r\n				changes in the structure of the tendering entity in a two stage processes</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		lmprove the alignment with the Promotion of Administrative Justice Act, 2000</li>\r\n</ul>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/Amendments%20to%20SFU%2030692_8[1].pdf\" target=\"_blank\" title=\"Amendments to SFU\">Read about the changes in this document that details the amendments made on 1 February 2008 to the&nbsp;Standard for Uniformity.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/SFU%20Feb%202008.pdf\" target=\"_blank\" title=\"Standard for Uniformity\">Download the as amended version of the Standard for Uniformity from here.</a></p>\r\n<h2>\r\n	Structural Eurocodes Summit:</h2>\r\n<p>On 8 February 2008, a summit was held to explore the options for using the Structural Eurocodes in South Africa.<br />\r\n	<br />\r\n	South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p align=\"left\"><b>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</b></p>\r\n<p align=\"left\"><b>Option 2: Develop a South African code based on the Eurocodes</b></p>\r\n<p align=\"left\"><b>Option 3: Update and revise the existing South African codes</b></p>\r\n<p align=\"left\">This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that <strong>there is no urgency to adopt the structural Eurocodes </strong>and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/Summit%20report.pdf\" target=\"_blank\" title=\"Download the Eurocode Summit Report \">The Summit Report has been published, and can be downloaded from the JCD Website here.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=7\" target=\"_blank\" title=\"View the Courses offered by the Unviersity of Cape Town\">The University of Cape Town has also developed courses that relate to the use of the Eurocodes - these are provided for information on the JCD website.</a><br />\r\n	<strong>Call for persons to act as Adjudicators under the NEC Family of Contracts:</strong></p>\r\n<p>The JCD Committee is finalising the criteria to be used in evaluating persons for admission to the SAICE Panel of NEC Adjudicators, and anticipate that this will be completed by the end of February 2008. Anybody who might be interested in becoming an Adjudicator for contracts in the NEC suite should express their interest by contacting <a href=\"mailto:secretary@jointcivils.co.za?subject=Expression%20of%20interest%20in%20becoming%20an%20NEC%20Adjudicator\">Alain Jacquet, Secretary of the Division.</a>&nbsp;or filling in the <a href=\"http://www.ice-sa.org.za/Default.aspx?PageID=40\" target=\"_blank\" title=\"Apply for admission to the NEC3 list of Adjidicators\">form on the JCD website</a><br />\r\n	<br />\r\n	Full details of the criteria will be posted on the JCD website as soon as these have been finalised.<br />\r\n	<br />\r\n	The Project Management Division is also looking to enhance their lists of Mediators and Arbitrators. Please contact <a href=\"mailto:BurgerD@velavke.co.za?subject=Expression%20of%20interest%20to%20become%20Mediator/Arbitrator/Adjudicator\">Derek Burger </a>in connection with this. The Project Management Division is also calling for persons who would be willing to act as Adjudicators for the GCC2004 contract.</p>\r\n<p>Dates to diarise: The Joint Civils Division is planning a series of lectures and functions in the upcoming months.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please diarise these dates - the lecture series are very worthwhile!</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				Date&nbsp;&nbsp;&nbsp;&nbsp;</td>\r\n			<td>\r\n				Presenter</td>\r\n			<td>\r\n				Topic</td>\r\n			<td>\r\n				Venue</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				19 March 2008&nbsp;</td>\r\n			<td>\r\n				Anne Wilson&nbsp;- Transnet</td>\r\n			<td>\r\n				Talk on the Transnet approach to Capital Projects&nbsp;&nbsp;</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				14 May 2008</td>\r\n			<td>\r\n				Andrew Baird - NEC Panel</td>\r\n			<td>\r\n				The new NEC Contracts :<br />\r\n				-Short Services Contract&nbsp;&nbsp;<br />\r\n				-Short Supply Contract</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				8 August 2008&nbsp;</td>\r\n			<td>\r\n				Annual Dinner</td>\r\n			<td>\r\n				Annual Dinner for the Division shared with the Joint Structural&nbsp;Division&nbsp;</td>\r\n			<td>\r\n				To be advised&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				15 October 2008 (provisional)</td>\r\n			<td>\r\n				Annual General Meeting</td>\r\n			<td>\r\n				Joint Civils Division Annual General Meeting</td>\r\n			<td>\r\n				To be advised (provisional date)</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<br />\r\n<p>Should you have any suggestions, for lecture topics, or wish to present a lecture on a topic that is of interest to the JCD members, please contact the <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Lecture%20series%20-%20suggestions%21\">Secretary, Alain Jacquet</a>.</p>\r\n<hr />\r\n<h2>\r\n	Contact particulars:</h2>\r\n<p>The Joint Civils Division has obtained contact details from ICE and SAICE membership lists. It would be very useful to both organisations (and the JCD) if each person were to confirm their contact details using the form on the Joint Civils Division website. Please take 5 minutes of your time to complete the form to ensure that we can keep in contact.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9921:\"<p>It is time for some more news.......... the industry is so busy at the moment that there is little time to take stock of what is going on in the wings. The JCD will try to keep you abreast of the most important happenings in South Africa, as well as on the international scene.</p>\n<p>	To avoid the newsletter being trashed by your spam filters, please would you add the domain <a href=\"http://www.ice-sa.org.za/\">http://www.jointcivils.co.za/</a> to your white list. That way you will always be sure of receiving our news!</p>\n<h2>\n	Joint Civils Division in the SAICE Magazine:</h2>\n<p>Those JCD members who are SAICE members will have received their copy of the SAICE Magazine Civil Engineering for January 2008. This edition contains a focus on the Joint Civils Division, detailing some of the work that the JCD is involved in. The articles pertaining to the JCD in the January 2008 edition of Civil Engineering include:</p>\n<ul>\n<li>\n		What is the Joint Civils Division?</li>\n<li>\n		A new era in construction growth, capacity and innovation. Presentation by the Division Chair, Mike Lomas</li>\n<li>\n		The Joint Civils Division and the new agreement of cooperation</li>\n<li>\n		At the heart of society - extracts from the inaugural speech made by&nbsp;ICE President David Orr</li>\n<li>\n		Engineers Against Poverty</li>\n<li>\n		The adoption of CESMM3 as a standard method of measurement of civil engineering quantities in South Africa</li>\n<li>\n		The NEC3 family of standard form contracts</li>\n<li>\n		St Pancras International Station, London</li>\n</ul>\n<p>In addition to this, the JCD Committee has finalised a definitive document relating to membership of both Institutions. This document details the types of membership in both ICE and SAICE, and what the routes are to such membership. For those people wanting to register in South Africa, or in the UK this document will prove invaluable in indentifying how you should proceed.<br />\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/ICE%20SAICE%20Membership%20Feb%202008.pdf\" target=\"_blank\" title=\"Download the membership document from the JCD Website\">Download the document from the JCD Website</a></p>\n<p>	<a href=\"http://www.civils.org.za/Publications/CivilEngineeringMagazine/MonthlyIssues/tabid/84/Default.aspx\" target=\"_blank\" title=\"Click here to visit the SAICE webpage dedicated to the magazine\">View the SAICE Magazine on the SAICE website</a></p>\n<h2>\n	CIDB News:</h2>\n<p>The CIDB has published a revision to the Standard for Uniformity in Construction Procurement on 1 February 2008. This will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 February 2008.</p>\n<p>	The main changes to the&nbsp;Standard for Uniformity in Construction Procurement:</p>\n<ul>\n<li>\n		Introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system</li>\n<li>\n		Prohibit the amendment or deletion of conditions of tender</li>\n<li>\n		lmprove the clarity of some of the clauses and sub-clauses in the conditions of tender</li>\n<li>\n		Deal with:</p>\n<ul>\n<li>\n				conflicts of interest,</li>\n<li>\n				situations in which a tenderer submits more than one tender or is involved in mor than one joint venture;</li>\n<li>\n				tenders who elect to withdraw a tender; and</li>\n<li>\n				changes in the structure of the tendering entity in a two stage processes</li>\n</ul>\n</li>\n<li>\n		lmprove the alignment with the Promotion of Administrative Justice Act, 2000</li>\n</ul>\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/Amendments%20to%20SFU%2030692_8[1].pdf\" target=\"_blank\" title=\"Amendments to SFU\">Read about the changes in this document that details the amendments made on 1 February 2008 to the&nbsp;Standard for Uniformity.</a></p>\n<p>	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/SFU%20Feb%202008.pdf\" target=\"_blank\" title=\"Standard for Uniformity\">Download the as amended version of the Standard for Uniformity from here.</a></p>\n<h2>\n	Structural Eurocodes Summit:</h2>\n<p>On 8 February 2008, a summit was held to explore the options for using the Structural Eurocodes in South Africa.</p>\n<p>	South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\n<p align=\"left\"><b>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</b></p>\n<p align=\"left\"><b>Option 2: Develop a South African code based on the Eurocodes</b></p>\n<p align=\"left\"><b>Option 3: Update and revise the existing South African codes</b></p>\n<p align=\"left\">This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\n<p>The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\n<p>It was stressed at the summit that <strong>there is no urgency to adopt the structural Eurocodes </strong>and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/Summit%20report.pdf\" target=\"_blank\" title=\"Download the Eurocode Summit Report \">The Summit Report has been published, and can be downloaded from the JCD Website here.</a></p>\n<p>	<a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=7\" target=\"_blank\" title=\"View the Courses offered by the Unviersity of Cape Town\">The University of Cape Town has also developed courses that relate to the use of the Eurocodes - these are provided for information on the JCD website.</a><br />\n	<strong>Call for persons to act as Adjudicators under the NEC Family of Contracts:</strong></p>\n<p>The JCD Committee is finalising the criteria to be used in evaluating persons for admission to the SAICE Panel of NEC Adjudicators, and anticipate that this will be completed by the end of February 2008. Anybody who might be interested in becoming an Adjudicator for contracts in the NEC suite should express their interest by contacting <a href=\"mailto:secretary@jointcivils.co.za?subject=Expression%20of%20interest%20in%20becoming%20an%20NEC%20Adjudicator\">Alain Jacquet, Secretary of the Division.</a>&nbsp;or filling in the <a href=\"http://www.ice-sa.org.za/Default.aspx?PageID=40\" target=\"_blank\" title=\"Apply for admission to the NEC3 list of Adjidicators\">form on the JCD website</a></p>\n<p>	Full details of the criteria will be posted on the JCD website as soon as these have been finalised.</p>\n<p>	The Project Management Division is also looking to enhance their lists of Mediators and Arbitrators. Please contact <a href=\"mailto:BurgerD@velavke.co.za?subject=Expression%20of%20interest%20to%20become%20Mediator/Arbitrator/Adjudicator\">Derek Burger </a>in connection with this. The Project Management Division is also calling for persons who would be willing to act as Adjudicators for the GCC2004 contract.</p>\n<p>Dates to diarise: The Joint Civils Division is planning a series of lectures and functions in the upcoming months.&nbsp;&nbsp;</p>\n<p>	Please diarise these dates - the lecture series are very worthwhile!</p>\n<table>\n<tbody>\n<tr>\n<td>\n				Date&nbsp;&nbsp;&nbsp;&nbsp;</td>\n<td>\n				Presenter</td>\n<td>\n				Topic</td>\n<td>\n				Venue</td>\n</tr>\n<tr>\n<td>\n				19 March 2008&nbsp;</td>\n<td>\n				Anne Wilson&nbsp;- Transnet</td>\n<td>\n				Talk on the Transnet approach to Capital Projects&nbsp;&nbsp;</td>\n<td>\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\n</tr>\n<tr>\n<td>\n				14 May 2008</td>\n<td>\n				Andrew Baird - NEC Panel</td>\n<td>\n				The new NEC Contracts :<br />\n				-Short Services Contract&nbsp;&nbsp;<br />\n				-Short Supply Contract</td>\n<td>\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\n</tr>\n<tr>\n<td>\n				8 August 2008&nbsp;</td>\n<td>\n				Annual Dinner</td>\n<td>\n				Annual Dinner for the Division shared with the Joint Structural&nbsp;Division&nbsp;</td>\n<td>\n				To be advised&nbsp;</td>\n</tr>\n<tr>\n<td>\n				15 October 2008 (provisional)</td>\n<td>\n				Annual General Meeting</td>\n<td>\n				Joint Civils Division Annual General Meeting</td>\n<td>\n				To be advised (provisional date)</td>\n</tr>\n</tbody>\n</table>\n<p>Should you have any suggestions, for lecture topics, or wish to present a lecture on a topic that is of interest to the JCD members, please contact the <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Lecture%20series%20-%20suggestions%21\">Secretary, Alain Jacquet</a>.</p>\n<hr />\n<h2>\n	Contact particulars:</h2>\n<p>The Joint Civils Division has obtained contact details from ICE and SAICE membership lists. It would be very useful to both organisations (and the JCD) if each person were to confirm their contact details using the form on the Joint Civils Division website. Please take 5 minutes of your time to complete the form to ensure that we can keep in contact.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627987891,1),('field:node:192',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3903:\"<p class=\"dateheader\">8 February 2008</p>\r\n<p>Eurocode Summit</p>\r\n<p>The summit held on 8 February 2008 on the use of the Eurocodes in South Africa.<br />\r\n	<br />\r\n	<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\">The summary report is available for download from here (3Mb PDF File). </a></p>\r\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n<p>Option 3: Update and revise the existing South African codes</p>\r\n<p>This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, <em>Basis of structural design and actions for buildings and industrial structures, </em>which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry, &nbsp;aluminum &nbsp;and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p>In response to this summit, the University of Cape Town has developed courses based on the use of the Eurocodes.<br />\r\n	UNIVERSITY OF CAPE TOWN<br />\r\n	DEPARTMENT OF CIVIL ENGINEERING<br />\r\n	<br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">For information on Structural Eurocode Courses, please contact: </span></p>\r\n<p><span size=\"2\" style=\"font-size: 10pt;\">Professor A. Zingoni<br />\r\n	Department of Civil Engineering<br />\r\n	University of Cape Town<br />\r\n	Rondebosch 7701, Cape Town, South Africa<br />\r\n	Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(27) (21) 650 2601</span></span>&nbsp;</span>; Fax: (27) (21) 650 5864<br />\r\n	Email: alphose.zingoni@uct.ac.za </span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3899:\"<p class=\"dateheader\">8 February 2008</p>\n<p>Eurocode Summit</p>\n<p>The summit held on 8 February 2008 on the use of the Eurocodes in South Africa.</p>\n<p>	<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\">The summary report is available for download from here (3Mb PDF File). </a></p>\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\n<p>Option 3: Update and revise the existing South African codes</p>\n<p>This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\n<p>The revised SANS 10160, <em>Basis of structural design and actions for buildings and industrial structures, </em>which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry, &nbsp;aluminum &nbsp;and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\n<p>In response to this summit, the University of Cape Town has developed courses based on the use of the Eurocodes.<br />\n	UNIVERSITY OF CAPE TOWN<br />\n	DEPARTMENT OF CIVIL ENGINEERING</p>\n<p>	<span size=\"2\" style=\"font-size: 10pt;\">For information on Structural Eurocode Courses, please contact: </span></p>\n<p><span size=\"2\" style=\"font-size: 10pt;\">Professor A. Zingoni<br />\n	Department of Civil Engineering<br />\n	University of Cape Town<br />\n	Rondebosch 7701, Cape Town, South Africa<br />\n	Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(27) (21) 650 2601</span></span>&nbsp;</span>; Fax: (27) (21) 650 5864<br />\n	Email: <a href=\"mailto:alphose.zingoni@uct.ac.za\">alphose.zingoni@uct.ac.za</a> </span></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628516991,1),('field:node:193',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3414:\"<p>Dear Member,<br />\r\n	&nbsp;<br />\r\n	On the 17 January 2007 the Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) signed a new and expanded Agreement of Co-operation. This new agreement is a milestone in that it&nbsp; provides for a joint ICE and SAICE division.&nbsp; Accordingly the Joint Civils Division (JCD) of SAICE and ICE was established in early 2007 and the committee was formed to implement the terms of reference of the co-operation agreement.<br />\r\n	&nbsp;<br />\r\n	The primary functions of the JCD&nbsp; are to:<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Perform learned society activities that are of mutual benefit and interest to both ICE and SAICE.&nbsp; Particular emphasis being given to those matters of international concern and interest.<br />\r\n	&nbsp;&nbsp;&nbsp; Provide area country representative services and support<br />\r\n	&nbsp;&nbsp;&nbsp; Arrange ICE &ndash; SAICE presidential visits<br />\r\n	&nbsp;&nbsp;&nbsp; Hold Brunel international lectures<br />\r\n	&nbsp;&nbsp;&nbsp; Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.<br />\r\n	&nbsp;&nbsp;&nbsp; Host the New Engineering Contract (NEC) user group<br />\r\n	&nbsp;&nbsp;&nbsp; Provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ICE and SAICE.<br />\r\n	&nbsp;&nbsp;&nbsp; Since inception the committee has clarified the ICE and SAICE membership&nbsp; requirements, and is developing a communication to members which will be published in the March 2008 edition of the SAICE magazine, and on the JCD website (http://www.jointcivils.co.za/).&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The&nbsp; JCD website has been established to create a communication platform and disseminate news and information to members.&nbsp; We also look forward to the first articles on the JCD which will be published in the January 2008 edition of the SAICE magazine, Civil Engineering.<br />\r\n	&nbsp;<br />\r\n	The inaugural lecture, &ldquo;A New Era in Construction &ndash; Growth and Capacity and Innovation&quot; was given on the 30 October 2007 and more recently the Division participated in&nbsp; the first Middle East and African Civil Engineering Convention in Cairo.<br />\r\n	&nbsp;<br />\r\n	Historically ICE provided a grant of approximately R80 000 per annum to the ICE-SAICE Committee, most of which was expensed on the provision of a free copy of the SAICE magazine to ICE members in South Africa&nbsp; who were not members of SAICE. It has been decided that the distribution of the SAICE&nbsp; magazine at ICE&nbsp; cost be ceased with effect from&nbsp; 1&nbsp; February&nbsp; 2008.&nbsp; This decision was made firstly because the&nbsp; SAICE&nbsp; magazine may be freely downloaded via the internet from the SAICE website and secondly the new agreement entitles members to &ldquo;only receive benefits accorded to the members of the institutions to which they belong&rdquo;.<br />\r\n	&nbsp;<br />\r\n	ICE members may still subscribe to the magazine for R550 per annum should they with to do so.<br />\r\n	&nbsp;<br />\r\n	I am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership,&nbsp; improving communication and service to our members in the forthcoming year.<br />\r\n	&nbsp;<br />\r\n	Mike Lomas<br />\r\n	CHAIRMAN</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3416:\"<p>Dear Member,<br />\n	&nbsp;<br />\n	On the 17 January 2007 the Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) signed a new and expanded Agreement of Co-operation. This new agreement is a milestone in that it&nbsp; provides for a joint ICE and SAICE division.&nbsp; Accordingly the Joint Civils Division (JCD) of SAICE and ICE was established in early 2007 and the committee was formed to implement the terms of reference of the co-operation agreement.<br />\n	&nbsp;<br />\n	The primary functions of the JCD&nbsp; are to:<br />\n	&nbsp;</p>\n<p>	&nbsp;&nbsp;&nbsp; Perform learned society activities that are of mutual benefit and interest to both ICE and SAICE.&nbsp; Particular emphasis being given to those matters of international concern and interest.<br />\n	&nbsp;&nbsp;&nbsp; Provide area country representative services and support<br />\n	&nbsp;&nbsp;&nbsp; Arrange ICE &ndash; SAICE presidential visits<br />\n	&nbsp;&nbsp;&nbsp; Hold Brunel international lectures<br />\n	&nbsp;&nbsp;&nbsp; Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.<br />\n	&nbsp;&nbsp;&nbsp; Host the New Engineering Contract (NEC) user group<br />\n	&nbsp;&nbsp;&nbsp; Provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ICE and SAICE.<br />\n	&nbsp;&nbsp;&nbsp; Since inception the committee has clarified the ICE and SAICE membership&nbsp; requirements, and is developing a communication to members which will be published in the March 2008 edition of the SAICE magazine, and on the JCD website (<a href=\"http://www.jointcivils.co.za/\">http://www.jointcivils.co.za/</a>).&nbsp;&nbsp;&nbsp;</p>\n<p>	The&nbsp; JCD website has been established to create a communication platform and disseminate news and information to members.&nbsp; We also look forward to the first articles on the JCD which will be published in the January 2008 edition of the SAICE magazine, Civil Engineering.<br />\n	&nbsp;<br />\n	The inaugural lecture, &ldquo;A New Era in Construction &ndash; Growth and Capacity and Innovation&quot; was given on the 30 October 2007 and more recently the Division participated in&nbsp; the first Middle East and African Civil Engineering Convention in Cairo.<br />\n	&nbsp;<br />\n	Historically ICE provided a grant of approximately R80 000 per annum to the ICE-SAICE Committee, most of which was expensed on the provision of a free copy of the SAICE magazine to ICE members in South Africa&nbsp; who were not members of SAICE. It has been decided that the distribution of the SAICE&nbsp; magazine at ICE&nbsp; cost be ceased with effect from&nbsp; 1&nbsp; February&nbsp; 2008.&nbsp; This decision was made firstly because the&nbsp; SAICE&nbsp; magazine may be freely downloaded via the internet from the SAICE website and secondly the new agreement entitles members to &ldquo;only receive benefits accorded to the members of the institutions to which they belong&rdquo;.<br />\n	&nbsp;<br />\n	ICE members may still subscribe to the magazine for R550 per annum should they with to do so.<br />\n	&nbsp;<br />\n	I am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership,&nbsp; improving communication and service to our members in the forthcoming year.<br />\n	&nbsp;<br />\n	Mike Lomas<br />\n	CHAIRMAN</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1628020292,1),('field:node:194',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4143:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\">\r\n				<div class=\"headerBarText\">\r\n					<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM<br />\r\n					PRESENTS<br />\r\n					How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services?</p>\r\n				<div>\r\n					<div>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span>DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						PANELLISTS:</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Coert Geldenhuys</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr David Everard</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Andrew Venter</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><span>* The event is free for Forum members</span></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3102:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td class=\"headerBar\">\n<div class=\"headerBarText\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p>CAMBRIDGE RESILIENCE FORUM<br />\n					PRESENTS<br />\n					How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services?</p>\n<div>\n<div>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p><span>DATE:</span></p>\n</td>\n<td>\n<p><span>&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span>Tuesday 12 October 2010</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span>TIME:</span></p>\n</td>\n<td>\n<p><span>&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span>17:30 for 18:00 - 19:30</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span>VENUE:</span></p>\n</td>\n<td>\n<p><span>&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span>SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span>COST:</span></p>\n</td>\n<td>\n<p><span>&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span>R230 *</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.</p>\n<p>						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.</p>\n<p>						PANELLISTS:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>Dr Coert Geldenhuys</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Forest Ecologist / Associate Professor in Forest Science</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr David Everard</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Divisional Environmental Manager, Sappi Forests</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr Andrew Venter</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>CEO, Wildlands Conservation Trust</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span>* The event is free for Forum members</span></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628048170,1),('field:node:195',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8333:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">PRESENTS</span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></span></p>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">DATE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Monday 15 February 2010</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">TIME:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">17:30 for 18:00</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">VENUE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Centre for the Book, 62 Queen Victoria Street, Cape Town</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">COST:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">R230 *</span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong></span></p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Hon. Buyelwa Sonjica</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Minister of Water &amp; Environmental Affairs</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Stefan Raubenheimer</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Ian Kirk</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chief Executive, Santam</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Gareth Ackerman</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chair, Pick n Pay Holdings</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">* The event is free for Forum members</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p style=\"text-align: center;\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7340:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></span></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\">PRESENTS</span></p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial;\">Business Implications of Copenhagen - discussion with the Minister of<br />\n					Water and Environmental Affairs </span></span></p>\n<p>&nbsp;</p>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\n<tbody>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">DATE:</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Monday 15 February 2010</span></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">TIME:</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">17:30 for 18:00</span></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">VENUE:</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Centre for the Book, 62 Queen Victoria Street, Cape Town</span></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">COST:</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">R230 *</span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.</p>\n<p>					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.</p>\n<p>					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?</p>\n<p>					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.</p>\n<p>					<strong>SPEAKERS</strong></span></p>\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\n<tbody>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\">Hon. Buyelwa Sonjica</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">Minister of Water &amp; Environmental Affairs</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\">Stefan Raubenheimer</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\">Ian Kirk</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">Chief Executive, Santam</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size:12px;\">Gareth Ackerman</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p><span style=\"font-size:12px;\">Chair, Pick n Pay Holdings</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></strong></span></p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><span style=\"font-size:12px;\">* The event is free for Forum members</span></p>\n</td>\n</tr>\n<tr>\n<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\n<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\n<p style=\"text-align: center;\">\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628079947,1),('field:node:196',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7054:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p class=\"rtecenter\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">PRESENTS THE FILM</span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">&quot;The Age of Stupid&quot;</span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">DATE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Monday 1 March 2010</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">TIME:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">17:30 for 18:00</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">VENUE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">COST:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Free *</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p class=\"rtecenter\"><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n					<br />\r\n					The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n					<br />\r\n					This is what some critics had to stay:<br />\r\n					<em>&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39;</em> - New York Times<br />\r\n					<br />\r\n					<em>&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39;</em> - WIRED<br />\r\n					<br />\r\n					<em>&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; </em>- MovieTime, ABC National Radio</span><br />\r\n					&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">* The screening is FREE but booking is required. To reserve your seat please <a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">Kindly sponsored by:<br />\r\n					<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p class=\"rtecenter\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6437:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p class=\"rtecenter\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></span></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\n<p class=\"rtecenter\">&nbsp;</p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\n<p class=\"rtecenter\">&nbsp;</p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">PRESENTS THE FILM</span></p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&quot;The Age of Stupid&quot;</span></p>\n<p class=\"rtecenter\">&nbsp;</p>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">DATE:</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">Monday 1 March 2010</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">TIME:</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">17:30 for 18:00</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">VENUE:</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">COST:</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\n</td>\n<td>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">Free *</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p class=\"rtecenter\">\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.</p>\n<p>					The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?</p>\n<p>					This is what some critics had to stay:<br />\n					<em>&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39;</em> - New York Times</p>\n<p>					<em>&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39;</em> - WIRED</p>\n<p>					<em>&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; </em>- MovieTime, ABC National Radio</span><br />\n					&nbsp;</p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">* The screening is FREE but booking is required. To reserve your seat please <a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></span></p>\n<p class=\"rtecenter\">&nbsp;</p>\n<p class=\"rtecenter\"><span style=\"font-size:12px;\">Kindly sponsored by:<br />\n					<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></span></p>\n<p class=\"rtecenter\">&nbsp;</p>\n<p class=\"rtecenter\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\n<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\n<p class=\"rtecenter\">\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p class=\"rtecenter\">&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628140569,1),('field:node:197',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5545:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>Food Security - A new look at the challenge</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>DATE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Wednesday 17 March 2010</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>TIME:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>17:30 for 18:00</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>VENUE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n										<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>COST:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>R230</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n						<br />\r\n						The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n						<br />\r\n						How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n						<br />\r\n						SPEAKERS</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Gina Ziervogel</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>David Wolstenholme</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Johan Ferreira</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Food Technology Consultant, Woolworths</p>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4353:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p>CAMBRIDGE RESILIENCE FORUM</p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p>PRESENTS&nbsp;</p>\n<p>Food Security - A new look at the challenge</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p>DATE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Wednesday 17 March 2010</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>TIME:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>VENUE:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\n										<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>COST:</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>R230</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>						For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.</p>\n<p>						The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.</p>\n<p>						How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.</p>\n<p>						SPEAKERS</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n<p>Dr. Gina Ziervogel</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Department of Environmental and Geographical Science, University of Cape Town</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>David Wolstenholme</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr. Johan Ferreira</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Food Technology Consultant, Woolworths</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628115436,1),('field:node:198',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9124:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>Salil Tripathi and Richard Calland:<br />\r\n					&#39;Rights and Sustainability - Sustainable Rights&#39;</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">17:30 </span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\r\n										<p><span style=\"color: #ff0000;\">There is a lovely restaurant if you want to stay for dinner, seperate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">R230 (Free for members)</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n						<br />\r\n						The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n						<br />\r\n						However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n						<br />\r\n						When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n						<br />\r\n						Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n						<br />\r\n						<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n						<br />\r\n						He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n						<br />\r\n						Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n						<br />\r\n						<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n						<br />\r\n						He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n						<br />\r\n						Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n						&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p class=\"Backlink\"><a>&larr;&nbsp; Back</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:8208:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<p>Salil Tripathi and Richard Calland:<br />\n					&#39;Rights and Sustainability - Sustainable Rights&#39;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\n<tbody>\n<tr>\n<td>\n<p><span style=\"color: #ff0000;\">DATE:</span></p>\n</td>\n<td>\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: #ff0000;\">TIME:</span></p>\n</td>\n<td>\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span style=\"color: #ff0000;\">17:30 </span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: #ff0000;\">VENUE:</span></p>\n</td>\n<td>\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\n<p><span style=\"color: #ff0000;\">There is a lovely restaurant if you want to stay for dinner, seperate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: #ff0000;\">COST:</span></p>\n</td>\n<td>\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\">\n<p><span style=\"color: #ff0000;\">R230 (Free for members)</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.</p>\n<p>						The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.</p>\n<p>						However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.</p>\n<p>						When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.</p>\n<p>						Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.</p>\n<p>						<strong>OVERVIEW OF SPEAKERS</strong></p>\n<p>						<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.</p>\n<p>						He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.</p>\n<p>						Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.</p>\n<p>						<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.</p>\n<p>						He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.</p>\n<p>						Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\n						&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n<p class=\"Backlink\"><a>&larr;&nbsp; Back</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628011413,1),('field:node:199',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5889:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					When humans cause natural disasters: business and legal implications</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Tuesday 18 May 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n					<br />\r\n					We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<strong>Dr. Bob Scholes</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>Johann Scholtz</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Partner, Webber Wentzel</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>TBC</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Insurance Industry</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5048:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n					&nbsp;</div>\n<p>				<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n					When humans cause natural disasters: business and legal implications</h1>\n<h1>\n					&nbsp;</h1>\n<p></p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">DATE:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">Tuesday 18 May 2010</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">TIME:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">COST:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">R230 *</span></td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n					Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.</p>\n<p>					We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:</p>\n<p>					<strong>PANELLISTS</strong></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\n<tbody>\n<tr>\n<td>\n													<strong>Dr. Bob Scholes</strong></td>\n<td>\n													&nbsp;&nbsp;</td>\n<td>\n													Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\n</tr>\n<tr>\n<td>\n													<strong>Johann Scholtz</strong></td>\n<td>\n													&nbsp;&nbsp;</td>\n<td>\n													Partner, Webber Wentzel</td>\n</tr>\n<tr>\n<td>\n													<strong>TBC</strong></td>\n<td>\n													&nbsp;&nbsp;</td>\n<td>\n													Insurance Industry</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n									</p>\n<div>\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628070693,1),('field:node:2',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1835:\"<p><strong>Primary Vision for ICE-SA&nbsp;</strong></p>\r\n<ul>\r\n	<li>\r\n		Represent ICE Membership in South Africa\r\n		<ul>\r\n			<li>\r\n				Exhibit the benefits of ICE Membership</li>\r\n			<li>\r\n				Exhibit the benefits of SAICE Membership</li>\r\n			<li>\r\n				Assist persons to become members of ICE or SAICE</li>\r\n			<li>\r\n				Provide Career Guidance\r\n				<ul>\r\n					<li>\r\n						Encourage youngsters to enter into the civil engineering profession</li>\r\n					<li>\r\n						Promote visibility of international affairs\r\n						<ul>\r\n							<li>\r\n								Promote visibility of ICE in South Africa</li>\r\n							<li>\r\n								Sharing of international practice</li>\r\n							<li>\r\n								Encourage alignment with international practice</li>\r\n							<li>\r\n								Promote the Brunel International Lectures</li>\r\n							<li>\r\n								Be the home of the NEC Suite of contracts in South Africa\r\n								<ul>\r\n									<li>\r\n										Host the NEC User Group</li>\r\n									<li>\r\n										Advertise meetings held in South Africa and in UK</li>\r\n									<li>\r\n										Promote knowledge transfer\r\n										<ul>\r\n											<li>\r\n												Knowledge transfer on the NEC Suite</li>\r\n											<li>\r\n												Knowledge transfer of international practice</li>\r\n											<li>\r\n												Knowledge transfer of procurement</li>\r\n											<li>\r\n												Knowledge transfer of ICE products</li>\r\n											<li>\r\n												Provide networking opportunities</li>\r\n											<li>\r\n												Perform conversions or adaptations of UK systems for South African purposes.\r\n												<ul>\r\n													<li>\r\n														Methods of measurement and payment</li>\r\n												</ul>\r\n											</li>\r\n										</ul>\r\n									</li>\r\n								</ul>\r\n							</li>\r\n						</ul>\r\n					</li>\r\n				</ul>\r\n			</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1477:\"<p><strong>Primary Vision for ICE-SA </strong></p>\n<ul>\n<li>\n		Represent ICE Membership in South Africa\n<ul>\n<li>\n				Exhibit the benefits of ICE Membership</li>\n<li>\n				Exhibit the benefits of SAICE Membership</li>\n<li>\n				Assist persons to become members of ICE or SAICE</li>\n<li>\n				Provide Career Guidance\n<ul>\n<li>\n						Encourage youngsters to enter into the civil engineering profession</li>\n<li>\n						Promote visibility of international affairs\n<ul>\n<li>\n								Promote visibility of ICE in South Africa</li>\n<li>\n								Sharing of international practice</li>\n<li>\n								Encourage alignment with international practice</li>\n<li>\n								Promote the Brunel International Lectures</li>\n<li>\n								Be the home of the NEC Suite of contracts in South Africa\n<ul>\n<li>\n										Host the NEC User Group</li>\n<li>\n										Advertise meetings held in South Africa and in UK</li>\n<li>\n										Promote knowledge transfer\n<ul>\n<li>\n												Knowledge transfer on the NEC Suite</li>\n<li>\n												Knowledge transfer of international practice</li>\n<li>\n												Knowledge transfer of procurement</li>\n<li>\n												Knowledge transfer of ICE products</li>\n<li>\n												Provide networking opportunities</li>\n<li>\n												Perform conversions or adaptations of UK systems for South African purposes.\n<ul>\n<li>\n														Methods of measurement and payment</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n</li>\n</ul>\n<p> </p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627990107,1),('field:node:20',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:413:\"<p>The ICE-SA Division promotes our own events as well as those managed by others.<br />\r\n	<br />\r\n	Events published here may be of interest to our members.<br />\r\n	<br />\r\n	Should you have any interesting function that you would like to see advertised here, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Events%20query\" target=\"_blank\">Secretary</a> of the ICE-SA to make arrangements.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:394:\"<p>The ICE-SA Division promotes our own events as well as those managed by others.</p>\n<p>	Events published here may be of interest to our members.</p>\n<p>	Should you have any interesting function that you would like to see advertised here, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Events%20query\" target=\"_blank\">Secretary</a> of the ICE-SA to make arrangements.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628067792,1),('field:node:200',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6181:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Why do asset managers ignore sustainability?</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Wednesday 2 June 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<strong><span style=\"color: #ff0000;\">Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></strong></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n					<br />\r\n					We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n					<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									&nbsp;</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Malcolm Gray</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Portfolio Manager, Investec Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Corli le Roux</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head of SRI index, JSE</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Deon Gouws</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, RMB Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Partner, Webber Wentzel</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5113:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<div style=\"text-align: center;\">\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<div style=\"text-align: left;\">\n					&nbsp;</div>\n<p>				<strong>PRESENTS&nbsp;</strong></p>\n<h1>\n					&nbsp;</h1>\n<h1>\n					Why do asset managers ignore sustainability?</h1>\n<h1>\n					&nbsp;</h1>\n<p></p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">DATE:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">Wednesday 2 June 2010</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">TIME:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<strong><span style=\"color: #ff0000;\">Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></strong></td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">COST:</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\n<td style=\"background-color: #fdeada;\">\n										<span style=\"color: #ff0000;\">R230 *</span></td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n					The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?</p>\n<p>					We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.</p>\n<p>\n					<strong>PANELLISTS</strong></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n									&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Malcolm Gray</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Portfolio Manager, Investec Asset Management</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Corli le Roux</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Head of SRI index, JSE</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Deon Gouws</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>CEO, RMB Asset Management</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Johann Scholtz - Panel Chair</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p>Partner, Webber Wentzel</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n									</p>\n<div>\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n					&nbsp;</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628117863,1),('field:node:201',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6618:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"width: 600px; height: 60px;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>Monday 19 July 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>17:30 for 18:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n						<br />\r\n						Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5353:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"width: 600px; height: 60px;\" /></td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<p>&nbsp;</p>\n<p>Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>DATE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>Monday 19 July 2010</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>TIME:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>17:30 for 18:00</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>VENUE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>COST:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>R230 *</p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.</p>\n<p>						Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.</p>\n<p>						The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:</p>\n<p>\n						<strong>SPEAKERS</strong></p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n					</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong>Smita Nakhooda</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>World Resources Institute</strong><br />\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Richard Sherman</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>OneWorld Sustainable Investments</strong><br />\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Carl Wesselink</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>South African Export Development Fund</strong><br />\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong>Graham Sinclair</strong></strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td>\n<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>						<em>* The event is free for Forum members</em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628083418,1),('field:node:202',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7164:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Are We &quot;Too Smart for our Own Good?&quot;<br />\r\n					<strong>Technology and Sustainability</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 11 August 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 - 19:30</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><strong>MTN Group Auditorium, Phase 2 Building, MTN Innovation Centre<br />\r\n											216 14th Avenue, Fairlands, Roodepoort</strong></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						It is undeniable that technology, from electricity to motor vehicles to mobile phones, has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges. But it is mankind&rsquo;s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place. The recent BP oil spill has some fascinating lessons for us in this regard.<br />\r\n						<br />\r\n						In his recent book, <em>&ldquo;Too Smart for our Own Good&rdquo;</em> (2010), Dr Craig Dilworth argues that from earliest times humans have bumped up against one environmental constraint after another. Yet we are a smart species and typically have used technology to wriggle free of the constraint. Having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity, unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems. A little further down the track we once again overshoot and find ourselves backed into another ecological corner. Dilworth calls this &ldquo;the vicious circle principle&rdquo;. His contention is that since humanity has used up such a large proportion of the available ecological space on Earth there remains very little opportunity for us to continue along this ever-expanding, technology-driven cyclical pathway.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential &lsquo;shadow&rsquo; side:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Peter Willis</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Southern African Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Anthony Fitzhenry</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Founder, Axiz Technology and Qhubeka bicycle project</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>MTN Executive</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>TBC</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Polly Courtice (LVO) - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						This event is kindly supported by MTN.<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5883:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\n<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\n<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\">Are We &quot;Too Smart for our Own Good?&quot;<br />\n					<strong>Technology and Sustainability</strong></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>DATE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>Wednesday 11 August 2010</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>TIME:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>18:00 - 19:30</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>VENUE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><strong><strong>MTN Group Auditorium, Phase 2 Building, MTN Innovation Centre<br />\n											216 14th Avenue, Fairlands, Roodepoort</strong></strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>COST:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>R230 *</p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						It is undeniable that technology, from electricity to motor vehicles to mobile phones, has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges. But it is mankind&rsquo;s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place. The recent BP oil spill has some fascinating lessons for us in this regard.</p>\n<p>						In his recent book, <em>&ldquo;Too Smart for our Own Good&rdquo;</em> (2010), Dr Craig Dilworth argues that from earliest times humans have bumped up against one environmental constraint after another. Yet we are a smart species and typically have used technology to wriggle free of the constraint. Having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity, unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems. A little further down the track we once again overshoot and find ourselves backed into another ecological corner. Dilworth calls this &ldquo;the vicious circle principle&rdquo;. His contention is that since humanity has used up such a large proportion of the available ecological space on Earth there remains very little opportunity for us to continue along this ever-expanding, technology-driven cyclical pathway.</p>\n<p>						The University of Cambridge Programme for Sustainability Leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential &lsquo;shadow&rsquo; side:</p>\n<p>\n						<strong>SPEAKERS</strong></p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n					</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Peter Willis</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Southern African Director, Cambridge Programme for Sustainability Leadership</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Anthony Fitzhenry</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Founder, Axiz Technology and Qhubeka bicycle project</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>MTN Executive</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>TBC</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Polly Courtice (LVO) - Panel Chair</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Director, Cambridge Programme for Sustainability Leadership</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>						This event is kindly supported by MTN.</p>\n<p>						<em>* The event is free for Forum members</em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628000646,1),('field:node:203',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6113:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Is there a Case for Investing<br />\r\n					in Ecosystem Services?</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 30 September 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 for 18:30 - 20:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>IDASA Bookshop, 6 Spin Street, Cape Town</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The value of ecosystem services were highlighted in the report entitled <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=79f90d5216&amp;e=c2d312ef0b\">The Economics of Ecosystems and Biodiversity </a>(TEEB) Policy-Makers&rsquo; Report which was released on 9th September in India, Brazil, Belgium, Japan and South Africa.<br />\r\n						<br />\r\n						Business, government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications. Most focus on environmental impact, not dependence.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of ecosystems, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value natural capital.<br />\r\n						<br />\r\n						PANELLISTS&nbsp;</p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Martin de Wit&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>De Wit Sustainable Solutions and Sustainability Institute</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Tony Knowles</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>The Cirrus Group</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Sarshen Marais</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Programme Manager, Climate Action Partnership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Belinda Reyers</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head: Biodiversity and Ecosystem Services Research Group, CSIR</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4849:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\n<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\n<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p>CAMBRIDGE RESILIENCE FORUM</p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p>PRESENTS&nbsp;</p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\">Is there a Case for Investing<br />\n					in Ecosystem Services?</p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<p>&nbsp;</p>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>DATE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>Wednesday 30 September 2010</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>TIME:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>18:00 for 18:30 - 20:00</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>VENUE:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>IDASA Bookshop, 6 Spin Street, Cape Town</p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p>COST:</p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p>&nbsp;&nbsp;</p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p>R230 *</p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						The value of ecosystem services were highlighted in the report entitled <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=79f90d5216&amp;e=c2d312ef0b\">The Economics of Ecosystems and Biodiversity </a>(TEEB) Policy-Makers&rsquo; Report which was released on 9th September in India, Brazil, Belgium, Japan and South Africa.</p>\n<p>						Business, government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications. Most focus on environmental impact, not dependence.</p>\n<p>						We invite you to join us for a Forum session as we unpack the value of ecosystems, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value natural capital.</p>\n<p>						PANELLISTS&nbsp;</p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n					</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>Dr Martin de Wit&nbsp;&nbsp;&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>De Wit Sustainable Solutions and Sustainability Institute</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Tony Knowles</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>The Cirrus Group</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Sarshen Marais</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Programme Manager, Climate Action Partnership</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Dr Belinda Reyers</p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Head: Biodiversity and Ecosystem Services Research Group, CSIR</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n						<em>* The event is free for Forum members</em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628026763,1),('field:node:204',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6255:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><strong><strong>How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? </strong></strong></p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><span style=\"color: #ff0000;\">SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						<br />\r\n						<strong>PANELLISTS:</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Coert Geldenhuys</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr David Everard</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Andrew Venter</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em><span style=\"color: #ff0000;\">* The event is free for Forum members</span></em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5093:\"<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\n<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\n<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\n<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" width=\"100%\">\n<tbody>\n<tr>\n<td align=\"center\">\n<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\n<p style=\"text-align: left;\">&nbsp;</p>\n<p><strong>PRESENTS&nbsp;</strong></p>\n<p>&nbsp;</p>\n<p style=\"text-align: center;\"><strong><strong>How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? </strong></strong></p>\n<p>&nbsp;</p>\n<div style=\"text-align: justify;\">\n<div style=\"text-align: center;\">\n<p>&nbsp;</p>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n						</table>\n<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\n<tbody>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">DATE:</span></p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">Tuesday 12 October 2010</span></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">TIME:</span></p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">17:30 for 18:00 - 19:30</span></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">VENUE:</span></p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><strong><span style=\"color: #ff0000;\">SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">COST:</span></p>\n</td>\n<td style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\n</td>\n<td align=\"left\" style=\"background-color: #fdeada;\">\n<p><span style=\"color: #ff0000;\">R230 *</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.</p>\n<p>						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.</p>\n<p>\n						<strong>PANELLISTS:</strong></p>\n<p>&nbsp;</p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n					</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong>Dr Coert Geldenhuys</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Forest Ecologist / Associate Professor in Forest Science</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Dr David Everard</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>Divisional Environmental Manager, Sappi Forests</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Dr Andrew Venter</strong></p>\n</td>\n<td>\n<p>&nbsp;&nbsp;</p>\n</td>\n<td>\n<p>CEO, Wildlands Conservation Trust</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>\n						<em><span style=\"color: #ff0000;\">* The event is free for Forum members</span></em></p>\n<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"top\">\n<p>&nbsp;</p>\n<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"top\">\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628092940,1),('field:node:205',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4025:\"<p><span id=\"cke_bm_290S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<div>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"3\" style=\"font-family: Tahoma;\"><span size=\"3\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008&nbsp; </span></span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"5\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" style=\"font-family: Tahoma;\">&nbsp;LECTURE BY RON WATERMEYER </span></span><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"2\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" size=\"2\" style=\"font-weight: bold; font-family: Tahoma;\">The Joint Civils Division of SAICE and ICE hosted its last event of the 2008 Lecture Series&nbsp;in DURBAN at the&nbsp;Paradise<span style=\"font-weight: bold;\"> Valley Nature Reserve, 10 Oxford Road, Pinetown</span>&nbsp;.</span></span><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\">Target contracts: the contracts of the future</span></span> <span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp; </span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">The lecture was presented by Ron Watermeyer.&nbsp; The lecture addressed the following pertinent procurement issues:</span></p>\r\n	<p><span style=\"font-size:12px;\">In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n		Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n		Ron Watermeyer will:</span></p>\r\n	<p><span style=\"font-size:12px;\">outline the NEC3 ECC philosophy and approach to target contracts;</span></p>\r\n	<p>&nbsp;</p>\r\n	<ul>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;</span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts; </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">touch upon the auditing of costs.</span></p>\r\n		</li>\r\n	</ul>\r\n	<p><span style=\"font-size:12px;\">We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n		<a href=\"http:/sites/default/files/docs/Target%20cost.pdf\" target=\"_blank\" title=\"Click to download\">The Presentation can be downloaded from here in PDF Format. (229&nbsp; kB)</a></span></p>\r\n</div>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_290E\" style=\"display: none;\">&nbsp;</span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3956:\"<p><span id=\"cke_bm_290S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\n<div>\n<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"3\" style=\"font-family: Tahoma;\"><span size=\"3\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008&nbsp; </span></span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"5\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" style=\"font-family: Tahoma;\">&nbsp;LECTURE BY RON WATERMEYER </span></span><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"2\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" size=\"2\" style=\"font-weight: bold; font-family: Tahoma;\">The Joint Civils Division of SAICE and ICE hosted its last event of the 2008 Lecture Series&nbsp;in DURBAN at the&nbsp;Paradise<span style=\"font-weight: bold;\"> Valley Nature Reserve, 10 Oxford Road, Pinetown</span>&nbsp;.</span></span><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\">Target contracts: the contracts of the future</span></span> <span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp; </span></span> </span></span></p>\n<p><span style=\"font-size:12px;\">The lecture was presented by Ron Watermeyer.&nbsp; The lecture addressed the following pertinent procurement issues:</span></p>\n<p><span style=\"font-size:12px;\">In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\n		Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\n		Ron Watermeyer will:</span></p>\n<p><span style=\"font-size:12px;\">outline the NEC3 ECC philosophy and approach to target contracts;</span></p>\n<p>&nbsp;</p>\n<ul>\n<li>\n<p><span style=\"font-size:12px;\">explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;</span></p>\n</li>\n<li>\n<p><span style=\"font-size:12px;\">explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts; </span></p>\n</li>\n<li>\n<p><span style=\"font-size:12px;\">indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and </span></p>\n</li>\n<li>\n<p><span style=\"font-size:12px;\">touch upon the auditing of costs.</span></p>\n</li>\n</ul>\n<p><span style=\"font-size:12px;\">We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n		<a href=\"http:/sites/default/files/docs/Target%20cost.pdf\" target=\"_blank\" title=\"Click to download\">The Presentation can be downloaded from here in PDF Format. (229&nbsp; kB)</a></span></p>\n</div>\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_290E\" style=\"display: none;\">&nbsp;</span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628006215,1),('field:node:206',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2612:\"<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold.<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	The lecture was presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture addressed the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	&nbsp;Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	&nbsp;Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture was very well attended. Thank you for making the effort!<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	The presentations will be made available immediately after the Durban lecture on 3 December 2008.<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2545:\"<p>JOINT CIVILS DIVISION LECTURE SERIES 2008</p>\n<p>	&nbsp;LECTURE BY RON WATERMEYER AND TONY NIXON<br />\n	The Joint Civils Division of SAICE and ICE is hosted its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold.<br />\n	&nbsp;<br />\n	Target cost contracts: the contracts of the future<br />\n	The lecture was presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture addressed the following pertinent procurement issues:</p>\n<p>	&nbsp;In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.</p>\n<p>	&nbsp;Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\n	&nbsp;Ron Watermeyer will:</p>\n<p>	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.</p>\n<p>	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;</p>\n<p>	The lecture was very well attended. Thank you for making the effort!<br />\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\n	The presentations will be made available immediately after the Durban lecture on 3 December 2008.<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628072922,1),('field:node:207',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3206:\"<p><span style=\"font-size:12px;\">JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008&nbsp;<br />\r\n	<strong>NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</strong><span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.</span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><strong><em>CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</em></strong></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\">Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span><br />\r\n	<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk</span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3162:\"<p><span style=\"font-size:12px;\">JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008&nbsp;<br />\n	<strong>NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</strong><span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\n<p>&nbsp;</p>\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.</span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span></p>\n<p align=\"center\"><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\n<p>&nbsp;</p>\n<p>\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><strong><em>CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</em></strong></span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\">Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\n<p>	<span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></span></p>\n<p align=\"center\"><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk</span></p>\n<p>\n	<span style=\"font-size:12px;\"><span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628131101,1),('field:node:208',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:674:\"<div class=\"dateheader\">\r\n	2 October 2008</div>\r\n<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus.<br />\r\n	<br />\r\n	The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.<br />\r\n	<br />\r\n	Here are some <a href=\"http:/sites/default/files/docs/GautrainSept2008.pdf\" target=\"_blank\" title=\"Click here to download progress on the Gautrain.\">progress photos from Bombela</a> which gives some idea of the work that is underway as at end September 2008 (1.5Mb).</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:653:\"<div class=\"dateheader\">\n	2 October 2008</div>\n<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus.</p>\n<p>	The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\n<p>	Here are some <a href=\"http:/sites/default/files/docs/GautrainSept2008.pdf\" target=\"_blank\" title=\"Click here to download progress on the Gautrain.\">progress photos from Bombela</a> which gives some idea of the work that is underway as at end September 2008 (1.5Mb).</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628093313,1),('field:node:209',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3145:\"<p class=\"dateheader\"><span style=\"font-size:12px;\">19 August 2008</span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">&nbsp;LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN</span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted its latest event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture addressed the following pertinent procurement issues:</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The talk was followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and networking time with peers.<br />\r\n	We offer CPD points for this lecture to those people whose e-mail addresses were entered into the attendance register.</span></span><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">We would like to thank all those people who took the time to come and listen to the lecture, meet the Joint Civils Division, and support us!<br />\r\n	<br />\r\n	Ann Wilson&#39;s presentation is available for download from this link - <a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\">click here (1214 kb)</a></span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3116:\"<p class=\"dateheader\"><span style=\"font-size:12px;\">19 August 2008</span></p>\n<p align=\"center\"><span style=\"font-size:12px;\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\n<p align=\"center\"><span style=\"font-size:12px;\">&nbsp;LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN</span></p>\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted its latest event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture addressed the following pertinent procurement issues:</span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></p>\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\"><p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </span></span></p>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\n</blockquote>\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The talk was followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and networking time with peers.<br />\n	We offer CPD points for this lecture to those people whose e-mail addresses were entered into the attendance register.</span></span><br />\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">We would like to thank all those people who took the time to come and listen to the lecture, meet the Joint Civils Division, and support us!</p>\n<p>	Ann Wilson&#39;s presentation is available for download from this link - <a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\">click here (1214 kb)</a></span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628255392,1),('field:node:21',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1281:\"<p>The <strong>2nd ICE Middle East &amp; Africa Convention</strong> was held on 15 January 2010, in Cape Town. The event was a great success, and the proceedings can be found <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=63\">published here</a>:</p>\r\n<p>January 2010 also saw the South African leg of the <strong>ICE President&#39;s Apprentice Scheme</strong>. The Apprentices were hosted in Durban and Johannesburg from 16 to 20 January 2010. All material for the London leg as well as the South African leg is <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=59\">published here</a>.</p>\r\n<p>The Joint Civils Division has teamed up with the <strong>University of Cambridge Programme for Sustainability Leadership</strong> to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"width: 366px; height: 150px;\" /></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1268:\"<p>The <strong>2nd ICE Middle East &amp; Africa Convention</strong> was held on 15 January 2010, in Cape Town. The event was a great success, and the proceedings can be found <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=63\">published here</a>:</p>\n<p>January 2010 also saw the South African leg of the <strong>ICE President&#39;s Apprentice Scheme</strong>. The Apprentices were hosted in Durban and Johannesburg from 16 to 20 January 2010. All material for the London leg as well as the South African leg is <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=59\">published here</a>.</p>\n<p>The Joint Civils Division has teamed up with the <strong>University of Cambridge Programme for Sustainability Leadership</strong> to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.</p>\n<p>	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"width: 366px; height: 150px;\" /></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628053856,1),('field:node:210',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2629:\"<p align=\"center\"><span style=\"font-size:12px;\">JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p><span style=\"font-size:12px;\"><strong>THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</strong><span style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted the next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.</span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture&nbsp;addressed the following pertinent procurement issues: </span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n		&nbsp;Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Andrew Officer also presented on&nbsp;the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture.<br />\r\n	<br />\r\n	We will offer CPD points on qualifying lectures to those people who gave in e-mail addresses.</span><br />\r\n	<br />\r\n	<span style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\"><strong>The presentation from Ann Wilson is available for download here (1.27Mb)</strong>&nbsp; </a></span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2595:\"<p align=\"center\"><span style=\"font-size:12px;\">JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\n<p><span style=\"font-size:12px;\"><strong>THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</strong><span style=\"font-family: Arial;\"> </span></span></p>\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted the next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.</span></p>\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span style=\"font-family: Arial;\">&nbsp; </span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture&nbsp;addressed the following pertinent procurement issues: </span></span></p>\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\"><p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\n		&nbsp;Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\n</blockquote>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Andrew Officer also presented on&nbsp;the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture.</p>\n<p>	We will offer CPD points on qualifying lectures to those people who gave in e-mail addresses.</span></p>\n<p>	<span style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\"><strong>The presentation from Ann Wilson is available for download here (1.27Mb)</strong>&nbsp; </a></span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628072515,1),('field:node:211',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:447:\"<div class=\"dateheader\">\r\n	1 October 2007</div>\r\n<p style=\"TEXT-ALIGN: justify\">1 October 2007. EAP, sa(ice)2, cidb and eTekwini Water session at the 12th Regional Seminar for Labour-based Practitioners, Durban. <strong>Public procurement approaches to large scale employment.<br />\r\n	<br />\r\n	Download the paper and presentation here:</strong></p>\r\n<ul>\r\n	<li>\r\n		<strong>Paper </strong></li>\r\n	<li>\r\n		<strong>Presentation</strong></li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:427:\"<div class=\"dateheader\">\n	1 October 2007</div>\n<p style=\"TEXT-ALIGN: justify\">1 October 2007. EAP, sa(ice)2, cidb and eTekwini Water session at the 12th Regional Seminar for Labour-based Practitioners, Durban. <strong>Public procurement approaches to large scale employment.</p>\n<p>	Download the paper and presentation here:</strong></p>\n<ul>\n<li>\n		<strong>Paper </strong></li>\n<li>\n		<strong>Presentation</strong></li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628133198,1),('field:node:212',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3098:\"<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">THE INAUGURAL MEETING OF THE JOINT CIVILS DIVISION</span></i></b></span></p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The recently established Joint Civils Division of SAICE and ICE&nbsp;hosted its first meeting at the National Museum of Military History, in Saxonwold on </span><b><i><span style=\"font-family: Arial;\">Tuesday 30 October 2007. </span></i></b></span></p>\r\n<table align=\"center\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300012.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300016.jpg\" style=\"WIDTH: 200px\" /><br />\r\n				<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300014.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300010.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Mike Lomas</span></span></p>\r\n			</td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></td>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Andrew Baird</span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Mike Lomas, the recently retired CEO of Group Five and current chairman of the Joint Civils Division, presented a thought provoking and challenging talk on some of the most topical issues of the day. </span> </span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: justify\">&nbsp;</p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">A NEW ERA IN CONSTRUCTION<br />\r\n	GROWTH, CAPACITY AND INNOVATION</span></i></b></span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\">&nbsp;</p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The talk was well received, and the members who participated engaged decicively with Mike Lomas during the question time as well as the social which followed. </span></span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The presentation is available for </span><a href=\"http:/sites/default/files/docs/Inaugural%20Meeting-Presentation%20by%20Mike%20Lomas%2030%2010%202007.ppt\" target=\"_blank\" title=\"Download the presentation given by Mike Lomas at the Inaugural Meeting of the JCD\"><strong><span style=\"font-family: Arial;\">DOWNLOAD HERE</span></strong></a><span style=\"font-family: Arial;\">.</span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3003:\"<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">THE INAUGURAL MEETING OF THE JOINT CIVILS DIVISION</span></i></b></span></p>\n<p style=\"TEXT-ALIGN: justify\">\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The recently established Joint Civils Division of SAICE and ICE&nbsp;hosted its first meeting at the National Museum of Military History, in Saxonwold on </span><b><i><span style=\"font-family: Arial;\">Tuesday 30 October 2007. </span></i></b></span></p>\n<table align=\"center\">\n<tbody>\n<tr>\n<td>\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300012.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\n<td>\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300016.jpg\" style=\"WIDTH: 200px\" /><br />\n				<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300014.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\n<td>\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300010.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\n</tr>\n<tr>\n<td>\n<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Mike Lomas</span></span></p>\n</td>\n<td>\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></td>\n<td>\n<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Andrew Baird</span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Mike Lomas, the recently retired CEO of Group Five and current chairman of the Joint Civils Division, presented a thought provoking and challenging talk on some of the most topical issues of the day. </span> </span></p>\n<p align=\"center\" style=\"TEXT-ALIGN: justify\">&nbsp;</p>\n<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">A NEW ERA IN CONSTRUCTION<br />\n	GROWTH, CAPACITY AND INNOVATION</span></i></b></span></p>\n<p align=\"center\" style=\"TEXT-ALIGN: center\">&nbsp;</p>\n<p style=\"TEXT-ALIGN: justify\">\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The talk was well received, and the members who participated engaged decicively with Mike Lomas during the question time as well as the social which followed. </span></span></p>\n<p>\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The presentation is available for </span><a href=\"http:/sites/default/files/docs/Inaugural%20Meeting-Presentation%20by%20Mike%20Lomas%2030%2010%202007.ppt\" target=\"_blank\" title=\"Download the presentation given by Mike Lomas at the Inaugural Meeting of the JCD\"><strong><span style=\"font-family: Arial;\">DOWNLOAD HERE</span></strong></a><span style=\"font-family: Arial;\">.</span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628492188,1),('field:node:213',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3411:\"<p class=\"dateheader\">8 February 2008</p>\r\n<div>\r\n	<p>South Africa has to a large extent based its structural codes of practice on that of the United Kingdom. The UK along with other members of the European community is moving towards the implementation of the Structural Eurocodes. (Most of the base Eurocodes are already published and that it is anticipated that by 2008, all the Eurocodes will be able to be used for designing buildings and civil engineering structures in the UK as they will have national Annexes.) Singapore and Vietnam have adopted the Eurocodes. Several countries including Malaysia, Hong Kong and some of the middle east states are also moving toward the adoption or adaptation of these codes, while other such as China, Russia, India and Australia are giving the matter serious consideration.</p>\r\n	<p>&nbsp;</p>\r\n	<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n	<p>&nbsp;</p>\r\n	<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n	<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n	<p>Option 3: Update and revise the existing South African codes</p>\r\n	<p>&nbsp;</p>\r\n	<p>This summit will seek to resolve which of the options should be pursued in each disciple / subdiscipline and to identify the strategy and time table to implement each option.</p>\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Structural Division is arranging the summit. SABS has kindly agreed to host the summit which will take place on:</p>\r\n	<p>Date:&nbsp;&nbsp;&nbsp; 8 February 2008</p>\r\n	<p>Time:&nbsp;&nbsp; 9:00 to 16:30&nbsp; (Registration 8:30 to 9:00)</p>\r\n	<p>Place:&nbsp;&nbsp; SABS Club on the SABS campus, 1 Dr Lategan Road Groenkloof, Pretoria&nbsp;</p>\r\n	<p><br />\r\n		<br />\r\n		The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n	<p>&nbsp;</p>\r\n	<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n	<p>&nbsp;<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\" title=\"Structural Eurocode Summit Report 8 February 2008\">The summit report is available for download in PDF format from here (3Mb file).</a></p>\r\n	<p>Regards</p>\r\n	<p>Ron Watermeyer</p>\r\n	<p>Summit Chair</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3347:\"<p class=\"dateheader\">8 February 2008</p>\n<div>\n<p>South Africa has to a large extent based its structural codes of practice on that of the United Kingdom. The UK along with other members of the European community is moving towards the implementation of the Structural Eurocodes. (Most of the base Eurocodes are already published and that it is anticipated that by 2008, all the Eurocodes will be able to be used for designing buildings and civil engineering structures in the UK as they will have national Annexes.) Singapore and Vietnam have adopted the Eurocodes. Several countries including Malaysia, Hong Kong and some of the middle east states are also moving toward the adoption or adaptation of these codes, while other such as China, Russia, India and Australia are giving the matter serious consideration.</p>\n<p>&nbsp;</p>\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\n<p>&nbsp;</p>\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\n<p>Option 3: Update and revise the existing South African codes</p>\n<p>&nbsp;</p>\n<p>This summit will seek to resolve which of the options should be pursued in each disciple / subdiscipline and to identify the strategy and time table to implement each option.</p>\n<p>&nbsp;</p>\n<p>The Joint Structural Division is arranging the summit. SABS has kindly agreed to host the summit which will take place on:</p>\n<p>Date:&nbsp;&nbsp;&nbsp; 8 February 2008</p>\n<p>Time:&nbsp;&nbsp; 9:00 to 16:30&nbsp; (Registration 8:30 to 9:00)</p>\n<p>Place:&nbsp;&nbsp; SABS Club on the SABS campus, 1 Dr Lategan Road Groenkloof, Pretoria&nbsp;</p>\n<p>		The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\n<p>&nbsp;</p>\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\n<p>&nbsp;<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\" title=\"Structural Eurocode Summit Report 8 February 2008\">The summit report is available for download in PDF format from here (3Mb file).</a></p>\n<p>Regards</p>\n<p>Ron Watermeyer</p>\n<p>Summit Chair</p>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628094564,1),('field:node:214',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:26805:\"<p class=\"dateheader\"><span style=\"font-size:12px;\">23 January 2008 - 7 February 2008</span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Dear Construction Industry Stakeholder</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The Construction Industry Development Board (cidb) was established by Parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth, reform and improvement of the construction sector for effective delivery and the industry&rsquo;s enhanced role in the country&rsquo;s economy. </span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The CIDB has now developed a framework for a Register of Professional Service Providers as a flexible system to support a range of methods of procurement. To ensure adequate participation by all parties, the CIDB will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis.</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">All interested and affected parties are hereby invited to attend the workshop at any of the listed centres</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Who should attend?</span></span></span></p>\r\n<p align=\"left\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Construction industry consultants; Clients of construction industry consultants; Councils; Institutions and associations representing consultants; Professionals in the construction industry; Treasury officials</span></span></span></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">DATE </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">PROVINCE</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">ADDRESS</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">VENUE </span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">23 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">KwaZulu-Natal</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Edward </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">149 Marine Parade, North Beach, Durban</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">24 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Premier Hotel King David </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Currie Str &amp; Inverleith Trce, Quigney, East London</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">25 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Courtyard</span><span style=\"color: rgb(0, 0, 0);\"> Port Elizabeth </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Lodge &amp; Beach Rds, Summerstrand, Port Elizabeth</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">28 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Western Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Sea Point </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Cnr</span><span style=\"color: rgb(0, 0, 0);\"> Beach &amp; Arthurs Rds, Sea Point, Cape Town</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">30 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Free State</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Southern Sun Bloemfontein </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Nelson Mandela &amp; Melville, Brandwag, Bloemfontein</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">31 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Northern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">The Savoy Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">De Beers Road</span><span style=\"color: rgb(0, 0, 0);\">, Kimberley</span> </span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">01 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">North West</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Tusk Mmabatho </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Nelson Mandela Drive</span><span style=\"color: rgb(0, 0, 0);\">, Mafikeng</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">04 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Limpopo</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Meropa Casino</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Plot 59 Sterkloop, Roodepoort Road, Polokwane</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">05 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Mpumalanga</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Emnotweni Sun Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">15 Government Boulevard</span><span style=\"color: rgb(0, 0, 0);\">, Riverside</span><span style=\"color: rgb(0, 0, 0);\"> Park X1, Nelspruit</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">07 Feb &rsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Gauteng</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Bytes Conference Centre</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Block C, Bytes Business Park, Third Road, Midrand</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">*Please read and comment on the <i>&ldquo;Discussion Paper: The proposed CIDB system for the competitive selection of Professional</i></span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><i>Service Providers&rdquo; </i>available from <a href=\"http://www.cidb.org.za\" target=\"_blank\">www.cidb.org.za</a>.<br />\r\n	<br />\r\n	<span style=\"color: rgb(255, 0, 0);\"><em>Written comment will also be welcomed until 29 February 2008.</em></span></span><br />\r\n	<span style=\"font-family: Arial;\">Further information may be obtained from Mr Stephen van Huyssteen at <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(012) 482-7245</span></span>&nbsp;</span>.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">We look forward to your participation and ongoing support.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Kind Regards,</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\">&nbsp;</p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Ronnie Khoza</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Chief Executive Officer</span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:26136:\"<p class=\"dateheader\"><span style=\"font-size:12px;\">23 January 2008 - 7 February 2008</span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Dear Construction Industry Stakeholder</span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS</span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The Construction Industry Development Board (cidb) was established by Parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth, reform and improvement of the construction sector for effective delivery and the industry&rsquo;s enhanced role in the country&rsquo;s economy. </span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The CIDB has now developed a framework for a Register of Professional Service Providers as a flexible system to support a range of methods of procurement. To ensure adequate participation by all parties, the CIDB will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis.</span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">All interested and affected parties are hereby invited to attend the workshop at any of the listed centres</span></span></span></p>\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Who should attend?</span></span></span></p>\n<p align=\"left\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Construction industry consultants; Clients of construction industry consultants; Councils; Institutions and associations representing consultants; Professionals in the construction industry; Treasury officials</span></span></span></p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\">\n<tbody>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">DATE </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">PROVINCE</span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">ADDRESS</span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">VENUE </span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">23 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">KwaZulu-Natal</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Edward </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">149 Marine Parade, North Beach, Durban</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">24 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Premier Hotel King David </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Currie Str &amp; Inverleith Trce, Quigney, East London</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">25 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Courtyard</span><span style=\"color: rgb(0, 0, 0);\"> Port Elizabeth </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Lodge &amp; Beach Rds, Summerstrand, Port Elizabeth</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">28 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Western Cape</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Sea Point </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Cnr</span><span style=\"color: rgb(0, 0, 0);\"> Beach &amp; Arthurs Rds, Sea Point, Cape Town</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">30 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Free State</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Southern Sun Bloemfontein </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Nelson Mandela &amp; Melville, Brandwag, Bloemfontein</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">31 Jan &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Northern Cape</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">The Savoy Hotel </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">De Beers Road</span><span style=\"color: rgb(0, 0, 0);\">, Kimberley</span> </span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">01 Feb &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">North West</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Tusk Mmabatho </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Nelson Mandela Drive</span><span style=\"color: rgb(0, 0, 0);\">, Mafikeng</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">04 Feb &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Limpopo</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Meropa Casino</span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Plot 59 Sterkloop, Roodepoort Road, Polokwane</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">05 Feb &lsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Mpumalanga</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Emnotweni Sun Hotel </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">15 Government Boulevard</span><span style=\"color: rgb(0, 0, 0);\">, Riverside</span><span style=\"color: rgb(0, 0, 0);\"> Park X1, Nelspruit</span></span></span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">07 Feb &rsquo;08 </span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Gauteng</span> </span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Bytes Conference Centre</span></span></span></span></p>\n</td>\n<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Block C, Bytes Business Park, Third Road, Midrand</span></span></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">*Please read and comment on the <i>&ldquo;Discussion Paper: The proposed CIDB system for the competitive selection of Professional</i></span></span></p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><i>Service Providers&rdquo; </i>available from <a href=\"http://www.cidb.org.za\" target=\"_blank\">www.cidb.org.za</a>.</p>\n<p>	<span style=\"color: rgb(255, 0, 0);\"><em>Written comment will also be welcomed until 29 February 2008.</em></span></span><br />\n	<span style=\"font-family: Arial;\">Further information may be obtained from Mr Stephen van Huyssteen at <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(012) 482-7245</span></span>&nbsp;</span>.</span></span></p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">We look forward to your participation and ongoing support.</span></span></p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Kind Regards,</span></span></p>\n<p align=\"left\" style=\"text-align: left;\">&nbsp;</p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Ronnie Khoza</span></span></p>\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Chief Executive Officer</span></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628134061,1),('field:node:215',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2116:\"<p class=\"dateheader\">19 March 2008</p>\r\n<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span><br />\r\n	The Joint Civils Division of SAICE and ICE hosted its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\r\n<p>Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture addressed the following pertinent procurement issues: </span></p>\r\n<blockquote dir=\"ltr\" style=\"margin-right: 0px;\">\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>Anne Wilson gave an overview of the Transnet Capital Programme, and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</em></span></p>\r\n</blockquote>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\" title=\"Download the Presentation handouts\">&nbsp;If you are interested in seeing the presentation given, you can download it here.</a></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2100:\"<p class=\"dateheader\">19 March 2008</p>\n<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span><br />\n	The Joint Civils Division of SAICE and ICE hosted its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\n<p>Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture addressed the following pertinent procurement issues: </span></p>\n<blockquote dir=\"ltr\" style=\"margin-right: 0px;\"><p><span face=\"Arial\" style=\"font-family: Arial;\"><em>How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</em></span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </em></span></p>\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>Anne Wilson gave an overview of the Transnet Capital Programme, and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</em></span></p>\n</blockquote>\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\" title=\"Download the Presentation handouts\">&nbsp;If you are interested in seeing the presentation given, you can download it here.</a></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628088477,1);
INSERT INTO `cache_field` VALUES ('field:node:216',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:24804:\"<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:625px;\">\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width: 294px;\">\r\n								&nbsp;</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1031\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1033\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1034\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1035\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1036\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1037\" src=\"http://cecollect.com/tl/space.gif\" width=\"10\" /></span></span></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">BUILDING SUCCESS WITH NEC</span></span></strong></strong><br />\r\n									<span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">Delivering world class projects on time and on budget</span></span></p>\r\n								<p>&nbsp;</p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">Roadshows and Workshops</span></span></strong></strong></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">25 February 2008 - 29 February 2008</span></span></strong></strong></p>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" rules=\"none\" style=\"width:99.64%;\" width=\"99%\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Supported by:</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">South African Institution of Civil Engineering (SAICE)</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Association of South African Quantity Surveyors (ASAQS)</span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Times New Roman\" size=\"1\"><span size=\"1\"><img alt=\"saice.jpg\" border=\"0\" height=\"60\" id=\"_x0000_i1038\" src=\"http://images.cecollect.com/107/1213/123321221.jpg\" width=\"68\" /></span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"ASAQS2.jpg\" border=\"0\" height=\"72\" id=\"_x0000_i1039\" src=\"http://images.cecollect.com/907/1213/123330699.jpg\" width=\"82\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1040\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1041\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1042\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1043\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1044\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1045\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1046\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<table align=\"right\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:26.68%;\" width=\"26%\">\r\n													<tbody>\r\n														<tr>\r\n															<td style=\"width:40%;\">\r\n																<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"32125.jpg\" border=\"0\" height=\"92\" hspace=\"20\" id=\"_x0000_i1047\" src=\"http://images.cecollect.com/207/1213/12192797.jpg\" vspace=\"10\" width=\"68\" /></span></span></p>\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\">FREE one year NEC3&nbsp;digital contract access and usage for all delegates!</span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Following the outstanding success of the NEC events held in 2006, and the increasing use of NEC Contracts by clients in South Africa, NEC are returning to Johannesburg and Durban to deliver a series of topical events intended for both existing users of the NEC and potential new users.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">The forthcoming roadshows and workshops are intended to support the growing usage of the contracts in South Africa; introducing the &#39;philosophy&#39; of the NEC culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Practical Guide to the NEC3 - Processes and Procedures</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC ROADSHOWS&nbsp;(09:00 - 13:00)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Key NEC processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Change Control (Compensation events)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Standard reporting requirements</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Time reporting (Accepted programme)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Quality control (Defects reporting and rectification)</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">BOOK&nbsp;NOW - Click on your city.</span></span></strong></strong></p>\r\n																<p><br />\r\n																	<span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558586/VT=0\" target=\"W_10819152558586\">25 February - Johannesburg</a></span></span></strong></strong></span></span><br />\r\n																	<strong><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558893/VT=0\" target=\"W_10819152558893\">28 February - Durban</a></span></span></strong></strong></strong></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Prices - R970+VAT per delegate&nbsp;PLUS 10% discount for additional delegates </span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC HALF OR FULL DAY WORKSHOPS</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">10% Discount For All Additional Delegates!</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Risk Management and the NEC&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC AM Workshop (09:30 - 13:00)</span></span><br />\r\n																	<span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Assessing risk at the start of the process</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk affects the contract used?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Risk and tender stage</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk is managed in the construction phase?</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or&nbsp;scroll&nbsp;down&nbsp;to&nbsp;attend the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Early Warnings and Compensation Events&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC PM Workshop (14.00 - 17.30)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are early warnings and why are they important?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are compensation events?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How is time and money assessed?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Sanctions for non-compliance</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or scroll down to&nbsp;attend&nbsp;the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">ALL DAY WORKSHOP&nbsp;-&nbsp;both of the above&nbsp;at a substantial saving</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Book onto both our &#39;Risk Management and the NEC&#39; + &#39;Early Warnings and Compensation Events&#39; workshops and save&nbsp;over 12%. Click on your city to book now!</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558830/VT=0\" target=\"W_10819152558830\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">26 Feb Johannesburg All Day -&nbsp;R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558696/VT=0\" target=\"W_30819152558696\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">29 Feb Durban All Day - R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1048\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">For enquiries, please contact our event co-ordinators:</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South Africa</span></span></strong></strong><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; UK</span></span></strong></strong></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Sharon</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"> Mugeri</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Raquel Surally</span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South African Institution of Civil Engineers&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NEC Contracts&nbsp;&nbsp;&nbsp; </span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Tel: +27 (0)11 805-5947/48/53&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Tel:&nbsp;<span face=\"Arial\" size=\"2\"><span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span><span class=\"skype_pnh_container\" dir=\"ltr\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event);\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event);\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span></span>&nbsp;</span></span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Email: <a href=\"mailto:cpd.sharon@saice.org.za\">cpd.sharon@saice.org.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Email: <a href=\"mailto:raquel.surally@neccontract.com\">raquel.surally@neccontractcom</a></span></span></p>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1049\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1050\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1051\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1052\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1053\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"15\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1054\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:21670:\"<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"650\">\n<tbody>\n<tr>\n<td style=\"width:625px;\">\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width: 294px;\">\n								&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1031\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1033\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1034\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1035\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1036\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1037\" src=\"http://cecollect.com/tl/space.gif\" width=\"10\" /></span></span></p>\n<p><strong><strong><span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">BUILDING SUCCESS WITH NEC</span></span></strong></strong><br />\n									<span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">Delivering world class projects on time and on budget</span></span></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">Roadshows and Workshops</span></span></strong></strong></p>\n<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">25 February 2008 - 29 February 2008</span></span></strong></strong></p>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" rules=\"none\" style=\"width:99.64%;\" width=\"99%\">\n<tbody>\n<tr>\n<td>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Supported by:</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">South African Institution of Civil Engineering (SAICE)</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Association of South African Quantity Surveyors (ASAQS)</span></span></p>\n</td>\n<td>\n<p><span face=\"Times New Roman\" size=\"1\"><span size=\"1\"><img alt=\"saice.jpg\" border=\"0\" height=\"60\" id=\"_x0000_i1038\" src=\"http://images.cecollect.com/107/1213/123321221.jpg\" width=\"68\" /></span></span></p>\n</td>\n<td>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"ASAQS2.jpg\" border=\"0\" height=\"72\" id=\"_x0000_i1039\" src=\"http://images.cecollect.com/907/1213/123330699.jpg\" width=\"82\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1040\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1041\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1042\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1043\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1044\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1045\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1046\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:100%;\">\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<table align=\"right\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:26.68%;\" width=\"26%\">\n<tbody>\n<tr>\n<td style=\"width:40%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"32125.jpg\" border=\"0\" height=\"92\" hspace=\"20\" id=\"_x0000_i1047\" src=\"http://images.cecollect.com/207/1213/12192797.jpg\" vspace=\"10\" width=\"68\" /></span></span></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong><strong><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\">FREE one year NEC3&nbsp;digital contract access and usage for all delegates!</span></span></strong></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Following the outstanding success of the NEC events held in 2006, and the increasing use of NEC Contracts by clients in South Africa, NEC are returning to Johannesburg and Durban to deliver a series of topical events intended for both existing users of the NEC and potential new users.</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">The forthcoming roadshows and workshops are intended to support the growing usage of the contracts in South Africa; introducing the &#39;philosophy&#39; of the NEC culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management.</span></span></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Practical Guide to the NEC3 - Processes and Procedures</span></span></strong></strong></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC ROADSHOWS&nbsp;(09:00 - 13:00)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Key NEC processes and procedures</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Change Control (Compensation events)</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Standard reporting requirements</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Time reporting (Accepted programme)</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Quality control (Defects reporting and rectification)</span></span></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">BOOK&nbsp;NOW - Click on your city.</span></span></strong></strong></p>\n<p>\n																	<span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558586/VT=0\" target=\"W_10819152558586\">25 February - Johannesburg</a></span></span></strong></strong></span></span><br />\n																	<strong><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558893/VT=0\" target=\"W_10819152558893\">28 February - Durban</a></span></span></strong></strong></strong></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Prices - R970+VAT per delegate&nbsp;PLUS 10% discount for additional delegates </span></span></strong></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC HALF OR FULL DAY WORKSHOPS</span></span></strong></strong></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">10% Discount For All Additional Delegates!</span></span></strong></strong></p>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Risk Management and the NEC&#39;</span></span></strong></strong></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC AM Workshop (09:30 - 13:00)</span></span><br />\n																	<span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Assessing risk at the start of the process</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk affects the contract used?</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Risk and tender stage</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk is managed in the construction phase?</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or&nbsp;scroll&nbsp;down&nbsp;to&nbsp;attend the full day and get a R240 discount</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Early Warnings and Compensation Events&#39;</span></span></strong></strong></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC PM Workshop (14.00 - 17.30)</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are early warnings and why are they important?</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are compensation events?</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Processes and procedures</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How is time and money assessed?</span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Sanctions for non-compliance</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or scroll down to&nbsp;attend&nbsp;the full day and get a R240 discount</span></span></p>\n<p>&nbsp;</p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\n<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">ALL DAY WORKSHOP&nbsp;-&nbsp;both of the above&nbsp;at a substantial saving</span></span></strong></strong></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Book onto both our &#39;Risk Management and the NEC&#39; + &#39;Early Warnings and Compensation Events&#39; workshops and save&nbsp;over 12%. Click on your city to book now!</span></span></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558830/VT=0\" target=\"W_10819152558830\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">26 Feb Johannesburg All Day -&nbsp;R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\n<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558696/VT=0\" target=\"W_30819152558696\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">29 Feb Durban All Day - R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1048\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">For enquiries, please contact our event co-ordinators:</span></span></strong></strong></p>\n<p>&nbsp;</p>\n<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South Africa</span></span></strong></strong><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; UK</span></span></strong></strong></p>\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Sharon</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"> Mugeri</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Raquel Surally</span></span></p>\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South African Institution of Civil Engineers&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NEC Contracts&nbsp;&nbsp;&nbsp; </span></span></p>\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Tel: +27 (0)11 805-5947/48/53&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Tel:&nbsp;<span face=\"Arial\" size=\"2\"><span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span><span class=\"skype_pnh_container\" dir=\"ltr\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event);\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event);\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span></span>&nbsp;</span></span></span></p>\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Email: <a href=\"mailto:cpd.sharon@saice.org.za\">cpd.sharon@saice.org.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Email: <a href=\"mailto:raquel.surally@neccontract.com\">raquel.surally@neccontractcom</a></span></span></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1049\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1050\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n<td style=\"width:15px;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1051\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1052\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1053\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"15\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n						</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n<td style=\"width:100%;\">\n<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1054\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\n<tbody>\n<tr>\n						</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628250818,1),('field:node:217',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:474:\"<p class=\"dateheader\">22 July 2008</p>\r\n<p align=\"center\">Introduction of ICE / SAICE and the Joint Civils Division to Students</p>\r\n<p>The Chairman of the Joint Civils Division, Mr Mike Lomas, presented a lecture to students at the University of Stellenbosch on the Joint Civils Division, and what it provides for students. The lecture also introduced the Institution of Civil Engineers (UK) and the South African Institution of Civil Engineering and what they offer.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:471:\"<p class=\"dateheader\">22 July 2008</p>\n<p align=\"center\">Introduction of ICE / SAICE and the Joint Civils Division to Students</p>\n<p>The Chairman of the Joint Civils Division, Mr Mike Lomas, presented a lecture to students at the University of Stellenbosch on the Joint Civils Division, and what it provides for students. The lecture also introduced the Institution of Civil Engineers (UK) and the South African Institution of Civil Engineering and what they offer.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627991023,1),('field:node:218',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:950:\"<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%;margin-top: 15px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" style=\"width: 340px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px; float: right;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 279px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 352px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px; float: left;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\" style=\"padding-right: 12px;\"><span style=\"color:#000; text-align:center;\"><strong>ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</strong></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:919:\"<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%;margin-top: 15px;\">\n<tbody>\n<tr>\n<td class=\"rtecenter\" style=\"width: 340px;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px; float: right;\" /></td>\n<td class=\"rtecenter\" style=\"width: 279px;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /></td>\n<td class=\"rtecenter\" style=\"width: 352px;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px; float: left;\" /></td>\n</tr>\n</tbody>\n</table>\n<p class=\"rtecenter\" style=\"padding-right: 12px;\"><span style=\"color:#000; text-align:center;\"><strong>ICE-SA<br />\n	A JOINT DIVISION OF<br />\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</strong></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627985248,1),('field:node:219',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:376:\"<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, &nbsp;sed diam</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:375:\"<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, &nbsp;sed diam</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:17:\"field_image_slide\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:3:\"481\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:29:\"middle-east-africa-con-02.jpg\";s:3:\"uri\";s:38:\"public://middle-east-africa-con-02.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"558437\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"6ddafb94-e37d-42f2-933e-4f067e21b026\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1019\";s:6:\"height\";s:3:\"679\";}}}}',0,1628250818,1),('field:node:22',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:569:\"<p>The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p>&nbsp;</p>\r\n[view:a]\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1628079029,1),('field:node:220',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:484:\"<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as &ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:471:\"<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as “a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer\'s high privilege”.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:17:\"field_image_slide\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:3:\"480\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:31:\"middle-east-africa-conventi.jpg\";s:3:\"uri\";s:40:\"public://middle-east-africa-conventi.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"410782\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"6cf9f57f-f451-4acc-8385-60b3196625f2\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:4:\"1020\";s:6:\"height\";s:3:\"679\";}}}}',0,1628250818,1),('field:node:221',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:325:\"<p>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:324:\"<p>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:17:\"field_image_slide\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:3:\"479\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:18:\"soccer-city-01.jpg\";s:3:\"uri\";s:27:\"public://soccer-city-01.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"346221\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"74fbab1a-54d6-4a5d-a039-3de0caebc8e7\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"797\";s:6:\"height\";s:3:\"529\";}}}}',0,1628250818,1),('field:node:23',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2474:\"<p><a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\" title=\"Click here to view the Convention Programme\">VIEW THE PROCEEDINGS OF THE EVENT</a></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	Accelerating infrastructure delivery<br />\r\n	Improving the quality of life</p>\r\n<p><br />\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/webform/pyra.gif\" style=\"width: 200px; height: 900px; float: left;\" /></p>\r\n<p>15 January 2010<br />\r\n	<br />\r\n	CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n	CAPE TOWN SOUTH AFRICA</p>\r\n<p>Hosted by the ICE President,<br />\r\n	Professor Paul Jowitt</p>\r\n<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n<p>THE CONVENTION WAS A GREAT SUCCESS.....</p>\r\n<p>ICE and SAICE members, development organisations, economists, financiers, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs.</p>\r\n<p>Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n<p><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure.&nbsp;</strong></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	the place to be to network!</p>\r\n<p><strong>ORGANISED BY</strong><img alt=\"\" src=\"/sites/default/files/uploads/webform/JCDLogo1.jpg\" style=\"width: 611px; height: 106px; float: right;\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\">&nbsp;View the day&#39;s proceedings here..</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2429:\"<p><a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\" title=\"Click here to view the Convention Programme\">VIEW THE PROCEEDINGS OF THE EVENT</a></p>\n<p>2nd Middle East &amp; Africa Convention<br />\n	Accelerating infrastructure delivery<br />\n	Improving the quality of life</p>\n<p>\n	<img alt=\"\" src=\"/sites/default/files/uploads/webform/pyra.gif\" style=\"width: 200px; height: 900px; float: left;\" /></p>\n<p>15 January 2010</p>\n<p>	CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\n	CAPE TOWN SOUTH AFRICA</p>\n<p>Hosted by the ICE President,<br />\n	Professor Paul Jowitt</p>\n<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\n<p>THE CONVENTION WAS A GREAT SUCCESS.....</p>\n<p>ICE and SAICE members, development organisations, economists, financiers, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs.</p>\n<p>Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\n<p><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure.&nbsp;</strong></p>\n<p>2nd Middle East &amp; Africa Convention<br />\n	the place to be to network!</p>\n<p><strong>ORGANISED BY</strong><img alt=\"\" src=\"/sites/default/files/uploads/webform/JCDLogo1.jpg\" style=\"width: 611px; height: 106px; float: right;\" /></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>\n	<a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\">&nbsp;View the day&#39;s proceedings here..</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627998142,1),('field:node:230',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1627985889,1),('field:node:24',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"[view:images]\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1628089791,1),('field:node:243',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:53:\"<p>Test page, placeholder for mailchimp blocks.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:52:\"<p>Test page, placeholder for mailchimp blocks.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628015043,1),('field:node:25',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5281:\"<p><strong>The President&rsquo;s Apprentice Scheme 2009-2010</strong></p>\r\n<p><strong>Harnessing the energy of young engineers to provide infrastructure for a better world</strong></p>\r\n<p>Why?<br />\r\n	If engineering is to deliver the best possible outcomes to society, engineers must understand their role in the wider field of development, and shape their work and contribution accordingly.<br />\r\n	<br />\r\n	As key implementers, we must produce an action based plan to meet the UN Millennium Development Goals (MDGs).<br />\r\n	<br />\r\n	The MDGS:<br />\r\n	1. Eradicate extreme poverty and hunger<br />\r\n	2. Achieve universal primary education<br />\r\n	3. Promote gender equality and empower women<br />\r\n	4. Reduce child mortality<br />\r\n	5. Improve maternal health<br />\r\n	6. Combat HIV/AIDS, malaria and other diseases<br />\r\n	7. Ensure environmental sustainability<br />\r\n	8. Develop a global partnership for development</p>\r\n<p><em>&ldquo;The key to sustainable development in Africa that is, development that does not rely indefinitely on foreign aid is the creation of infrastructure. Part of this is a purely physical matter: a question of civil engineering&rdquo; </em>Sir David King (formerly UK Chief Scientific Advisor)</p>\r\n<p>The MDGs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends, infrastructure that delivers real, pro poor outcomes in its planning, construction and operation.</p>\r\n<p>The 2004 Presidential Commission &lsquo;Engineering without Frontiers&rsquo;, and the 2006 ICE Brunel International Lecture affirmed that the engineering profession has a clear role and responsibility to work, with others, towards the achievement of the MDGs.&nbsp;</p>\r\n<p>For more information please contact:</p>\r\n<p><strong>Paul Jowitt</strong><br />\r\n	t &nbsp;+44 (0)131 451 3143&nbsp;<br />\r\n	e <a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p><strong>Daphne Guthrie</strong><br />\r\n	t &nbsp;+44 (0)20 7665 2026&nbsp;<br />\r\n	e <a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n<p>What?</p>\r\n<p>The President&rsquo;s Apprentice Scheme for 2009 2010 provides an intensive, professional development programme addressing infrastructure for international development. It will be supported by key engineering organisations and other professionals operating on a pro bono basis. The breadth and depth of this programme is beyond any single company training scheme.</p>\r\n<p>The programme will include professional development activity on topics such as:</p>\r\n<ul>\r\n	<li>\r\n		Programme and project management</li>\r\n	<li>\r\n		International development issues</li>\r\n	<li>\r\n		Delivery of capital projects</li>\r\n	<li>\r\n		Development financing models</li>\r\n	<li>\r\n		Sustainable development and infrastructure</li>\r\n	<li>\r\n		Procurement issues</li>\r\n	<li>\r\n		Anti corruption measures and security</li>\r\n	<li>\r\n		Local capacity and skills development</li>\r\n	<li>\r\n		Climate change adaption and mitigation</li>\r\n	<li>\r\n		Governance and partnership models</li>\r\n</ul>\r\n<p>This experience will involve active participation in the production of an engineers&rsquo; toolkit/handbook (available to all engineers after its launch in October 2010) entitled &lsquo;An Engineering Project Delivery Plan for International Development and the UN MDGs&rsquo;.&nbsp;</p>\r\n<p>Who?<br />\r\n	The President&rsquo;s Apprentice Scheme is available to selected outstanding graduate engineers, up to six from the UK and Europe and six from ICE&rsquo;s other international regions, brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals. The profile of the chosen President&#39;s Apprentices <a href=\"http://www.ice.org.uk/about_ice/aboutice_apprentices.asp\" target=\"_blank\" title=\"Click here to find out about the President\'s Aprentices\">are available on the ICE website</a>.&nbsp;</p>\r\n<p>How?<br />\r\n	The programme will be delivered in three professional development sessions in 2009/2010. Starting in the UK after the President&rsquo;s inauguration in November 2009, followed by Durban, South Africa and the UNESCO headquarters in Paris, to coincide with ICE Presidential visits. The apprentices will visit local infrastructure and development projects and also shadow the President during other activities.</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5187:\"<p><strong>The President&rsquo;s Apprentice Scheme 2009-2010</strong></p>\n<p><strong>Harnessing the energy of young engineers to provide infrastructure for a better world</strong></p>\n<p>Why?<br />\n	If engineering is to deliver the best possible outcomes to society, engineers must understand their role in the wider field of development, and shape their work and contribution accordingly.</p>\n<p>	As key implementers, we must produce an action based plan to meet the UN Millennium Development Goals (MDGs).</p>\n<p>	The MDGS:<br />\n	1. Eradicate extreme poverty and hunger<br />\n	2. Achieve universal primary education<br />\n	3. Promote gender equality and empower women<br />\n	4. Reduce child mortality<br />\n	5. Improve maternal health<br />\n	6. Combat HIV/AIDS, malaria and other diseases<br />\n	7. Ensure environmental sustainability<br />\n	8. Develop a global partnership for development</p>\n<p><em>&ldquo;The key to sustainable development in Africa that is, development that does not rely indefinitely on foreign aid is the creation of infrastructure. Part of this is a purely physical matter: a question of civil engineering&rdquo; </em>Sir David King (formerly UK Chief Scientific Advisor)</p>\n<p>The MDGs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends, infrastructure that delivers real, pro poor outcomes in its planning, construction and operation.</p>\n<p>The 2004 Presidential Commission &lsquo;Engineering without Frontiers&rsquo;, and the 2006 ICE Brunel International Lecture affirmed that the engineering profession has a clear role and responsibility to work, with others, towards the achievement of the MDGs.&nbsp;</p>\n<p>For more information please contact:</p>\n<p><strong>Paul Jowitt</strong><br />\n	t &nbsp;+44 (0)131 451 3143&nbsp;<br />\n	e <a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\n<p><strong>Daphne Guthrie</strong><br />\n	t &nbsp;+44 (0)20 7665 2026&nbsp;<br />\n	e <a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\n<p>What?</p>\n<p>The President&rsquo;s Apprentice Scheme for 2009 2010 provides an intensive, professional development programme addressing infrastructure for international development. It will be supported by key engineering organisations and other professionals operating on a pro bono basis. The breadth and depth of this programme is beyond any single company training scheme.</p>\n<p>The programme will include professional development activity on topics such as:</p>\n<ul>\n<li>\n		Programme and project management</li>\n<li>\n		International development issues</li>\n<li>\n		Delivery of capital projects</li>\n<li>\n		Development financing models</li>\n<li>\n		Sustainable development and infrastructure</li>\n<li>\n		Procurement issues</li>\n<li>\n		Anti corruption measures and security</li>\n<li>\n		Local capacity and skills development</li>\n<li>\n		Climate change adaption and mitigation</li>\n<li>\n		Governance and partnership models</li>\n</ul>\n<p>This experience will involve active participation in the production of an engineers&rsquo; toolkit/handbook (available to all engineers after its launch in October 2010) entitled &lsquo;An Engineering Project Delivery Plan for International Development and the UN MDGs&rsquo;.&nbsp;</p>\n<p>Who?<br />\n	The President&rsquo;s Apprentice Scheme is available to selected outstanding graduate engineers, up to six from the UK and Europe and six from ICE&rsquo;s other international regions, brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals. The profile of the chosen President&#39;s Apprentices <a href=\"http://www.ice.org.uk/about_ice/aboutice_apprentices.asp\" target=\"_blank\" title=\"Click here to find out about the President\'s Aprentices\">are available on the ICE website</a>.&nbsp;</p>\n<p>How?<br />\n	The programme will be delivered in three professional development sessions in 2009/2010. Starting in the UK after the President&rsquo;s inauguration in November 2009, followed by Durban, South Africa and the UNESCO headquarters in Paris, to coincide with ICE Presidential visits. The apprentices will visit local infrastructure and development projects and also shadow the President during other activities.</p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628078256,1),('field:node:26',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:22495:\"<p>Apprentices References and Reading List</p>\r\n<h5>\r\n	London - 4th and 5th of November 2009</h5>\r\n<p>(Documents hosted at Scottish Institute of Sustainable Technology website<br />\r\n	<a href=\"http://www.sistech.co.uk/SISTechICEApprentices_London.htm\" target=\"_blank\">http://www.sistech.co.uk/SISTechICEApprentices_London.htm</a>)</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-BRUNEL%20LECTURE-Engineering%20Civilisation%20from%20the%20Shadows-A4-JOWITT%20.pdf\">General - Brunel Lecture &#39;Engineering Civilisation from the Shadows</a>&#39;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-CAinger%20case%20for%20IDI%20v1%2010%202%2009.doc\">General - CAinger case for IDI</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-DES-EAP%20Report-SD&amp;ID%20in%20eng%20education-Doug%20Bourn%20Survey%20report.doc\">General - Doug Bourn Survey Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-Towards%20a%20sustainable%20future%20in%20the%20developing%20-%20RAEng%20essays%20weblink.doc\">General - &#39;Towards a sustainable future in the developing world&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-World%20Bank%20Infrastructure%20Action%20Plan%202009-11f.pdf\">General - World Bank Infrastructure Action Plan 2009-11</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1-UrbanisationChinaInauguralLectureFeb2010YPWang.pdf\" target=\"_blank\" title=\"Click here to view the PDF\">T1 - Urbanisation in China - Inaugural Lecture YP Wang&nbsp; - NEW!</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-06057%20Research%20Green%20Cities%20Report%20Final.pdf\">T2 - Research Green Cities Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-DoingWellbyDoingGood%5B1%5D.pdf\">T2 - Doing well by doing good</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-T3-T4-Reducing%20Carbon%20Emissions_View%20from2050-essays-Scot%20Gov-David%20Hume%20Institute.pdf\">T2 - T3 - T4 - Reducing Carbon Emissions &#39;View from 2050&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-TIPF%20Costing%20EE%20Improvements%202009.pdf\">T2 - TIPF Costing EE Improvements 2009 </a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T3%20Background%20reading.doc\">T3 - Background Reading</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T-T3%29-Without%20The%20Hot%20Air%20-%20Synopsis.pdf\">T4 (T2 and T3) - Stern Review 2006</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T2-T3%29-Stern%20Review%202006%20%20Executive_Summary.pdf\">T4 (T2 and T3) - Without the hot air</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE%20-%20R&amp;D%20Report.pdf\">T5 - Aspire - R&amp;D Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE.htm\">T5 - Aspire</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T6-Reading%20List%20%20water%20and%20sanitation.doc\">T6 - Reading List water and sanitation</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Handbook%20for%20the%20Assessment%20of%20Catchment%20Water%20Demand%20and%20Use.pdf\">T7 - Handbook for Assessment of Catchement Water Demand and Use</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Water%20demand.doc\">T7 - Water demand</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-WSUP%20Project%20Bulletin%20March%202009.pdf\">T7 - WSUP project bulletin March 2009</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T9-GIACC.ICE.METHOD%20CARDS.doc\">T9 - ICE Method Cards</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event%20reading%20list.doc\">T10-ICE apprentice event reading list</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event.doc\">T10-ICE apprentice event</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T11-weblinks%20to%20additional%20material.doc\">T11 - weblinks to additional material</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><img alt=\"Description: http://www.jointcivils.co.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n<p>Programme for 3-6 November 2009 - London</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:841px;\" width=\"841\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: ICE HQ, One Great George Street</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Tues 3 Nov</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Apprentices arrive in London from Ghana, Hong Kong, Nigeria, USA and rest of UK</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>17.00&ndash;21.00</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Professor Paul Jowitt&rsquo;s Presidential Address</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: RedR HQ, 250a Kennington Lane</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Wed 4 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Topic Number / Activity</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Speaker/Tutor(s)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Comment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>09.00-09.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p># Welcome:&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Martin McCann (CEO RedR)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>09.15-09.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p># Introduction &ndash; Working Session 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>Paul Jowitt (ICE), Charles Ainger (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Objectives, outputs, programme, Q &amp; A</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>09.30-11.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T1&nbsp; Urbanisation and infrastructure needs in the developing world</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Jo da Silva (Arup)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>Trends/scale; relationship between engineering and poverty reduction; Life and economic outcomes from effective pro-poor investment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (3.3Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the Slide notes\">Slide Notes (83kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T2&nbsp; Climate Change 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>Chris Jofeh (Arup}</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Buildings: business opportunities from climate change</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20presentation.pdf\" target=\"_blank\">Presentation (5.6Mb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20slide%20notes.doc\" target=\"_blank\">Slide Notes (39kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T3&nbsp; Climate change 2</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>David Balmforth (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Water resources, flooding; utility infrastructure; Adaptation and mitigation</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T3%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (2Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:49px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:49px;\">\r\n				<p>T4&nbsp; Climate change 3</p>\r\n			</td>\r\n			<td style=\"width:194px;height:49px;\">\r\n				<p>Tony Iles (Atkins)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:49px;\">\r\n				<p>Infrastructure requirements for a low carbon economy &ndash; within the different continents, countries and regions</p>\r\n			</td>\r\n			<td style=\"width:136px;height:49px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (283kb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20slide%20notes.doc\" target=\"_blank\">Slide notes&nbsp; (24kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:81px;\">\r\n				<p>16.30-18.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:81px;\">\r\n				<p>T6&nbsp; Sanitation, Water Supply &amp; Waste Management</p>\r\n			</td>\r\n			<td style=\"width:194px;height:81px;\">\r\n				<p>Sohail Khan &amp; Sue Cavill (WEDC, Loughborough University)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:81px;\">\r\n				<p>Urban services and infrastructure; Integrating infrastructure and user behaviour. Solid waste management;&nbsp; Sanitation &amp; hygiene. The role of NGOs; Gender Issues; Community education</p>\r\n			</td>\r\n			<td style=\"width:136px;height:81px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (1.2Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the slide notes\">Slide Notes (36kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>19.00&ndash;21.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p>Working Supper - Review of the day and T1-T4 &amp; T6</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Apprentices + Charles Ainger, Paul Jowitt + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Thurs 5 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>08.30-10.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T5&nbsp; Sustainability Assessment (ASPIRE)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Priti Parikh (Arup) &amp; Matthew Leach (Engineers Against Poverty)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>&quot;An integrated planning, monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects&rdquo;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>10.00-11.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T7&nbsp; Stakeholder Engagement &amp; Collaboration/Rural Infrastructure aspects</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>tbc &ndash; Richard Carter (Water Aid)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>tbc - Water and sanitation, livelihoods, and food security in a context of growing population, accelerating land degradation&hellip;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T7%20presentation.pdf\" target=\"_blank\" title=\"Click here for hte presentation\">&nbsp;Presentation (2.0Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>11.30-13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T8&nbsp; Development Financing 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>Richard Burrett, (CPSL)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>Alternative forms of Finance; Funder and Community perspectives; UK Government Perspectives, and Objectives</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T8%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (1.7Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>13.45-15.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>T9&nbsp; Anti-corruption</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Neill Stansbury (GIACC)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T9%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (92kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>15.15-16.45</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T10&nbsp; Procurement of Capital Projects &amp; Programmes &ndash; Client&rsquo;s viewpoint</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Ian McAulay, Mark Wilson &amp; Daressa Frodsham (United Utilities)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Client&#39;s viewpoint - capital project delivery. Programme Management; Specification and procurement&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T10presentation.pdf\" target=\"_blank\" title=\"Click here for presentation\">&nbsp;Presentation (697kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>16.45-18.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T11&nbsp; Infrastructure delivery for Capital projects 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Jon Pike (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Doing Programme Management - capability and team building; people, culture and processes.</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T11.pdf\" target=\"_blank\" title=\"Click here for the presentation\">&nbsp;Presentation (2.5Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">19.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Dinner + Review of the day and T5 &amp; T7-T11</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>venue tbc</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"2\" style=\"width:90px;height:17px;\">\r\n				<p>Fri 6 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:17px;\">\r\n				<p>&ldquo;Know How Now&rdquo; event at ICE &ndash; NGO&rsquo;s showcase</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:194px;height:17px;\">\r\n				<p>ICE</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:229px;height:17px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:136px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p><a href=\"http://www.knowhownow.org.uk/\">http://www.knowhownow.org.uk/ </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Sat 7 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Apprentices leave London</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>Nov 2009 &ndash; Jan 2010</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:35px;\">\r\n				<p>Apprentices work in pairs on Card issues, and help each other via work groups.&nbsp;&nbsp; Submit Method Card drafts for T1 &ndash; T11 for initial review by Tutors by 5/1/2010.</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:19883:\"<p>Apprentices References and Reading List</p>\n<h5>\n	London - 4th and 5th of November 2009</h5>\n<p>(Documents hosted at Scottish Institute of Sustainable Technology website<br />\n	<a href=\"http://www.sistech.co.uk/SISTechICEApprentices_London.htm\" target=\"_blank\">http://www.sistech.co.uk/SISTechICEApprentices_London.htm</a>)</p>\n<p>&nbsp;</p>\n<table border=\"1\" cellpadding=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<tbody>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-BRUNEL%20LECTURE-Engineering%20Civilisation%20from%20the%20Shadows-A4-JOWITT%20.pdf\">General - Brunel Lecture &#39;Engineering Civilisation from the Shadows</a>&#39;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-CAinger%20case%20for%20IDI%20v1%2010%202%2009.doc\">General - CAinger case for IDI</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-DES-EAP%20Report-SD&amp;ID%20in%20eng%20education-Doug%20Bourn%20Survey%20report.doc\">General - Doug Bourn Survey Report</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-Towards%20a%20sustainable%20future%20in%20the%20developing%20-%20RAEng%20essays%20weblink.doc\">General - &#39;Towards a sustainable future in the developing world&#39;</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-World%20Bank%20Infrastructure%20Action%20Plan%202009-11f.pdf\">General - World Bank Infrastructure Action Plan 2009-11</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1-UrbanisationChinaInauguralLectureFeb2010YPWang.pdf\" target=\"_blank\" title=\"Click here to view the PDF\">T1 - Urbanisation in China - Inaugural Lecture YP Wang&nbsp; - NEW!</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-06057%20Research%20Green%20Cities%20Report%20Final.pdf\">T2 - Research Green Cities Report</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-DoingWellbyDoingGood%5B1%5D.pdf\">T2 - Doing well by doing good</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-T3-T4-Reducing%20Carbon%20Emissions_View%20from2050-essays-Scot%20Gov-David%20Hume%20Institute.pdf\">T2 - T3 - T4 - Reducing Carbon Emissions &#39;View from 2050&#39;</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-TIPF%20Costing%20EE%20Improvements%202009.pdf\">T2 - TIPF Costing EE Improvements 2009 </a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T3%20Background%20reading.doc\">T3 - Background Reading</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T-T3%29-Without%20The%20Hot%20Air%20-%20Synopsis.pdf\">T4 (T2 and T3) - Stern Review 2006</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T2-T3%29-Stern%20Review%202006%20%20Executive_Summary.pdf\">T4 (T2 and T3) - Without the hot air</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE%20-%20R&amp;D%20Report.pdf\">T5 - Aspire - R&amp;D Report</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE.htm\">T5 - Aspire</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T6-Reading%20List%20%20water%20and%20sanitation.doc\">T6 - Reading List water and sanitation</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Handbook%20for%20the%20Assessment%20of%20Catchment%20Water%20Demand%20and%20Use.pdf\">T7 - Handbook for Assessment of Catchement Water Demand and Use</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Water%20demand.doc\">T7 - Water demand</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-WSUP%20Project%20Bulletin%20March%202009.pdf\">T7 - WSUP project bulletin March 2009</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T9-GIACC.ICE.METHOD%20CARDS.doc\">T9 - ICE Method Cards</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event%20reading%20list.doc\">T10-ICE apprentice event reading list</a></p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event.doc\">T10-ICE apprentice event</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;</p>\n<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T11-weblinks%20to%20additional%20material.doc\">T11 - weblinks to additional material</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><img alt=\"Description: http://www.jointcivils.co.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\n<p>Programme for 3-6 November 2009 - London</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:841px;\" width=\"841\">\n<tbody>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Date/time:</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Venue: ICE HQ, One Great George Street</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Tues 3 Nov</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:18px;\">\n<p>Apprentices arrive in London from Ghana, Hong Kong, Nigeria, USA and rest of UK</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>17.00&ndash;21.00</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:18px;\">\n<p>Professor Paul Jowitt&rsquo;s Presidential Address</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Date/time:</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Venue: RedR HQ, 250a Kennington Lane</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Wed 4 Nov</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Topic Number / Activity</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>Speaker/Tutor(s)</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>Comment</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>09.00-09.15</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p># Welcome:&nbsp;</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>Martin McCann (CEO RedR)</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:35px;\">\n<p>09.15-09.30</p>\n</td>\n<td style=\"width:192px;height:35px;\">\n<p># Introduction &ndash; Working Session 1</p>\n</td>\n<td style=\"width:194px;height:35px;\">\n<p>Paul Jowitt (ICE), Charles Ainger (MWH)</p>\n</td>\n<td style=\"width:229px;height:35px;\">\n<p>Objectives, outputs, programme, Q &amp; A</p>\n</td>\n<td style=\"width:136px;height:35px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:65px;\">\n<p>09.30-11.00</p>\n</td>\n<td style=\"width:192px;height:65px;\">\n<p>T1&nbsp; Urbanisation and infrastructure needs in the developing world</p>\n</td>\n<td style=\"width:194px;height:65px;\">\n<p>Jo da Silva (Arup)</p>\n</td>\n<td style=\"width:229px;height:65px;\">\n<p>Trends/scale; relationship between engineering and poverty reduction; Life and economic outcomes from effective pro-poor investment</p>\n</td>\n<td style=\"width:136px;height:65px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (3.3Mb)</a><br />\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the Slide notes\">Slide Notes (83kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:33px;\">\n<p>11.00-12.30</p>\n</td>\n<td style=\"width:192px;height:33px;\">\n<p>T2&nbsp; Climate Change 1</p>\n</td>\n<td style=\"width:194px;height:33px;\">\n<p>Chris Jofeh (Arup}</p>\n</td>\n<td style=\"width:229px;height:33px;\">\n<p>Buildings: business opportunities from climate change</p>\n</td>\n<td style=\"width:136px;height:33px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20presentation.pdf\" target=\"_blank\">Presentation (5.6Mb)</a></p>\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20slide%20notes.doc\" target=\"_blank\">Slide Notes (39kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p align=\"right\">12.30</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Lunch</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:33px;\">\n<p>13.30-15.00</p>\n</td>\n<td style=\"width:192px;height:33px;\">\n<p>T3&nbsp; Climate change 2</p>\n</td>\n<td style=\"width:194px;height:33px;\">\n<p>David Balmforth (MWH)</p>\n</td>\n<td style=\"width:229px;height:33px;\">\n<p>Water resources, flooding; utility infrastructure; Adaptation and mitigation</p>\n</td>\n<td style=\"width:136px;height:33px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T3%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (2Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:49px;\">\n<p>15.00-16.30</p>\n</td>\n<td style=\"width:192px;height:49px;\">\n<p>T4&nbsp; Climate change 3</p>\n</td>\n<td style=\"width:194px;height:49px;\">\n<p>Tony Iles (Atkins)</p>\n</td>\n<td style=\"width:229px;height:49px;\">\n<p>Infrastructure requirements for a low carbon economy &ndash; within the different continents, countries and regions</p>\n</td>\n<td style=\"width:136px;height:49px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (283kb)</a></p>\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20slide%20notes.doc\" target=\"_blank\">Slide notes&nbsp; (24kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:81px;\">\n<p>16.30-18.00</p>\n</td>\n<td style=\"width:192px;height:81px;\">\n<p>T6&nbsp; Sanitation, Water Supply &amp; Waste Management</p>\n</td>\n<td style=\"width:194px;height:81px;\">\n<p>Sohail Khan &amp; Sue Cavill (WEDC, Loughborough University)</p>\n</td>\n<td style=\"width:229px;height:81px;\">\n<p>Urban services and infrastructure; Integrating infrastructure and user behaviour. Solid waste management;&nbsp; Sanitation &amp; hygiene. The role of NGOs; Gender Issues; Community education</p>\n</td>\n<td style=\"width:136px;height:81px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (1.2Mb)</a><br />\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the slide notes\">Slide Notes (36kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:35px;\">\n<p>19.00&ndash;21.00</p>\n</td>\n<td style=\"width:192px;height:35px;\">\n<p>Working Supper - Review of the day and T1-T4 &amp; T6</p>\n</td>\n<td style=\"width:194px;height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:35px;\">\n<p>Apprentices + Charles Ainger, Paul Jowitt + others</p>\n</td>\n<td style=\"width:136px;height:35px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td colspan=\"3\" style=\"width:615px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Thurs 5 Nov</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td colspan=\"3\" style=\"width:615px;height:18px;\">\n<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:65px;\">\n<p>08.30-10.00</p>\n</td>\n<td style=\"width:192px;height:65px;\">\n<p>T5&nbsp; Sustainability Assessment (ASPIRE)</p>\n</td>\n<td style=\"width:194px;height:65px;\">\n<p>Priti Parikh (Arup) &amp; Matthew Leach (Engineers Against Poverty)</p>\n</td>\n<td style=\"width:229px;height:65px;\">\n<p>&quot;An integrated planning, monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects&rdquo;</p>\n</td>\n<td style=\"width:136px;height:65px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:69px;\">\n<p>10.00-11.30</p>\n</td>\n<td style=\"width:192px;height:69px;\">\n<p>T7&nbsp; Stakeholder Engagement &amp; Collaboration/Rural Infrastructure aspects</p>\n</td>\n<td style=\"width:194px;height:69px;\">\n<p>tbc &ndash; Richard Carter (Water Aid)</p>\n</td>\n<td style=\"width:229px;height:69px;\">\n<p>tbc - Water and sanitation, livelihoods, and food security in a context of growing population, accelerating land degradation&hellip;</p>\n</td>\n<td style=\"width:136px;height:69px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T7%20presentation.pdf\" target=\"_blank\" title=\"Click here for hte presentation\">&nbsp;Presentation (2.0Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:69px;\">\n<p>11.30-13.00</p>\n</td>\n<td style=\"width:192px;height:69px;\">\n<p>T8&nbsp; Development Financing 1</p>\n</td>\n<td style=\"width:194px;height:69px;\">\n<p>Richard Burrett, (CPSL)</p>\n</td>\n<td style=\"width:229px;height:69px;\">\n<p>Alternative forms of Finance; Funder and Community perspectives; UK Government Perspectives, and Objectives</p>\n</td>\n<td style=\"width:136px;height:69px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T8%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (1.7Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p align=\"right\">13.00</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Lunch</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>13.45-15.15</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>T9&nbsp; Anti-corruption</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>Neill Stansbury (GIACC)</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T9%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (92kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:52px;\">\n<p>15.15-16.45</p>\n</td>\n<td style=\"width:192px;height:52px;\">\n<p>T10&nbsp; Procurement of Capital Projects &amp; Programmes &ndash; Client&rsquo;s viewpoint</p>\n</td>\n<td style=\"width:194px;height:52px;\">\n<p>Ian McAulay, Mark Wilson &amp; Daressa Frodsham (United Utilities)</p>\n</td>\n<td style=\"width:229px;height:52px;\">\n<p>Client&#39;s viewpoint - capital project delivery. Programme Management; Specification and procurement&nbsp;</p>\n</td>\n<td style=\"width:136px;height:52px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T10presentation.pdf\" target=\"_blank\" title=\"Click here for presentation\">&nbsp;Presentation (697kb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:52px;\">\n<p>16.45-18.15</p>\n</td>\n<td style=\"width:192px;height:52px;\">\n<p>T11&nbsp; Infrastructure delivery for Capital projects 1</p>\n</td>\n<td style=\"width:194px;height:52px;\">\n<p>Jon Pike (MWH)</p>\n</td>\n<td style=\"width:229px;height:52px;\">\n<p>Doing Programme Management - capability and team building; people, culture and processes.</p>\n</td>\n<td style=\"width:136px;height:52px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T11.pdf\" target=\"_blank\" title=\"Click here for the presentation\">&nbsp;Presentation (2.5Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p align=\"right\">19.00</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Dinner + Review of the day and T5 &amp; T7-T11</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>venue tbc</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>Apprentices + others</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td rowspan=\"2\" style=\"width:90px;height:17px;\">\n<p>Fri 6 Nov</p>\n</td>\n<td style=\"width:192px;height:17px;\">\n<p>&ldquo;Know How Now&rdquo; event at ICE &ndash; NGO&rsquo;s showcase</p>\n</td>\n<td rowspan=\"2\" style=\"width:194px;height:17px;\">\n<p>ICE</p>\n</td>\n<td rowspan=\"2\" style=\"width:229px;height:17px;\">\n<p>Apprentices + others</p>\n</td>\n<td rowspan=\"2\" style=\"width:136px;height:17px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:192px;height:18px;\">\n<p><a href=\"http://www.knowhownow.org.uk/\">http://www.knowhownow.org.uk/ </a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>Sat 7 Nov</p>\n</td>\n<td style=\"width:192px;height:18px;\">\n<p>Apprentices leave London</p>\n</td>\n<td style=\"width:194px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:229px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:136px;height:18px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:90px;height:35px;\">\n<p>Nov 2009 &ndash; Jan 2010</p>\n</td>\n<td colspan=\"2\" style=\"width:386px;height:35px;\">\n<p>Apprentices work in pairs on Card issues, and help each other via work groups.&nbsp;&nbsp; Submit Method Card drafts for T1 &ndash; T11 for initial review by Tutors by 5/1/2010.</p>\n</td>\n<td style=\"height:35px;\">\n				&nbsp;</td>\n<td style=\"height:35px;\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628034469,1),('field:node:27',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8568:\"<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<h2>\r\n					Presentations to Apprentices in Durban / Johannesburg</h2>\r\n				<p><strong>Sunday 17 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:30-16:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T0: Millennium development goals 1 &ndash; poverty reduction responses</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T0-%20Millenium%20development%20goals.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (537kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:30-18:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T18: Millennium development goals 2 &ndash; coalitions and political role</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Sam Amod, Development Engineering Consultants</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Developing coalitions&nbsp; between civil society and government, the political role of infrastructure and instruments of influence</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p>Documents:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Influencing%20Decisions%20-%20the%20Infrastructure%20Report%20Card.doc\" target=\"_blank\" title=\"Click here for Word Document\">Influencing Decisions &ndash; The Infrastructure Report Card (538 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/IRC2006Grades.pdf\" target=\"_blank\" title=\"Click here for PDF\"> IRC2006Grades (80 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/persuasion.pdf\" target=\"_blank\" title=\"Click here for PDF\">Persuasion (52 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/prisoners.pdf\" target=\"_blank\" title=\"Click here for PDF\">Prisoners (112 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/R_Cards.pdf\" target=\"_blank\" title=\"Click here for PDF\">R_Cards (302 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/SAICE%20IRC%202006.doc\" target=\"_blank\" title=\"Click here for Word Document\">SAICE IRC 2006 (105 kB)</a></p>\r\n				<p>Presentation:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Slides_CIB2007_423_Amod_S_14May07.pdf\" target=\"_blank\" title=\"Click here for PDF\">Slides (166 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Monday 18 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:00-10:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T14 Infrastructure Delivery and Capability Development &ndash; 3: Programme and project partnering</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Charles Ainger</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Integrating project delivery and capability building; incl. Kansas City, USA.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T14%20Infrastructure%20Delivery%20%20Capability%20Development%203%20CAv2%2016%201%2010.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (2Mb)</a></p>\r\n				<p>Report from WSUP Annual Learning Event</p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/WSUP.pdf\" target=\"_blank\" title=\"Click here for PDF\">E-mail (100kb)</a></li>\r\n				</ul>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/Report%20from%20WSUP%20Annual%20Learning%20Event.pdf\" target=\"_blank\" title=\"Click here for PDF\">Report (277kb)</a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-12:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T13&nbsp; Infrastructure delivery for Capital projects 2 &ndash; linking a social and economic development agenda</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Engaging communities to construct their own infrastructure</p>\r\n				<p>Use of targeted procurement procedures to provide employment and business opportunities</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T13-%20Social%20and%20economic.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (283 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:00-15:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T15 Infrastructure Delivery for Capital Projects 4 &ndash; developing country issues</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Mike Lomas, retired CEO of Group 5</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>The challenges in constructing infrastructure in developing countries &ndash; resources , ethics etc.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Mike%20Lomas.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (68 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:00-17:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T16 Infrastructure Delivery for Capital Projects 5 &ndash; appropriate procurement strategies</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer,&nbsp; Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying appropriate procurement strategies for public infrastructure delivery &ndash; a developing country perspective</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T16-%20procurement%20startegies.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (362 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Wednesday 20 January 2010 &ndash; Johannesburg</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:30-11:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T17: Capacity building</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Allyson Lawless, SAICE</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying the skills gap. Using retired engineers to train and nurture young graduates to breach the gap</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/ICE%20Apprentice%20programme%20ex%20Allyson%20Lawless.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (7.3 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-13:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T19: Effective maintenance of public Infrastructure and facilities</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Kevin Wall, CSIR</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Ensuring funding, management and resources for the effective operation and maintenance of infrastructure in a&nbsp; developing countries</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/100120%20ICE%20IAM%20ver2%20ACTUAL-1-Wall.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (3.6 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7846:\"<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<tbody>\n<tr>\n<td colspan=\"5\" style=\"width:100.0%;\">\n<h2>\n					Presentations to Apprentices in Durban / Johannesburg</h2>\n<p><strong>Sunday 17 January 2010 - Durban</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>14:30-16:00</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T0: Millennium development goals 1 &ndash; poverty reduction responses</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Ron Watermeyer, Soderlund and Schutte</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T0-%20Millenium%20development%20goals.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (537kB)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>16:30-18:00</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T18: Millennium development goals 2 &ndash; coalitions and political role</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Sam Amod, Development Engineering Consultants</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Developing coalitions&nbsp; between civil society and government, the political role of infrastructure and instruments of influence</p>\n</td>\n<td style=\"width:27.0%;\">\n<p>Documents:</p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Influencing%20Decisions%20-%20the%20Infrastructure%20Report%20Card.doc\" target=\"_blank\" title=\"Click here for Word Document\">Influencing Decisions &ndash; The Infrastructure Report Card (538 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/IRC2006Grades.pdf\" target=\"_blank\" title=\"Click here for PDF\"> IRC2006Grades (80 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/persuasion.pdf\" target=\"_blank\" title=\"Click here for PDF\">Persuasion (52 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/prisoners.pdf\" target=\"_blank\" title=\"Click here for PDF\">Prisoners (112 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/R_Cards.pdf\" target=\"_blank\" title=\"Click here for PDF\">R_Cards (302 kB)</a></p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/SAICE%20IRC%202006.doc\" target=\"_blank\" title=\"Click here for Word Document\">SAICE IRC 2006 (105 kB)</a></p>\n<p>Presentation:</p>\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Slides_CIB2007_423_Amod_S_14May07.pdf\" target=\"_blank\" title=\"Click here for PDF\">Slides (166 kB)</a></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"5\" style=\"width:100.0%;\">\n<p><strong>Monday 18 January 2010 - Durban</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>09:00-10:30</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T14 Infrastructure Delivery and Capability Development &ndash; 3: Programme and project partnering</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Charles Ainger</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Integrating project delivery and capability building; incl. Kansas City, USA.</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T14%20Infrastructure%20Delivery%20%20Capability%20Development%203%20CAv2%2016%201%2010.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (2Mb)</a></p>\n<p>Report from WSUP Annual Learning Event</p>\n<ul>\n<li>\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/WSUP.pdf\" target=\"_blank\" title=\"Click here for PDF\">E-mail (100kb)</a></li>\n</ul>\n<ul>\n<li>\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/Report%20from%20WSUP%20Annual%20Learning%20Event.pdf\" target=\"_blank\" title=\"Click here for PDF\">Report (277kb)</a></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>11:30-12:30</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T13&nbsp; Infrastructure delivery for Capital projects 2 &ndash; linking a social and economic development agenda</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Ron Watermeyer, Soderlund and Schutte</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Engaging communities to construct their own infrastructure</p>\n<p>Use of targeted procurement procedures to provide employment and business opportunities</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T13-%20Social%20and%20economic.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (283 kB)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>14:00-15:30</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T15 Infrastructure Delivery for Capital Projects 4 &ndash; developing country issues</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Mike Lomas, retired CEO of Group 5</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>The challenges in constructing infrastructure in developing countries &ndash; resources , ethics etc.</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Mike%20Lomas.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (68 kB)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>16:00-17:30</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T16 Infrastructure Delivery for Capital Projects 5 &ndash; appropriate procurement strategies</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Ron Watermeyer,&nbsp; Soderlund and Schutte</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Identifying appropriate procurement strategies for public infrastructure delivery &ndash; a developing country perspective</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T16-%20procurement%20startegies.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (362 kB)</a></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"5\" style=\"width:100.0%;\">\n<p><strong>Wednesday 20 January 2010 &ndash; Johannesburg</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>09:30-11:00</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T17: Capacity building</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Allyson Lawless, SAICE</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Identifying the skills gap. Using retired engineers to train and nurture young graduates to breach the gap</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/ICE%20Apprentice%20programme%20ex%20Allyson%20Lawless.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (7.3 Mb)</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:12.0%;\">\n<p>11:30-13:00</p>\n</td>\n<td style=\"width:21.0%;\">\n<p>T19: Effective maintenance of public Infrastructure and facilities</p>\n</td>\n<td style=\"width:19.0%;\">\n<p>Kevin Wall, CSIR</p>\n</td>\n<td style=\"width:20.0%;\">\n<p>Ensuring funding, management and resources for the effective operation and maintenance of infrastructure in a&nbsp; developing countries</p>\n</td>\n<td style=\"width:27.0%;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/100120%20ICE%20IAM%20ver2%20ACTUAL-1-Wall.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (3.6 Mb)</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628069312,1),('field:node:28',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8293:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:933px;height:14px;\">\r\n				<p><strong>PARIS, May 2010 [2 working days]</strong></p>\r\n				<p>Apprentices re-assemble at Unesco in Paris to coincide with ICE Presidential Visit to France.&nbsp; Some further CPD activities.&nbsp;&nbsp; Apprentices present progress on work to date, and run through the content of Method Cards produced to date.&nbsp;</p>\r\n				<p>First Draft of the Toolbox assembled and sent out for external review.&nbsp; Discussions on how to maintain/carry forward the ICE apprentice network and plans for developing an international network of young engineers.&nbsp; Main focus on producing an updated draft of the engineer&rsquo;s toolkit.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><strong>May 16-19&nbsp; </strong></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:567px;height:14px;\">\r\n				<p>Apprentices arrive in Paris from Ghana, Nigeria, Hong Kong, UK and USA</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 17 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>08.30-09.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea &ndash; catch up with others</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.00&ndash;11.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 7 &ndash; Review Card drafts in sections; &nbsp;agree final needs</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer </strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>T19 Leading change in infrastructure delivery</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/T19a%20Leading%20change%20in%20Infrastructure%20Delivery%20CAv2%20short%2017.5.10sml.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Leading change in infrastructure delivery T19a -1.9Mb</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p style=\"margin-left:1.0cm;\">T20 &nbsp;&nbsp; UN level &ndash; making the case for engineering in international development</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Tony Marjoram</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/ICEAppParis0510V1.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Engineering in UNESCO - 735kB</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 8 - Review Card drafts in sections;&nbsp; agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>16.30-17.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Working Session 8a &ndash; preview final card designs, </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Anne Moir</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>19.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 18</strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>09.00-09.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.30&ndash;12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 9 &ndash; Review Card drafts in sections; &nbsp;agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>14.00-15.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 10 - Plans for Completion and Delivery. </em></p>\r\n				<p style=\"margin-left:1.0cm;\"><em>Discuss ICE Apprentice Network</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, &nbsp;&nbsp;Paul Jowitt &amp; Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Free time</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>18:30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Ambassador&rsquo;s reception</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Ambassador&rsquo;s Residence</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>21.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner (TBC)</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p>ALL</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:369px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 19 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p>Apprentices leave Paris for home</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7313:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<tbody>\n<tr>\n<td colspan=\"4\" style=\"width:933px;height:14px;\">\n<p><strong>PARIS, May 2010 [2 working days]</strong></p>\n<p>Apprentices re-assemble at Unesco in Paris to coincide with ICE Presidential Visit to France.&nbsp; Some further CPD activities.&nbsp;&nbsp; Apprentices present progress on work to date, and run through the content of Method Cards produced to date.&nbsp;</p>\n<p>First Draft of the Toolbox assembled and sent out for external review.&nbsp; Discussions on how to maintain/carry forward the ICE apprentice network and plans for developing an international network of young engineers.&nbsp; Main focus on producing an updated draft of the engineer&rsquo;s toolkit.</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><strong>May 16-19&nbsp; </strong></p>\n</td>\n<td colspan=\"2\" style=\"width:567px;height:14px;\">\n<p>Apprentices arrive in Paris from Ghana, Nigeria, Hong Kong, UK and USA</p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;\">\n<p><strong>May 17 </strong></p>\n</td>\n<td style=\"width:369px;\">\n<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\n</td>\n<td style=\"width:198px;\">\n				&nbsp;</td>\n<td style=\"width:274px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>08.30-09.00</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em>Coffee, tea &ndash; catch up with others</em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><em>All</em></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>09.00&ndash;11.00</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em># Working Session 7 &ndash; Review Card drafts in sections; &nbsp;agree final needs</em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger, Ron Watermeyer </strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>11.00-12.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p>T19 Leading change in infrastructure delivery</p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/T19a%20Leading%20change%20in%20Infrastructure%20Delivery%20CAv2%20short%2017.5.10sml.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Leading change in infrastructure delivery T19a -1.9Mb</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>12.30</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em><strong>Lunch</strong></em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>13.30-15.00</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p style=\"margin-left:1.0cm;\">T20 &nbsp;&nbsp; UN level &ndash; making the case for engineering in international development</p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Tony Marjoram</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/ICEAppParis0510V1.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Engineering in UNESCO - 735kB</a></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>15.00-16.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em># Working Session 8 - Review Card drafts in sections;&nbsp; agree final needs </em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>16.30-17.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em>Working Session 8a &ndash; preview final card designs, </em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Anne Moir</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>19.00</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em><strong>Dinner</strong></em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n<p>Venue tbc</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;\">\n<p><strong>May 18</strong></p>\n</td>\n<td style=\"width:369px;\">\n<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\n</td>\n<td style=\"width:198px;\">\n				&nbsp;</td>\n<td style=\"width:274px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>09.00-09.30</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em>Coffee, tea</em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><em>All</em></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>09.30&ndash;12.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em># Working Session 9 &ndash; Review Card drafts in sections; &nbsp;agree final needs </em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p><em>12.30</em></p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em><strong>Lunch</strong></em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>14.00-15.30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em># Working Session 10 - Plans for Completion and Delivery. </em></p>\n<p style=\"margin-left:1.0cm;\"><em>Discuss ICE Apprentice Network</em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p><strong>Charles Ainger, &nbsp;&nbsp;Paul Jowitt &amp; Ron Watermeyer</strong></p>\n</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>15.00</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p>Free time</p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>18:30</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p>Ambassador&rsquo;s reception</p>\n</td>\n<td style=\"width:198px;height:14px;\">\n				&nbsp;</td>\n<td style=\"width:274px;height:14px;\">\n<p>Ambassador&rsquo;s Residence</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;height:14px;\">\n<p>21.00</p>\n</td>\n<td style=\"width:369px;height:14px;\">\n<p><em><strong>Dinner (TBC)</strong></em></p>\n</td>\n<td style=\"width:198px;height:14px;\">\n<p>ALL</p>\n</td>\n<td style=\"width:274px;height:14px;\">\n<p>Venue tbc</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:92px;\">\n				&nbsp;</td>\n<td style=\"width:369px;\">\n				&nbsp;</td>\n<td style=\"width:198px;\">\n				&nbsp;</td>\n<td style=\"width:274px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"width:92px;\">\n<p><strong>May 19 </strong></p>\n</td>\n<td style=\"width:369px;\">\n<p>Apprentices leave Paris for home</p>\n</td>\n<td style=\"width:198px;\">\n				&nbsp;</td>\n<td style=\"width:274px;\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627992103,1),('field:node:29',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:15893:\"<p>Joint Civils Division Events 2009<br />\r\n	The Joint Civils Division is proud to announce the following dates:<br />\r\n	NEC User Group Event- 2009:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p>26 August 2009</p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p>One Day Seminar</p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><a href=\"http:/node/31\" target=\"_self\"><strong>A day with the originator of the NEC: 26 August 2009,&nbsp; Midrand</strong></a></p>\r\n				<p><a href=\"http:/node/31\" target=\"_self\">The SA Division of the NEC User Group and the Joint Civils Division of SAICE and ICE are hosting a one day event on 26th August 2009 in Midrand. <strong>Dr Martin Barnes</strong>, the originator of the NEC and President of the Association of Project Managers will be the main speaker. He will be supported by <strong>Andrew Baird</strong> and <strong>Dr Ron Watermeyer</strong>. </a></p>\r\n				<p><a href=\"http:node/31\" target=\"_self\">The event will address issues such a<br />\r\n					Why use the NEC ECC on a construction works project?</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Target cost contracts and their potential application in South Africa</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Dealing with compensation events and the Accepted Programme;</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Assessing compensation events and Implementing the NEC3 contracting system.</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Full details of the event and the costs associated therewith may be found here.</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>2009 Joint Civils Division Lecture Series:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><strong>Presenter</strong></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong>Title</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>Venue</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=20\" target=\"_blank\">Mr Andrew Baird &nbsp;NEC Panel Member</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Update on the NEC User Group and upcoming new NEC Contracts</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Mon</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Special Presentation</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=21\" target=\"_blank\" title=\"Click here for more info\">Dr Priti Parikh<br />\r\n					Senior consultant, Arups International Development, London</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Demonstration of the ASPIRE Software Prototype</p>\r\n				<p>(A Sustainability Poverty and Infrastructure Routine for Evaluation)</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>SAICE House, Midrand</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Mar 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>05 May 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Andy Griffiths</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Director &ndash; Goba (Pty) Ltd<br />\r\n					Regional Representative Dispute Resolution Board Foundation</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Introduction to Dispute Resolution Boards</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>02 Jun 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=25\" target=\"_blank\" title=\"Click here for more info\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>07 Jul 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">Peter Morris</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">ICE Country Representative, Zimbabwe</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Zimbabwe in Transition? Implications for the Civil Engineering Sector</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>22 July 2009</p>\r\n				<p>16h45 &ndash; 17h15</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\" title=\"Details on the Brunel Lecture South Africa\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Kelvin Grove, Newlands</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 July 2009</p>\r\n				<p>17h30 &ndash; 18h00</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Great Hall, East Campus, University of the Witwatersrand, Johannesburg</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>04 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>19 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=32\" target=\"_blank\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic &nbsp;&nbsp;&nbsp;&nbsp;equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/Files/Doc/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Clcik here for directions to Venue\">University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>01 Sep 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>13 Oct 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n				<p><strong>JCD Annual General Meeting</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Nov 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;CANCELLED<br />\r\n					<a href=\"http://www.ice-sa.org.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp; </a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED<br />\r\n					<a href=\"http://www.jointcivils.co.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp;&nbsp;</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<p><strong>Joint Civils Division Site Visits for 2009:</strong></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>19 Mar 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>3 Sep 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>** Note: Those interested in the site visits should contact the Secretary of the JCD on secretary@jointcivils.co.za indicating their preferred date.<br />\r\n	There will be a charge levied to cover the cost of bus hire and the lunch pack.</p>\r\n<p align=\"center\"><img alt=\"Description: http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"border-width: 0px; border-style: solid; width: 366px; height: 150px;\" /></p>\r\n<p align=\"center\"><strong>Cambridge Resilience Forum</strong></p>\r\n<p align=\"center\">A forum where leaders and professionals, by exchanging ideas, opinions and experience, learn to build resilient organisations and a sustainable society</p>\r\n<p align=\"center\"><strong>BACKGROUND&nbsp;</strong></p>\r\n<p>The Cambridge Resilience Forum is a project of the South African office of the Cambridge Programme for Sustainability Leadership (CPSL). CPSL has extensive global experience working with leaders to deepen their understanding of the social, environmental and economic context in which they operate. Through their access to the wider University and their affiliation with HRH The Prince of Wales they have a strong convening power and ability to draw top thinkers and experts.</p>\r\n<p>CPSL&rsquo;s other activities include running senior executive seminars, offering tailor-made learning programs to organisations and facilitating high-level leadership meetings on critical strategic issues.</p>\r\n<p>We live in a world which changes faster than our capacity to learn. This forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future.</p>\r\n<p>The Cambridge Resilience Forum creates an enabling environment where leaders and professionals learn by exchanging ideas, opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future.</p>\r\n<p align=\"center\"><strong>EVENTS</strong><br />\r\n	<a href=\"http:/node/22\" target=\"_self\">Please view the schedule of events hosted by the Cambridge Resilience Forum here</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:14283:\"<p>Joint Civils Division Events 2009<br />\n	The Joint Civils Division is proud to announce the following dates:<br />\n	NEC User Group Event- 2009:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td style=\"width: 106px;\">\n<p><strong>Day</strong></p>\n</td>\n<td style=\"width: 98px;\">\n<p><strong>Date</strong></p>\n</td>\n<td style=\"width: 169px;\">\n<p><strong>Event</strong></p>\n</td>\n<td style=\"width: 398px;\">\n<p><strong>Info</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 106px;\">\n<p>Wed</p>\n</td>\n<td style=\"width: 98px;\">\n<p>26 August 2009</p>\n</td>\n<td style=\"width: 169px;\">\n<p>One Day Seminar</p>\n</td>\n<td style=\"width: 398px;\">\n<p><a href=\"http:/node/31\" target=\"_self\"><strong>A day with the originator of the NEC: 26 August 2009,&nbsp; Midrand</strong></a></p>\n<p><a href=\"http:/node/31\" target=\"_self\">The SA Division of the NEC User Group and the Joint Civils Division of SAICE and ICE are hosting a one day event on 26th August 2009 in Midrand. <strong>Dr Martin Barnes</strong>, the originator of the NEC and President of the Association of Project Managers will be the main speaker. He will be supported by <strong>Andrew Baird</strong> and <strong>Dr Ron Watermeyer</strong>. </a></p>\n<p><a href=\"http:node/31\" target=\"_self\">The event will address issues such a<br />\n					Why use the NEC ECC on a construction works project?</a></p>\n<p>					<a href=\"http://node/31\" target=\"_self\">Target cost contracts and their potential application in South Africa</a></p>\n<p>					<a href=\"http:/node/31\" target=\"_self\">Dealing with compensation events and the Accepted Programme;</a></p>\n<p>					<a href=\"http://node/31\" target=\"_self\">Assessing compensation events and Implementing the NEC3 contracting system.</a></p>\n<p>					<a href=\"http:/node/31\" target=\"_self\">Full details of the event and the costs associated therewith may be found here.</a></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><strong>2009 Joint Civils Division Lecture Series:</strong></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p><strong>Day</strong></p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p><strong>Date</strong></p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p><strong>Event</strong></p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><strong>Presenter</strong></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p><strong>Title</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>Venue</strong></p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>03 Feb 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=20\" target=\"_blank\">Mr Andrew Baird &nbsp;NEC Panel Member</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Update on the NEC User Group and upcoming new NEC Contracts</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Mon</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>23 Feb 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Special Presentation</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=21\" target=\"_blank\" title=\"Click here for more info\">Dr Priti Parikh<br />\n					Senior consultant, Arups International Development, London</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Demonstration of the ASPIRE Software Prototype</p>\n<p>(A Sustainability Poverty and Infrastructure Routine for Evaluation)</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"height:17px;\">\n<p>SAICE House, Midrand</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>03 Mar 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>05 May 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Andy Griffiths</a></p>\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Director &ndash; Goba (Pty) Ltd<br />\n					Regional Representative Dispute Resolution Board Foundation</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Introduction to Dispute Resolution Boards</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>02 Jun 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=25\" target=\"_blank\" title=\"Click here for more info\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Economic outlook and prospects for the domestic equity market</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>07 Jul 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">Peter Morris</a></p>\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">ICE Country Representative, Zimbabwe</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Zimbabwe in Transition? Implications for the Civil Engineering Sector</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Wed</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>22 July 2009</p>\n<p>16h45 &ndash; 17h15</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>Brunel Lecture</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\" title=\"Details on the Brunel Lecture South Africa\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\n</td>\n<td style=\"height:17px;\">\n<p>Kelvin Grove, Newlands</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Thurs</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>23 July 2009</p>\n<p>17h30 &ndash; 18h00</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>Brunel Lecture</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\n</td>\n<td style=\"height:17px;\">\n<p>Great Hall, East Campus, University of the Witwatersrand, Johannesburg</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>04 Aug 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>19 Aug 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p><a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=32\" target=\"_blank\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>Economic outlook and prospects for the domestic &nbsp;&nbsp;&nbsp;&nbsp;equity market</p>\n</td>\n<td style=\"height:17px;\">\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Clcik here for directions to Venue\">University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus</a><br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>01 Sep 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>CANCELLED</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>13 Oct 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n<p><strong>JCD Annual General Meeting</strong></p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:17px;\">\n<p>Museum of Military History, Saxonwold</p>\n</td>\n</tr>\n<tr>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>Tues</p>\n</td>\n<td nowrap=\"nowrap\" style=\"height:17px;\">\n<p>03 Nov 2009</p>\n</td>\n<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\n<p>JCD Lecture Series</p>\n</td>\n<td style=\"width:104px;height:17px;\">\n<p>&nbsp;CANCELLED<br />\n					<a href=\"http://www.ice-sa.org.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp; </a></p>\n</td>\n<td style=\"width:148px;height:17px;\">\n<p>CANCELLED<br />\n					<a href=\"http://www.jointcivils.co.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp;&nbsp;</a><br />\n					&nbsp;</p>\n</td>\n<td style=\"height:17px;\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>	&nbsp;</p>\n<p><strong>Joint Civils Division Site Visits for 2009:</strong></p>\n<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td>\n<p><strong>Day</strong></p>\n</td>\n<td style=\"width:79px;\">\n<p><strong>Date</strong></p>\n</td>\n<td>\n<p><strong>Event</strong></p>\n</td>\n<td>\n<p><strong>Info</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Thurs</p>\n</td>\n<td style=\"width:79px;\">\n<p>19 Mar 2009</p>\n</td>\n<td>\n<p>Gautrain construction</p>\n</td>\n<td>\n<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\n<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>Thurs</p>\n</td>\n<td style=\"width:79px;\">\n<p>3 Sep 2009</p>\n</td>\n<td>\n<p>Gautrain construction</p>\n</td>\n<td>\n<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\n<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>** Note: Those interested in the site visits should contact the Secretary of the JCD on <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> indicating their preferred date.<br />\n	There will be a charge levied to cover the cost of bus hire and the lunch pack.</p>\n<p align=\"center\"><img alt=\"Description: http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"border-width: 0px; border-style: solid; width: 366px; height: 150px;\" /></p>\n<p align=\"center\"><strong>Cambridge Resilience Forum</strong></p>\n<p align=\"center\">A forum where leaders and professionals, by exchanging ideas, opinions and experience, learn to build resilient organisations and a sustainable society</p>\n<p align=\"center\"><strong>BACKGROUND&nbsp;</strong></p>\n<p>The Cambridge Resilience Forum is a project of the South African office of the Cambridge Programme for Sustainability Leadership (CPSL). CPSL has extensive global experience working with leaders to deepen their understanding of the social, environmental and economic context in which they operate. Through their access to the wider University and their affiliation with HRH The Prince of Wales they have a strong convening power and ability to draw top thinkers and experts.</p>\n<p>CPSL&rsquo;s other activities include running senior executive seminars, offering tailor-made learning programs to organisations and facilitating high-level leadership meetings on critical strategic issues.</p>\n<p>We live in a world which changes faster than our capacity to learn. This forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future.</p>\n<p>The Cambridge Resilience Forum creates an enabling environment where leaders and professionals learn by exchanging ideas, opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future.</p>\n<p align=\"center\"><strong>EVENTS</strong><br />\n	<a href=\"http:/node/22\" target=\"_self\">Please view the schedule of events hosted by the Cambridge Resilience Forum here</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628029980,1),('field:node:3',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:382:\"<p><strong>Who are the members of ICE-SA</strong><br />\r\n	In terms of the agreement all ICE members who reside in South Africa are automatically members of the joint division. All SAICE members who are not ICE members may do so by making application in writing to the SAICE National Office as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:380:\"<p><strong>Who are the members of ICE-SA</strong><br />\n	In terms of the agreement all ICE members who reside in South Africa are automatically members of the joint division. All SAICE members who are not ICE members may do so by making application in writing to the SAICE National Office as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1664262905,1),('field:node:30',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4289:\"<p>ICE Brunel Lecture South Africa - Entering the ecologocal age: the engineer&#39;s role<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Seventh Brunel International Lecture Series began on 9th June 2008 at One Great George Street, the home of the Institution of Civil Engineers. The groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009. &nbsp;<br />\r\n	<br />\r\n	The lecture outlines the challenges facing us, as society has to really address the problems caused by climate change and a burgeoning world population.<br />\r\n	&nbsp;<br />\r\n	The lecture will be delivered by Peter Head, a Fellow of ICE and a Director of Arup. Peter will review the major changes required in the development of infrastructure, policy and the role of the engineer, to enable climate change issues to be tackled in urban and rural areas, in both developing and developed countries.<br />\r\n	<br />\r\n	<br />\r\n	The full report&nbsp; on tackling climate change prepared by Peter Head is available to download now (PDF format)<br />\r\n	<br />\r\n	The summary of the Brunel Lecture is available to download now (PDF format)<br />\r\n	<br />\r\n	For those people who attended the lecture either in Cape Town or in Johannesburg who wish to receive a CPD certificate, please send a request to news@jointcivils.co.za<br />\r\n	<br />\r\n	&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"width: 960px; height: 96px;\" /><br />\r\n	<br />\r\n	In the Brunel Lecture, Peter Head&nbsp; referred to the 10 principles of Biomimicry as providing the solutions for sustainable design!&nbsp; The University of Cambridge Programme for Sustainability Leadership has some very interesting lectures lined up that will assist in understanding the concepts - see the programme below. If you require any further information from the Cambridge Programme for Sustainability Leadership, please contact Elspeth Donovan.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Elspeth Donovan<br />\r\n	<br />\r\n	Southern African Development Director<br />\r\n	<br />\r\n	Cambridge Programme for Sustainability Leadership<br />\r\n	<br />\r\n	Address&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	27 Buitenkant st, PO Box 313 &nbsp;<br />\r\n	<br />\r\n	Cape Town 8000, South Africa&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Tel +27 (0)21 469 4765, Fax: 086 545 5639, Cell&nbsp; +27 (0)82 829 6852<br />\r\n	<br />\r\n	Website: www.cpsl.cam.ac.uk, www.cpsl.co.za<br />\r\n	<br />\r\n	The Cambridge Programme for Industry (CPI) has changed its name to the Cambridge Programme for Sustainability Leadership (CPSL) to reflect better our pioneering work with some of the world&#39;s most senior business, public sector and civil society leaders on issues such as climate change, resource depletion and poverty.<br />\r\n	<br />\r\n	Speaker/ Presenter<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Cost, Date and Time<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;Link to further information<br />\r\n	<br />\r\n	Janine Benyus<br />\r\n	Author of Biomimicry: Innovation Inspired by Nature<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R200*<br />\r\n	27 August &rsquo;09,<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Cindy Gilbert<br />\r\n	Director of Education, Biomimicry Institute<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R100*<br />\r\n	27 August &rsquo;09<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull;More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	Cindy Gilbert &amp; Bryony Schwan<br />\r\n	Two directors from the US based Biomimicry Institute&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	R200* September &rsquo;09 17:30 &ndash; 19:30&nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	For more information contact Magda de Kok on&nbsp; +27(0) 21 469 4765&nbsp; or email magda.dekok@cpsl.cam.ac.uk<br />\r\n	* Student fee = R50</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4113:\"<p>ICE Brunel Lecture South Africa - Entering the ecologocal age: the engineer&#39;s role<br />\n	&nbsp;</p>\n<p>	The Seventh Brunel International Lecture Series began on 9th June 2008 at One Great George Street, the home of the Institution of Civil Engineers. The groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009. &nbsp;</p>\n<p>	The lecture outlines the challenges facing us, as society has to really address the problems caused by climate change and a burgeoning world population.<br />\n	&nbsp;<br />\n	The lecture will be delivered by Peter Head, a Fellow of ICE and a Director of Arup. Peter will review the major changes required in the development of infrastructure, policy and the role of the engineer, to enable climate change issues to be tackled in urban and rural areas, in both developing and developed countries.</p>\n<p>\n	The full report&nbsp; on tackling climate change prepared by Peter Head is available to download now (PDF format)</p>\n<p>	The summary of the Brunel Lecture is available to download now (PDF format)</p>\n<p>	For those people who attended the lecture either in Cape Town or in Johannesburg who wish to receive a CPD certificate, please send a request to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a></p>\n<p>	&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"width: 960px; height: 96px;\" /></p>\n<p>	In the Brunel Lecture, Peter Head&nbsp; referred to the 10 principles of Biomimicry as providing the solutions for sustainable design!&nbsp; The University of Cambridge Programme for Sustainability Leadership has some very interesting lectures lined up that will assist in understanding the concepts - see the programme below. If you require any further information from the Cambridge Programme for Sustainability Leadership, please contact Elspeth Donovan.</p>\n<p>	&nbsp;</p>\n<p>	Elspeth Donovan</p>\n<p>	Southern African Development Director</p>\n<p>	Cambridge Programme for Sustainability Leadership</p>\n<p>	Address&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;</p>\n<p>	27 Buitenkant st, PO Box 313 &nbsp;</p>\n<p>	Cape Town 8000, South Africa&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;</p>\n<p>	Tel +27 (0)21 469 4765, Fax: 086 545 5639, Cell&nbsp; +27 (0)82 829 6852</p>\n<p>	Website: <a href=\"http://www.cpsl.cam.ac.uk\">www.cpsl.cam.ac.uk</a>, <a href=\"http://www.cpsl.co.za\">www.cpsl.co.za</a></p>\n<p>	The Cambridge Programme for Industry (CPI) has changed its name to the Cambridge Programme for Sustainability Leadership (CPSL) to reflect better our pioneering work with some of the world&#39;s most senior business, public sector and civil society leaders on issues such as climate change, resource depletion and poverty.</p>\n<p>	Speaker/ Presenter<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	Cost, Date and Time<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&nbsp;Link to further information</p>\n<p>	Janine Benyus<br />\n	Author of Biomimicry: Innovation Inspired by Nature<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	R200*<br />\n	27 August &rsquo;09,<br />\n	17:30 &ndash; 19:30<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&bull; More info</p>\n<p>	&bull; RSVP</p>\n<p>	&nbsp;<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&nbsp;<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&nbsp;</p>\n<p>	Cindy Gilbert<br />\n	Director of Education, Biomimicry Institute<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	R100*<br />\n	27 August &rsquo;09<br />\n	17:30 &ndash; 19:30<br />\n	&nbsp;&nbsp; &nbsp;</p>\n<p>	&bull;More info</p>\n<p>	&bull; RSVP</p>\n<p>	Cindy Gilbert &amp; Bryony Schwan<br />\n	Two directors from the US based Biomimicry Institute&nbsp;&nbsp;&nbsp;</p>\n<p>	R200* September &rsquo;09 17:30 &ndash; 19:30&nbsp;</p>\n<p>	&bull; More info<br />\n	&bull; RSVP</p>\n<p>	For more information contact Magda de Kok on&nbsp; +27(0) 21 469 4765&nbsp; or email <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a><br />\n	* Student fee = R50</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628260780,1),('field:node:31',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:6947:\"<p><strong>Getting to grips with the NEC Engineering &amp; Construction Contract - A Day with Dr Martin Barnes, the originator of the NEC.</strong></p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/b.jpg\" style=\"width: 250px; height: 166px;\" /></td>\r\n			<td>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/nec.jpg\" style=\"width: 154px; height: 100px;\" /></p>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/sa.jpg\" style=\"width: 205px; height: 100px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/white.jpg\" style=\"width: 250px; height: 250px;\" /></td>\r\n			<td>\r\n				<p>Getting to grips with the<br />\r\n					<strong>NEC Engineering </strong><br />\r\n					&nbsp;</p>\r\n				<p><strong>&amp; Construction </strong><br />\r\n					Contract</p>\r\n				<p>&nbsp;</p>\r\n				<p>A day with Dr Martin Barnes,<br />\r\n					the originator of the NEC -</p>\r\n				<p>(ECSA CPD accreditation for 1 CPD point has been applied for)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>REGISTRATION</strong><br />\r\n					<strong>08:00 to 08:30</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>VENUE</strong><br />\r\n					<strong>Bytes Technology Group Conference Centre<br />\r\n					Midrand</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>COST<br />\r\n					R2 109.00</strong></p>\r\n			</td>\r\n			<td>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p align=\"center\"><strong>&nbsp;Wednesday 26 August 2009</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.</p>\r\n								<p><br />\r\n									&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group. Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.<br />\r\n									&nbsp;</p>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 797px;\">\r\n				<p>&nbsp;</p>\r\n				<p><strong>PROGRAMME</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>&nbsp;TIME</strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:00-08:30</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>Registration </strong><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:30-09:50<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Why use the NEC on a construction project?<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						The drivers for the creation of the NEC</li>\r\n					<li>\r\n						The distinguishing features of the NEC</li>\r\n					<li>\r\n						The benefits from using the NEC on a project<br />\r\n						&nbsp;</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;09:50-10:30</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Ron Watermeyer<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Target cost contracts and their potential application in South Africa<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;10:30-11:00</p>\r\n			</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;<strong>Tea</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;11:00-12:20</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Getting the best out of using the NEC<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						Choosing the right contract strategy</li>\r\n					<li>\r\n						Risk management</li>\r\n					<li>\r\n						Compensation events</li>\r\n					<li>\r\n						Control of time and quality</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;12:20-13:00</p>\r\n			</td>\r\n			<td>\r\n				<p>Andrew Baird<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Assessing compensation events<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;13:00-14:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>&nbsp;Lunch</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;14:00-15:15</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Implementing the NEC contracting system</p>\r\n				<ul>\r\n					<li>\r\n						Application to different types of project</li>\r\n					<li>\r\n						Collaboration not confrontation</li>\r\n					<li>\r\n						&nbsp;Involving the whole team</li>\r\n					<li>\r\n						Resources required</li>\r\n					<li>\r\n						Legal aspects</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;15:15-16:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Dr Martin Barnes<br />\r\n					Andrew Baird<br />\r\n					Dr Ron Watermeyer</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Panel Discussion on matters relating to the NEC suite of documents</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w1.jpg\" style=\"width: 240px; height: 163px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\"><strong>Download the flyer for the conference<br />\r\n					(903kB)</strong></a></p>\r\n				<p><br />\r\n					<br />\r\n					<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w3.jpg\" style=\"width: 240px; height: 168px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/ADayWithDrMartinBarnes-Aug2009.pdf\" target=\"_blank\" title=\"Click here to download the full conference pack\"><strong>Download&nbsp; the Conference Pack (8.2Mb)</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5978:\"<p><strong>Getting to grips with the NEC Engineering &amp; Construction Contract - A Day with Dr Martin Barnes, the originator of the NEC.</strong></p>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" width=\"800px\">\n<tbody>\n<tr>\n<td>\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/b.jpg\" style=\"width: 250px; height: 166px;\" /></td>\n<td>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/nec.jpg\" style=\"width: 154px; height: 100px;\" /></p>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/sa.jpg\" style=\"width: 205px; height: 100px;\" /></p>\n</td>\n</tr>\n<tr>\n<td>\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/white.jpg\" style=\"width: 250px; height: 250px;\" /></td>\n<td>\n<p>Getting to grips with the<br />\n					<strong>NEC Engineering </strong><br />\n					&nbsp;</p>\n<p><strong>&amp; Construction </strong><br />\n					Contract</p>\n<p>&nbsp;</p>\n<p>A day with Dr Martin Barnes,<br />\n					the originator of the NEC -</p>\n<p>(ECSA CPD accreditation for 1 CPD point has been applied for)</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>REGISTRATION</strong><br />\n					<strong>08:00 to 08:30</strong></p>\n<p>&nbsp;</p>\n<p><strong>VENUE</strong><br />\n					<strong>Bytes Technology Group Conference Centre<br />\n					Midrand</strong></p>\n<p>&nbsp;</p>\n<p><strong>COST<br />\n					R2 109.00</strong></p>\n</td>\n<td>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><strong>&nbsp;Wednesday 26 August 2009</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.</p>\n<p>\n									&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group. Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.<br />\n									&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td colspan=\"3\" style=\"width: 797px;\">\n<p>&nbsp;</p>\n<p><strong>PROGRAMME</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>&nbsp;TIME</strong></p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;08:00-08:30</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p><strong>Registration </strong><br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;08:30-09:50<br />\n					&nbsp;</p>\n</td>\n<td>\n<p>Dr Martin Barnes<br />\n					&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;Why use the NEC on a construction project?<br />\n					&nbsp;</p>\n<ul>\n<li>\n						The drivers for the creation of the NEC</li>\n<li>\n						The distinguishing features of the NEC</li>\n<li>\n						The benefits from using the NEC on a project<br />\n						&nbsp;</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;09:50-10:30</p>\n</td>\n<td>\n<p>Dr Ron Watermeyer<br />\n					&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;Target cost contracts and their potential application in South Africa<br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;10:30-11:00</p>\n</td>\n<td>\n				&nbsp;</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;<strong>Tea</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;11:00-12:20</p>\n</td>\n<td>\n<p>Dr Martin Barnes</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;Getting the best out of using the NEC<br />\n					&nbsp;</p>\n<ul>\n<li>\n						Choosing the right contract strategy</li>\n<li>\n						Risk management</li>\n<li>\n						Compensation events</li>\n<li>\n						Control of time and quality</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;12:20-13:00</p>\n</td>\n<td>\n<p>Andrew Baird<br />\n					&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p>Assessing compensation events<br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;13:00-14:00</p>\n</td>\n<td>\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 477px;\">\n<p><strong>&nbsp;Lunch</strong></p>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;14:00-15:15</p>\n</td>\n<td>\n<p>Dr Martin Barnes</p>\n</td>\n<td style=\"width: 477px;\">\n<p>Implementing the NEC contracting system</p>\n<ul>\n<li>\n						Application to different types of project</li>\n<li>\n						Collaboration not confrontation</li>\n<li>\n						&nbsp;Involving the whole team</li>\n<li>\n						Resources required</li>\n<li>\n						Legal aspects</li>\n</ul>\n</td>\n</tr>\n<tr>\n<td>\n<p>&nbsp;15:15-16:00</p>\n</td>\n<td>\n<p>&nbsp;Dr Martin Barnes<br />\n					Andrew Baird<br />\n					Dr Ron Watermeyer</p>\n</td>\n<td style=\"width: 477px;\">\n<p>&nbsp;Panel Discussion on matters relating to the NEC suite of documents</p>\n</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w1.jpg\" style=\"width: 240px; height: 163px;\" /></p>\n</td>\n<td>\n<p align=\"center\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\"><strong>Download the flyer for the conference<br />\n					(903kB)</strong></a></p>\n<p>\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w3.jpg\" style=\"width: 240px; height: 168px;\" /></p>\n</td>\n<td>\n<p align=\"center\"><a href=\"http:/sites/default/files/docs/ADayWithDrMartinBarnes-Aug2009.pdf\" target=\"_blank\" title=\"Click here to download the full conference pack\"><strong>Download&nbsp; the Conference Pack (8.2Mb)</strong></a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628420774,1),('field:node:32',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3765:\"<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/wits.png\" style=\"width: 159px; height: 172px;\" /></td>\r\n			<td>\r\n				<h1>\r\n					<strong>University of the Witwatersrand</strong></h1>\r\n				<p><strong>Construction Symposium</strong></p>\r\n				<strong><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				<h2 align=\"center\">\r\n					25 August 2009, 13h00 - 17h30</h2>\r\n				<h2>\r\n					Venue: Senate Room, 2nd Floor, Senate House, Wits University</h2>\r\n				<p>Theme: The project management profession: adding value</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the <strong>25th August 2009</strong> for an afternoon Construction Symposium:</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<h3>\r\n	<strong>The Project Management Profession: adding value</strong></h3>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/Events2009/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme)&nbsp;</a></p>\r\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n<p>Please RSVP to Moray van Aardt:</p>\r\n<p>mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; &nbsp;(011) 717 9055&nbsp; by 21 August 2009</p>\r\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICE mail: spencer.hodgson@wits.ac.za tel: &nbsp;078 802 8166&nbsp;</p>\r\n<p>Kind regards</p>\r\n<p>Professor Mitchel Gohnert<br />\r\n	<em>Head of School of Civil and Environmental Engineering</em></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3730:\"<p>&nbsp;</p>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px;\">\n<tbody>\n<tr>\n<td>\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/wits.png\" style=\"width: 159px; height: 172px;\" /></td>\n<td>\n<h1>\n					<strong>University of the Witwatersrand</strong></h1>\n<p><strong>Construction Symposium</strong></p>\n<p>				<strong><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></strong></td>\n</tr>\n<tr>\n<td>\n				&nbsp;</td>\n<td>\n<h2 align=\"center\">\n					25 August 2009, 13h00 - 17h30</h2>\n<h2>\n					Venue: Senate Room, 2nd Floor, Senate House, Wits University</h2>\n<p>Theme: The project management profession: adding value</p>\n<p>The School of Civil and Environmental Engineering extends an invitation to join us on the <strong>25th August 2009</strong> for an afternoon Construction Symposium:</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n		</tr>\n<tr>\n<td>\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<h3>\n	<strong>The Project Management Profession: adding value</strong></h3>\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/Events2009/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme)&nbsp;</a></p>\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\n<p>Please RSVP to Moray van Aardt:</p>\n<p>mail: <a href=\"mailto:Moray.vanaardt@Wits.ac.za\">Moray.vanaardt@Wits.ac.za</a>&nbsp; tel:&nbsp; &nbsp;(011) 717 9055&nbsp; by 21 August 2009</p>\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICE mail: <a href=\"mailto:spencer.hodgson@wits.ac.za\">spencer.hodgson@wits.ac.za</a> tel: &nbsp;078 802 8166&nbsp;</p>\n<p>Kind regards</p>\n<p>Professor Mitchel Gohnert<br />\n	<em>Head of School of Civil and Environmental Engineering</em></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628100028,1),('field:node:320',_binary 'a:11:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:768:\"<p>The event was run in association with Tube150, Bechtel and RCEA (Railway Civil Engineers Association).</p>\r\n<p>This lecture series explores different aspects of the construction and development of the London Underground network.</p>\r\n<p>London Underground: Geotechnical Challenges and Solutions&nbsp; with the following themes and speakers:</p>\r\n<h2>\r\n	How London Underground approaches the management of its geotechnical assets.</h2>\r\n<h2>\r\n	<span style=\"font-size: 12px;\">Second event in the ICE London Tube 150 lecture program, highlighting particular aspects of geotechnical engineering relating to the network</span></h2>\r\n<hr />\r\n<p>For more information, please contact&nbsp;<a href=\"mailto:recordedlectures@ice.org.uk\">(recordedlectures@ice.org.uk)</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:759:\"<p>The event was run in association with Tube150, Bechtel and RCEA (Railway Civil Engineers Association).</p>\n<p>This lecture series explores different aspects of the construction and development of the London Underground network.</p>\n<p>London Underground: Geotechnical Challenges and Solutions&nbsp; with the following themes and speakers:</p>\n<h2>\n	How London Underground approaches the management of its geotechnical assets.</h2>\n<h2>\n	<span style=\"font-size: 12px;\">Second event in the ICE London Tube 150 lecture program, highlighting particular aspects of geotechnical engineering relating to the network</span></h2>\n<hr />\n<p>For more information, please contact&nbsp;<a href=\"mailto:recordedlectures@ice.org.uk\">(recordedlectures@ice.org.uk)</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2013-05-13 14:00:00\";s:6:\"value2\";s:19:\"2013-05-13 14:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"ICE Lecture Online\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"ICE Lecture Online\";}}}s:27:\"field_link_to_online_course\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:3:\"url\";s:25:\"http://vimeo.com/66495167\";s:5:\"title\";s:57:\"London Underground: Geotechnical Challenges and Solutions\";s:10:\"attributes\";a:0:{}s:14:\"original_title\";s:57:\"London Underground: Geotechnical Challenges and Solutions\";s:12:\"original_url\";s:25:\"http://vimeo.com/66495167\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:432:\"<p><strong>Speaker(s):</strong></p>\r\n<div>\r\n	<strong>Dr Keith Bowers</strong></div>\r\n<div>\r\n	BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Dr Jamie Standing</strong></div>\r\n<div>\r\n	Senior Lecturer in Soil Mechanics-Imperial College London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Giles Grange</strong></div>\r\n<div>\r\n	Project Manager-Bechtel</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:415:\"<p><strong>Speaker(s):</strong></p>\n<div>\n	<strong>Dr Keith Bowers</strong></div>\n<div>\n	BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</div>\n<div>\n	&nbsp;</div>\n<div>\n	<strong>Dr Jamie Standing</strong></div>\n<div>\n	Senior Lecturer in Soil Mechanics-Imperial College London</div>\n<div>\n	&nbsp;</div>\n<div>\n	<strong>Giles Grange</strong></div>\n<div>\n	Project Manager-Bechtel</div>\n\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:74:\"<p>Built environment professionals both registered and unregistered.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:73:\"<p>Built environment professionals both registered and unregistered.</p>\n\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Andrew Butlin\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Andrew Butlin\";}}}s:14:\"field_reviewer\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"3 Hours\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"3 Hours\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"001\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"001\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:27:\"SAICEgeo17/02116/18  0.3CPD\";s:6:\"format\";N;s:10:\"safe_value\";s:27:\"SAICEgeo17/02116/18  0.3CPD\";}}}}',0,1627985889,1),('field:node:321',_binary 'a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:156:\"<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:155:\"<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"320\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:19:\"SAICEgeo17/02116/18\";s:6:\"format\";N;s:10:\"safe_value\";s:19:\"SAICEgeo17/02116/18\";}}}}',0,1688560887,1),('field:node:322',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:145:\"<p>Certificate to be issued if the user has achieved the pass mark for the London Underground: Geotechnical Challenges and Solutions event.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:144:\"<p>Certificate to be issued if the user has achieved the pass mark for the London Underground: Geotechnical Challenges and Solutions event.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628015043,1),('field:node:323',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:66:\"<p>How many years has the London Underground been operating?</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:65:\"<p>How many years has the London Underground been operating?</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1665044756,1),('field:node:324',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:84:\"<p>What is the most common soil/rock type through which the tunnels are bored?</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:83:\"<p>What is the most common soil/rock type through which the tunnels are bored?</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1665044756,1),('field:node:325',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:83:\"<p>What percentage of the London Underground network is actually underground?</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:82:\"<p>What percentage of the London Underground network is actually underground?</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1665044756,1),('field:node:326',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:99:\"<p>What are the 2 most common factors causing problems on the structure of the bored tunnels?</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:98:\"<p>What are the 2 most common factors causing problems on the structure of the bored tunnels?</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1665044756,1),('field:node:327',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:157:\"<p>London Underground: Geotechnical Challenges and Solutions:</p>\r\n<p>To obtain CPD Certificates for this quiz, you are required to pay the fee of R100</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:155:\"<p>London Underground: Geotechnical Challenges and Solutions:</p>\n<p>To obtain CPD Certificates for this quiz, you are required to pay the fee of R100</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:32:\"field_online_event_reference_nap\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"320\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628015043,1),('field:node:33',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7406:\"<p>The Joint Civils Division has done it again........!</p>\r\n<p>Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</p>\r\n<p>Friday 9 October 2009</p>\r\n<p>We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. <strong>Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site.</strong> Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to <strong>Sarah</strong> at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: &nbsp;(011) 447 1027&nbsp;<br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!</p>\r\n<h3>\r\n	Here are some interesting statistics relating to the stadium:</h3>\r\n<p><em><em>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years. </em></em></p>\r\n<p><em>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</em></p>\r\n<p><em>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</em></p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 549px; height: 366px; float: left;\" /><strong>Key Quantities:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 296px; height: 411px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Seats :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>94,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Concrete Volume :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Rebar :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,000 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Formwork :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>174,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Slabs :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Piles :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>1,200</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Precast Elements :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>14,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Structural-Steel :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,100 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Cladding :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>38,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Excavation :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>105,000m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Earth Fill :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>45,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:34px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:34px;\">\r\n				<p>Brickwork :</p>\r\n			</td>\r\n			<td style=\"height: 34px; width: 166px;\">\r\n				<p>80,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Roof-Fabric :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>370 000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If you want to know more about the stadium, please look at their website here: <a href=\"\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<p>Directions to Soccer City can be found on this map:</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:6763:\"<p>The Joint Civils Division has done it again........!</p>\n<p>Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</p>\n<p>Friday 9 October 2009</p>\n<p>We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.</p>\n<p>	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. <strong>Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site.</strong> Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!</p>\n<p>	PLEASE RSVP to <strong>Sarah</strong> at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: &nbsp;(011) 447 1027&nbsp;<br />\n	There is a limited number of places for the site visit, so do it now! First come - first registered!</p>\n<h3>\n	Here are some interesting statistics relating to the stadium:</h3>\n<p><em><em>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years. </em></em></p>\n<p><em>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</em></p>\n<p><em>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</em></p>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 549px; height: 366px; float: left;\" /><strong>Key Quantities:</strong></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 296px; height: 411px;\">\n<tbody>\n<tr>\n<td style=\"height:35px;\">\n				&nbsp;</td>\n<td style=\"height:35px;\">\n<p>Seats :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>94,000</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Concrete Volume :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>65,000 m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Rebar :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>7,000 ton</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Formwork :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>174,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Slabs :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>65,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Piles :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>1,200</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Precast Elements :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>14,000</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Structural-Steel :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>7,100 ton</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Cladding :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>38,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Excavation :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>105,000m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Earth Fill :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>45,000 m&sup3;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:34px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:34px;\">\n<p>Brickwork :</p>\n</td>\n<td style=\"height: 34px; width: 166px;\">\n<p>80,000 m&sup2;</p>\n</td>\n</tr>\n<tr>\n<td style=\"height:35px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"height:35px;\">\n<p>Roof-Fabric :</p>\n</td>\n<td style=\"height: 35px; width: 166px;\">\n<p>370 000 m&sup2;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>If you want to know more about the stadium, please look at their website here: <a href=\"\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\n<p>Directions to Soccer City can be found on this map:</p>\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628000884,1),('field:node:34',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"[view:gallery_images]\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1628061204,1),('field:node:344',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:21:\"<p>test product</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:20:\"<p>test product</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628015043,1),('field:node:345',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2000:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\r\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a>.</strong></p>\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<h2>\r\n	<br />\r\n	<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></h2>\r\n<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>, </a>complete, sign and fax or e-mail the completed form <em><strong>to the ICE-SA Secretary by no later than 12h00 on </strong></em><strong><em>4</em></strong><em> <strong>October 201</strong></em><strong><em>3</em></strong>.&nbsp;</p>\r\n<p>Fax: &nbsp; &nbsp;086 667 7412<br />\r\n	E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n<p>The Annual General Meeting will be followed by an afternoon lecture:</p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>NEC PURE AND SIMPLE &ndash;</strong></span></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>MAKING NEC WORK FOR YOU</strong></span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1980:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a>.</strong></p>\n<p>&nbsp;</p>\n<h2 align=\"center\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 9 October 2013</h2>\n<h2 align=\"center\">\n	13h00 to 14h00</h2>\n<h2>\n	<br />\n	<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></h2>\n<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>, </a>complete, sign and fax or e-mail the completed form <em><strong>to the ICE-SA Secretary by no later than 12h00 on </strong></em><strong><em>4</em></strong><em> <strong>October 201</strong></em><strong><em>3</em></strong>.&nbsp;</p>\n<p>Fax: &nbsp; &nbsp;086 667 7412<br />\n	E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\n<p>The Annual General Meeting will be followed by an afternoon lecture:</p>\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>NEC PURE AND SIMPLE &ndash;</strong></span></span></p>\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>MAKING NEC WORK FOR YOU</strong></span></span></p>\n<p align=\"center\">&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2013-10-09 11:00:00\";s:6:\"value2\";s:19:\"2013-10-09 12:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:346',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2808:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA AFTERNOON LECTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<strong>NEC PURE AND SIMPLE &ndash;</strong></h2>\r\n<h2 align=\"center\">\r\n	<strong>MAKING NEC WORK FOR YOU</strong></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Andrew Baird </strong></span></h2>\r\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp; <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<!--break-->\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width: 790px;\">\r\n				<h2>\r\n					<span style=\"color:#ff0000;\">Panellists</span></h2>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong><em>* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p>The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2660:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>ICE-SA AFTERNOON LECTURE</strong></span></h2>\n<h2 align=\"center\">\n	<strong>NEC PURE AND SIMPLE &ndash;</strong></h2>\n<h2 align=\"center\">\n	<strong>MAKING NEC WORK FOR YOU</strong></h2>\n<h2 align=\"center\">\n	Wednesday 9 October 2013</h2>\n<h2 align=\"center\">\n	14h00 to 16h30</h2>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>Andrew Baird </strong></span></h2>\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp; <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\n<!--break--><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\">\n<tbody>\n<tr>\n<td style=\"width: 148px;\">\n				&nbsp;</td>\n<td style=\"width: 790px;\">\n<h2>\n					<span style=\"color:#ff0000;\">Panellists</span></h2>\n</td>\n</tr>\n<tr>\n<td style=\"width: 148px;\">\n<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\n</td>\n<td style=\"width: 790px;\">\n<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 148px;\">\n<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\n</td>\n<td style=\"width: 790px;\">\n<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 148px;\">\n<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\n</td>\n<td style=\"width: 790px;\">\n<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><strong><em>* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p>The Afternoon Presentation is provided by ICE-SA at no charge</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:24:\"ICE-SA Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:24:\"ICE-SA Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2013-10-09 12:00:00\";s:6:\"value2\";s:19:\"2013-10-09 14:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:347',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:413:\"<p>Where contracts call for the <strong>Chairman of the South African NEC User Group</strong> to nominate an adjudicator, <strong>ICE-SA</strong> performs this function, as the custodian of the South African NEC User Group.&nbsp;</p>\r\n<p>Should you require a nomination, please complete the Request for Nomination form <a href=\"http://www.ice-sa.org.za/nomination-adjudicator\">found here.</a></p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:410:\"<p>Where contracts call for the <strong>Chairman of the South African NEC User Group</strong> to nominate an adjudicator, <strong>ICE-SA</strong> performs this function, as the custodian of the South African NEC User Group.&nbsp;</p>\n<p>Should you require a nomination, please complete the Request for Nomination form <a href=\"http://www.ice-sa.org.za/nomination-adjudicator\">found here.</a></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628015043,1),('field:node:348',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3570:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\">Map</a><strong>)</strong></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	THURSDAY 13 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h00 FOR 16H30</h2>\r\n<p><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f58b17b55b&amp;e=09821e6948\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3541:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\n<p align=\"center\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\">Map</a><strong>)</strong></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\n	Presented by</h2>\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\n<h2 align=\"center\">\n	THURSDAY 13 FEBRUARY 2014</h2>\n<h2 align=\"center\">\n	16h00 FOR 16H30</h2>\n<p><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f58b17b55b&amp;e=09821e6948\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\n<div align=\"center\">\n<hr align=\"center\" size=\"2\" width=\"100%\" />\n</div>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\n<p>&nbsp;</p>\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\n<p>&nbsp;</p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:28:\"ICE-SA Lecture Series - 2014\";s:6:\"format\";N;s:10:\"safe_value\";s:28:\"ICE-SA Lecture Series - 2014\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2014-02-13 14:00:00\";s:6:\"value2\";s:19:\"2014-02-13 16:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:19:\"SAICEcon14/01491/15\";s:6:\"format\";N;s:10:\"safe_value\";s:19:\"SAICEcon14/01491/15\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"3 Hours\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"3 Hours\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:515:\"Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.\";s:6:\"format\";N;s:10:\"safe_value\";s:515:\"Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.\";}}}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:349',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3792:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\r\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	WEDNESDAY 12 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h30 FOR 17H00</h2>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3762:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\n	Presented by</h2>\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\n<h2 align=\"center\">\n	WEDNESDAY 12 FEBRUARY 2014</h2>\n<h2 align=\"center\">\n	16h30 FOR 17H00</h2>\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\n<div align=\"center\">\n<hr align=\"center\" size=\"2\" width=\"100%\" />\n</div>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\n<p>&nbsp;</p>\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\n<p>&nbsp;</p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:28:\"ICE-SA Lecture Series - 2014\";s:6:\"format\";N;s:10:\"safe_value\";s:28:\"ICE-SA Lecture Series - 2014\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2014-02-12 14:30:00\";s:6:\"value2\";s:19:\"2014-02-12 17:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:19:\"SAICEcon14/01491/15\";s:6:\"format\";N;s:10:\"safe_value\";s:19:\"SAICEcon14/01491/15\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"3 Hours\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"3 Hours\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:515:\"Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.\";s:6:\"format\";N;s:10:\"safe_value\";s:515:\"Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.\";}}}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:35',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"[view:article_2]\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:6:\"insert\";}}}}',0,1627988503,1),('field:node:350',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3353:\"<p>Click on video to start playback. Once video has started right click and make sure that &quot;Show All&quot; is selected.</p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	1. Create an event</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	<strong>2. Create Quiz and Question</strong></h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	3. Create Purchasable Quiz Product</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	4. Create Certificate</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3340:\"<p>Click on video to start playback. Once video has started right click and make sure that &quot;Show All&quot; is selected.</p>\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\n	1. Create an event</h3>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\n	<strong>2. Create Quiz and Question</strong></h3>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\n	3. Create Purchasable Quiz Product</h3>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\n	4. Create Certificate</h3>\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628583557,1),('field:node:353',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2064:\"<h2 class=\"rtecenter\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 29 October 2014</h2>\r\n<h2 class=\"rtecenter\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><span style=\"font-size:12px;\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p><span style=\"font-size:12px;\">The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;</span></p>\r\n				<p><span style=\"font-size:12px;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2016:\"<h2 class=\"rtecenter\">\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\n<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\">(Map)</a>.</strong></span></p>\n<h2 class=\"rtecenter\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 29 October 2014</h2>\n<h2 class=\"rtecenter\">\n	13h00 to 14h00</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p><strong><span style=\"font-size:12px;\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\n<p><span style=\"font-size:12px;\">The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;</span></p>\n<p><span style=\"font-size:12px;\">Fax: &nbsp; &nbsp;086 667 7412<br />\n					E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"clear:both;\">\n	&nbsp;</div>\n<p>&nbsp;</p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2014-10-29 11:00:00\";s:6:\"value2\";s:19:\"2014-10-29 12:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:354',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3385:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 29 October 2014</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<div>\r\n	<p><span style=\"font-size:16px;\"><span style=\"color:#ff0000;\"><strong>Presented by Dr Charles Reeve</strong></span></span></p>\r\n	<ul>\r\n		<li>\r\n			PhD Atmospheric Sciences, University of Exeter, UK</li>\r\n		<li>\r\n			BSc Mathematics and Geography, University of Exeter, UK</li>\r\n	</ul>\r\n	<p>Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</p>\r\n</div>\r\n<h2>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:14px;\">About the Lecture:</span></span></h2>\r\n<p>DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</p>\r\n<p>CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<hr />\r\n<p><span style=\"color:#ff0000;\"><em><strong>ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></span></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><span style=\"color:#ff0000;\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></span></p>\r\n<!--break-->\r\n<hr />\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3344:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;</strong></span></h2>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\n<h2 align=\"center\">\n	Wednesday 29 October 2014</h2>\n<h2 align=\"center\">\n	14h00 to 16h30</h2>\n<div>\n<p><span style=\"font-size:16px;\"><span style=\"color:#ff0000;\"><strong>Presented by Dr Charles Reeve</strong></span></span></p>\n<ul>\n<li>\n			PhD Atmospheric Sciences, University of Exeter, UK</li>\n<li>\n			BSc Mathematics and Geography, University of Exeter, UK</li>\n</ul>\n<p>Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</p>\n</div>\n<h2>\n	<span style=\"color:#ff0000;\"><span style=\"font-size:14px;\">About the Lecture:</span></span></h2>\n<p>DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</p>\n<p>CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</p>\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\n<hr />\n<p><span style=\"color:#ff0000;\"><em><strong>ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></span></p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p><span style=\"color:#ff0000;\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></span></p>\n<!--break--><hr />\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"ICE Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"ICE Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2014-10-29 12:00:00\";s:6:\"value2\";s:19:\"2014-10-29 14:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:37',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5360:\"<p>Smeaton Lecture 2012 &nbsp;&nbsp; &nbsp;Tuesday 17 July 2012</p>\r\n<p>Dear colleague,<br />\r\n	<br />\r\n	Thomas Newcomen, Steam Power and the Industrial Revolution<br />\r\n	<br />\r\n	Described as an &#39;epoch making&#39; invention, Thomas Newcomen developed the first truly successful steam engine shortly after 1700.<br />\r\n	&nbsp;<br />\r\n	By 1775 there were around 600 operating in mines across Britain and the number continued to grow despite substantial improvements by engineers such as John Smeaton and James Watt.<br />\r\n	In the annual Smeaton Lecture on 17 July 2012, Dr Jim Andrew, Midland Branch Secretary of the Newcomen Society, will examine the historical context of the engine, how the design was evolved by later engineering greats and explain the longevity.<br />\r\n	<br />\r\n	Celebrating the invention&rsquo;s tri-centenary, Dr Andrew will also cover:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;Newcomen&#39;s bright thought of using pistons, cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine</li>\r\n	<li>\r\n		&nbsp; How study of the engines&rsquo; shortcomings led to James Watt making his significant contribution to steam power</li>\r\n	<li>\r\n		&nbsp; Countering some naive stories about how the engine was perfected - solder melting at steam temperatures, valve operation by a boy who was actually a buoy and so forth</li>\r\n</ul>\r\n<p>To register and for more information on the Smeaton Lecture visit ice.org.uk/newcomen<br />\r\n	&nbsp;<br />\r\n	Unable to attend? The lecture is available to watch online, either live with the opportunity to ask questions or later at your convenience.<br />\r\n	&nbsp;<br />\r\n	Kind regards,<br />\r\n	&nbsp;<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;<br />\r\n	<strong>Essential Details&nbsp;&nbsp; </strong><br />\r\n	Free lecture for members,<br />\r\n	non-members and guests<br />\r\n	&nbsp;<br />\r\n	Tuesday 17 July 2012<br />\r\n	18:00 - Registration<br />\r\n	18:45 - Lecture<br />\r\n	19:50 - Finish<br />\r\n	&nbsp;<br />\r\n	Location:<br />\r\n	Church House Conference<br />\r\n	Centre<br />\r\n	Dean&#39;s Yard<br />\r\n	Westminster<br />\r\n	London SW1P 3NZ<br />\r\n	&nbsp;<br />\r\n	Contact:<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	f +44 (0)20 7665 1743<br />\r\n	e events@ice.org.uk</p>\r\n<p><u><strong>Testimonials</strong></u><br />\r\n	97% of attendees polled at the 2011 Smeaton Lecture would recommend the lecture to colleagues.<br />\r\n	&quot;The lecture was interesting and informative and the delivery was excellent.&quot;&nbsp; Heather Ho, BAM Nuttall&nbsp;<br />\r\n	&quot;A really excellent lecture - combination of engineering &amp; history.&quot; Jo Parker, North Surrey Water</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5280:\"<p>Smeaton Lecture 2012 &nbsp;&nbsp; &nbsp;Tuesday 17 July 2012</p>\n<p>Dear colleague,</p>\n<p>	Thomas Newcomen, Steam Power and the Industrial Revolution</p>\n<p>	Described as an &#39;epoch making&#39; invention, Thomas Newcomen developed the first truly successful steam engine shortly after 1700.<br />\n	&nbsp;<br />\n	By 1775 there were around 600 operating in mines across Britain and the number continued to grow despite substantial improvements by engineers such as John Smeaton and James Watt.<br />\n	In the annual Smeaton Lecture on 17 July 2012, Dr Jim Andrew, Midland Branch Secretary of the Newcomen Society, will examine the historical context of the engine, how the design was evolved by later engineering greats and explain the longevity.</p>\n<p>	Celebrating the invention&rsquo;s tri-centenary, Dr Andrew will also cover:</p>\n<ul>\n<li>\n		&nbsp;Newcomen&#39;s bright thought of using pistons, cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine</li>\n<li>\n		&nbsp; How study of the engines&rsquo; shortcomings led to James Watt making his significant contribution to steam power</li>\n<li>\n		&nbsp; Countering some naive stories about how the engine was perfected - solder melting at steam temperatures, valve operation by a boy who was actually a buoy and so forth</li>\n</ul>\n<p>To register and for more information on the Smeaton Lecture visit ice.org.uk/newcomen<br />\n	&nbsp;<br />\n	Unable to attend? The lecture is available to watch online, either live with the opportunity to ask questions or later at your convenience.<br />\n	&nbsp;<br />\n	Kind regards,<br />\n	&nbsp;<br />\n	ICE Events Team<br />\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\n	&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;<br />\n	<strong>Essential Details&nbsp;&nbsp; </strong><br />\n	Free lecture for members,<br />\n	non-members and guests<br />\n	&nbsp;<br />\n	Tuesday 17 July 2012<br />\n	18:00 - Registration<br />\n	18:45 - Lecture<br />\n	19:50 - Finish<br />\n	&nbsp;<br />\n	Location:<br />\n	Church House Conference<br />\n	Centre<br />\n	Dean&#39;s Yard<br />\n	Westminster<br />\n	London SW1P 3NZ<br />\n	&nbsp;<br />\n	Contact:<br />\n	ICE Events Team<br />\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\n	f +44 (0)20 7665 1743<br />\n	e <a href=\"mailto:events@ice.org.uk\">events@ice.org.uk</a></p>\n<p><u><strong>Testimonials</strong></u><br />\n	97% of attendees polled at the 2011 Smeaton Lecture would recommend the lecture to colleagues.<br />\n	&quot;The lecture was interesting and informative and the delivery was excellent.&quot;&nbsp; Heather Ho, BAM Nuttall&nbsp;<br />\n	&quot;A really excellent lecture - combination of engineering &amp; history.&quot; Jo Parker, North Surrey Water</p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628052239,1),('field:node:372',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5870:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Johannesburg</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Tuesday 24 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Great Hall, University of the Witwatersrand</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20JHB%2024%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsGreatHall.jpg\" target=\"_blank\"><span style=\"font-size:18px;\">Getting to Wits University</span></a></li>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsEastCampus.jpg\"><span style=\"font-size:18px;\">Wits East Campus (Great Hall)</span></a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5554:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\n	&nbsp;</h1>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Johannesburg</strong></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Tuesday 24 February 2015</span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\n<p align=\"left\"><em>Please be seated by 14h45</em></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Great Hall, University of the Witwatersrand</span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:150px;\">\n<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20JHB%2024%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\n					printed flyer</span></span></a></p>\n</td>\n<td colspan=\"3\" style=\"width:451px;\">\n<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\n<ul>\n<li>\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsGreatHall.jpg\" target=\"_blank\"><span style=\"font-size:18px;\">Getting to Wits University</span></a></li>\n<li>\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsEastCampus.jpg\"><span style=\"font-size:18px;\">Wits East Campus (Great Hall)</span></a></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width:150px;\">\n<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\n<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:32:\"ICE Brunel International Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:32:\"ICE Brunel International Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-02-24 13:00:00\";s:6:\"value2\";s:19:\"2015-02-24 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"SAICEot15/01660/16\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"SAICEot15/01660/16\";}}}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:373',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5824:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Durban</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Wednesday 25 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Unite Building, Gate 8, Science Drive, Engineering Campus, University of KwaZulu Natal</span><br />\r\n					<span style=\"font-size:12px;\">UNITE / School of Engineering Building<br />\r\n					Howard College Campus<br />\r\n					Glenwood<br />\r\n					Durban</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20Durban%2025%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UNITE.pdf\" target=\"_blank\">Getting to Unite Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5510:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\n	&nbsp;</h1>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Durban</strong></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Wednesday 25 February 2015</span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\n<p align=\"left\"><em>Please be seated by 14h45</em></p>\n<div>\n					<span style=\"font-size:16px;\">Unite Building, Gate 8, Science Drive, Engineering Campus, University of KwaZulu Natal</span><br />\n					<span style=\"font-size:12px;\">UNITE / School of Engineering Building<br />\n					Howard College Campus<br />\n					Glenwood<br />\n					Durban</span></div>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:150px;\">\n<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20Durban%2025%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\n					printed flyer</span></span></a></p>\n</td>\n<td colspan=\"3\" style=\"width:451px;\">\n<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\n<ul>\n<li>\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UNITE.pdf\" target=\"_blank\">Getting to Unite Building</a></span></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width:150px;\">\n<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\n<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:32:\"ICE Brunel International Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:32:\"ICE Brunel International Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-02-25 13:00:00\";s:6:\"value2\";s:19:\"2015-02-25 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"SAICEot15/01660/16\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"SAICEot15/01660/16\";}}}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:374',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5635:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cape Town</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Thursday 26 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">17h00 - 19h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 16h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Snape Building LT3B, University of Cape Town</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20CapeTown%2026%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UCT-NEB-Map.jpg\" target=\"_blank\">Getting to&nbsp;Snape Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5325:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\n	&nbsp;</h1>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cape Town</strong></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Thursday 26 February 2015</span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">17h00 - 19h00</span></span></p>\n<p align=\"left\"><em>Please be seated by 16h45</em></p>\n<div>\n					<span style=\"font-size:16px;\">Snape Building LT3B, University of Cape Town</span></div>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:150px;\">\n<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20CapeTown%2026%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\n					printed flyer</span></span></a></p>\n</td>\n<td colspan=\"3\" style=\"width:451px;\">\n<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\n<ul>\n<li>\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UCT-NEB-Map.jpg\" target=\"_blank\">Getting to&nbsp;Snape Building</a></span></li>\n</ul>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width:150px;\">\n<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\n<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:32:\"ICE Brunel International Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:32:\"ICE Brunel International Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-02-26 15:00:00\";s:6:\"value2\";s:19:\"2015-02-26 17:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"SAICEot15/01660/16\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"SAICEot15/01660/16\";}}}s:26:\"field_duration_of_activity\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:375',_binary 'a:2:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5307:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\r\n			<td style=\"width:150px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\r\n				<p>Tuesday 24 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>Great Hall, Wits University</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\r\n				<p>Wednesday 25 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>UNITE Building, Unversity of KZN</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\r\n				<p>Thursday 26 February 2015</p>\r\n				<p>17h00-19h00</p>\r\n				<p>SNAPE Building LT3B, University of Cape Town</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4965:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width:150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width:301px;\">\n<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\n<td style=\"width:150px;\">\n<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\n<p>Tuesday 24 February 2015</p>\n<p>15h00 - 17h00</p>\n<p>Great Hall, Wits University</p>\n<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\n</td>\n<td style=\"width:150px;\">\n<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\n<p>Wednesday 25 February 2015</p>\n<p>15h00 - 17h00</p>\n<p>UNITE Building, Unversity of KZN</p>\n<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\n</td>\n<td style=\"width:150px;\">\n<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\n<p>Thursday 26 February 2015</p>\n<p>17h00-19h00</p>\n<p>SNAPE Building LT3B, University of Cape Town</p>\n<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width:150px;\">\n<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\n<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:21:\"field_simplenews_term\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:1:\"1\";}}}}',0,1627990653,1),('field:node:38',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:504:\"<p>&nbsp;ICE-SA will provide information on any areas of interest to ICE and SAICE members. ICE-SA has a particular interest in making information widely known relatign to the NEC suite of contract documentation, the NEC User Group publications and events, procurement issues, Measurement and Payment for Civil Engineering contracts, and lectures and presentations that may be presented around the world on interesting topics.<br />\r\n	<br />\r\n	Documentation will be made available here for download</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:494:\"<p>&nbsp;ICE-SA will provide information on any areas of interest to ICE and SAICE members. ICE-SA has a particular interest in making information widely known relatign to the NEC suite of contract documentation, the NEC User Group publications and events, procurement issues, Measurement and Payment for Civil Engineering contracts, and lectures and presentations that may be presented around the world on interesting topics.</p>\n<p>	Documentation will be made available here for download</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627989511,1),('field:node:39',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1958:\"<p>ICE, SAICE and Engineers Against Poverty have a strong focus on construction procurement.&nbsp;</p>\r\n<p>The regulator for construction procurement in South Africa is the Construction Industry Development Board (CIDB). All public sector procurement within the construction industry is required to comply with the CIDB&rsquo;s Standard for Uniformity in Construction Procurement. All contractors that undertake public sector construction works contracts are required by law to be registered with the CIDB. &nbsp;</p>\r\n<p>The CIDB is currently developing a register of professional service providers.&nbsp;</p>\r\n<p>The CIDB&rsquo;s Standard for Uniformity in Construction Procurement requires that only those standard forms of contract that are prescribed in the Standard may be used as the basis for services, supplies and construction works contracts. The NEC3 family of contracts is included in the list of standard forms of contract contained in the Standard. &nbsp;</p>\r\n<p>The CIDB&rsquo;s website (<a href=\"http://www.cidb.org.za/\">http://www.cidb.org.za/</a>) contains:&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		The Standard for uniformity in Construction Procurement</li>\r\n	<li>\r\n		Construction Procurement Best Practice Guidelines</li>\r\n	<li>\r\n		Practice notes on a various construction procurement topics</li>\r\n	<li>\r\n		Proforma procurement documentation</li>\r\n	<li>\r\n		Information about construction procurement best practices</li>\r\n	<li>\r\n		The CIDB Code of Conduct for the Parties engaged in Construction Procurement</li>\r\n	<li>\r\n		Information on the register of contractors</li>\r\n	<li>\r\n		The registration particulars of all registered contractors.</li>\r\n	<li>\r\n		A discussion paper on the proposed register of professional service providers.</li>\r\n</ul>\r\n<p><img alt=\"Description: http://www.ice-sa.org.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1685:\"<p>ICE, SAICE and Engineers Against Poverty have a strong focus on construction procurement. <br />\nThe regulator for construction procurement in South Africa is the Construction Industry Development Board (CIDB). All public sector procurement within the construction industry is required to comply with the CIDB’s Standard for Uniformity in Construction Procurement. All contractors that undertake public sector construction works contracts are required by law to be registered with the CIDB.  <br />\nThe CIDB is currently developing a register of professional service providers. <br />\nThe CIDB’s Standard for Uniformity in Construction Procurement requires that only those standard forms of contract that are prescribed in the Standard may be used as the basis for services, supplies and construction works contracts. The NEC3 family of contracts is included in the list of standard forms of contract contained in the Standard.  <br />\nThe CIDB’s website (<a href=\"http://www.cidb.org.za/\">http://www.cidb.org.za/</a>) contains: </p>\n<ul>\n<li>\n		The Standard for uniformity in Construction Procurement</li>\n<li>\n		Construction Procurement Best Practice Guidelines</li>\n<li>\n		Practice notes on a various construction procurement topics</li>\n<li>\n		Proforma procurement documentation</li>\n<li>\n		Information about construction procurement best practices</li>\n<li>\n		The CIDB Code of Conduct for the Parties engaged in Construction Procurement</li>\n<li>\n		Information on the register of contractors</li>\n<li>\n		The registration particulars of all registered contractors.</li>\n<li>\n		A discussion paper on the proposed register of professional service providers.</li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627989725,1),('field:node:399',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:85:\"<p>You will be able to download the certificate if you have attended the event.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:84:\"<p>You will be able to download the certificate if you have attended the event.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628583557,1),('field:node:4',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:633:\"<p>The functions of ICE-SA are to:</p>\r\n<ul>\r\n	<li>\r\n		Perform learned society activities that are of mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.</li>\r\n	<li>\r\n		Perform the normal ICE country representative services.</li>\r\n	<li>\r\n		Arrange ICE-SAICE Presidential Visits.</li>\r\n	<li>\r\n		Arrange Brunel International Lectures.</li>\r\n	<li>\r\n		Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.</li>\r\n	<li>\r\n		Provide developing country inputs into ICE initiatives and projects.</li>\r\n</ul>\r\n<br clear=\"all\" />\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:587:\"<p>The functions of ICE-SA are to:</p>\n<ul>\n<li>\n		Perform learned society activities that are of mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.</li>\n<li>\n		Perform the normal ICE country representative services.</li>\n<li>\n		Arrange ICE-SAICE Presidential Visits.</li>\n<li>\n		Arrange Brunel International Lectures.</li>\n<li>\n		Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.</li>\n<li>\n		Provide developing country inputs into ICE initiatives and projects.</li>\n</ul>\n<p> </p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627992957,1),('field:node:40',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2806:\"<p>The current method for the measurement of civil engineering quantities in South Africa is contained in clause 8 of each part of SABS 1200 standardised specifications for civil engineering construction, read together with SAICE&rsquo;s Civil engineering quantities 1990. SABS 1200 is in the process of being withdrawn and replaced by SANS 2001 Construction Works.<br />\r\n	&nbsp;<br />\r\n	The SANS 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed. These standards do not make reference to the actions of those responsible for executing the works, the parties to a contract or the measurement and payment for work completed.<br />\r\n	&nbsp;<br />\r\n	The logical approach to dealing with the civil engineering quantities when using SANS 1921 and SANS 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety. Such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and the range of standard specifications that are currently in use in South Africa. Ideally such a document should be compatible with international practice. &nbsp;<br />\r\n	ICE-SA believes that the logical choice is to adopt the standard system of measurement used in the UK and many parts of the world, namely Civil Engineering Standard Method of Measurement (CESMM3). This document has been adapted to Southern African conditions and practices, and has been published in South Africa as the CESMM3-SA.<br />\r\n	<br />\r\n	In addition, ICE-SA is currently developing a guide to the application of the third edition of the Civil Engineering Standard Method of Measurement (CESMM3) in southern Africa. This guide will:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;introduce the reader to the philosophy and thinking behind CESMM3;?</li>\r\n	<li>\r\n		&nbsp;highlight the differences between the current system as embodied in Civil Engineering Quantities 1990 and the SABS 1200 standardised specifications;&nbsp; and</li>\r\n	<li>\r\n		&nbsp;make recommended regarding the adaptations that should be made to successfully apply it in the South African contracting environment. &nbsp;</li>\r\n</ul>\r\n<p>&nbsp;<br />\r\n	This publication will not replace CESMM3 in any way; nor will it purport to be a handbook on the subject. It will merely serve as a guide to the application of CESMM3 in the South African context to facilitate the adoption of CESMM3.<br />\r\n	&nbsp;<br />\r\n	Further particulars may be found in the article published in SAICE&rsquo;s magazine in February 2008.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2776:\"<p>The current method for the measurement of civil engineering quantities in South Africa is contained in clause 8 of each part of SABS 1200 standardised specifications for civil engineering construction, read together with SAICE&rsquo;s Civil engineering quantities 1990. SABS 1200 is in the process of being withdrawn and replaced by SANS 2001 Construction Works.<br />\n	&nbsp;<br />\n	The SANS 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed. These standards do not make reference to the actions of those responsible for executing the works, the parties to a contract or the measurement and payment for work completed.<br />\n	&nbsp;<br />\n	The logical approach to dealing with the civil engineering quantities when using SANS 1921 and SANS 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety. Such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and the range of standard specifications that are currently in use in South Africa. Ideally such a document should be compatible with international practice. &nbsp;<br />\n	ICE-SA believes that the logical choice is to adopt the standard system of measurement used in the UK and many parts of the world, namely Civil Engineering Standard Method of Measurement (CESMM3). This document has been adapted to Southern African conditions and practices, and has been published in South Africa as the CESMM3-SA.</p>\n<p>	In addition, ICE-SA is currently developing a guide to the application of the third edition of the Civil Engineering Standard Method of Measurement (CESMM3) in southern Africa. This guide will:</p>\n<ul>\n<li>\n		&nbsp;introduce the reader to the philosophy and thinking behind CESMM3;?</li>\n<li>\n		&nbsp;highlight the differences between the current system as embodied in Civil Engineering Quantities 1990 and the SABS 1200 standardised specifications;&nbsp; and</li>\n<li>\n		&nbsp;make recommended regarding the adaptations that should be made to successfully apply it in the South African contracting environment. &nbsp;</li>\n</ul>\n<p>&nbsp;<br />\n	This publication will not replace CESMM3 in any way; nor will it purport to be a handbook on the subject. It will merely serve as a guide to the application of CESMM3 in the South African context to facilitate the adoption of CESMM3.<br />\n	&nbsp;<br />\n	Further particulars may be found in the article published in SAICE&rsquo;s magazine in February 2008.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627989834,1),('field:node:400',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:85:\"<p>You will be able to download the certificate if you have attended the event.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:84:\"<p>You will be able to download the certificate if you have attended the event.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628088167,1),('field:node:401',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1628088167,1),('field:node:402',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1628088167,1),('field:node:403',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1628088167,1),('field:node:404',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:451:\"<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:450:\"<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:32:\"field_online_event_reference_nap\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"397\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628071052,1),('field:node:41',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5884:\"<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	June 2011<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; . &nbsp;<br />\r\n	The 2011 chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	&lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	&nbsp;<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	&lsquo;in the Southern African Edition of CESMM3:<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement. &nbsp;<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	&nbsp;<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	Association of South African Quantity Surveyors (tel&nbsp;&nbsp; 27-011-315 4140 ),<br />\r\n	Consulting Engineers South Africa (tel&nbsp;&nbsp; 27-11-463 2022 ),<br />\r\n	Engineering Contract Strategies (tel&nbsp;&nbsp; 27- 11- 803 3008 ),<br />\r\n	South African Federation of Civil Engineering Contractors (tel&nbsp;&nbsp; 27-11-409 0900 )<br />\r\n	South African Institution of Civil Engineering (&nbsp; 27- 11- 805 5947 ).<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5809:\"<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\n	June 2011<br />\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; . &nbsp;<br />\n	The 2011 chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\n	&lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\n	&nbsp;<br />\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\n	&lsquo;in the Southern African Edition of CESMM3:<br />\n	&bull;&nbsp;&nbsp; &nbsp;No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\n	&bull;&nbsp;&nbsp; &nbsp;The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\n	&bull;&nbsp;&nbsp; &nbsp;Adjustments have been made to items and terminology to reflect Southern African practices.<br />\n	&bull;&nbsp;&nbsp; &nbsp;The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement. &nbsp;<br />\n	&bull;&nbsp;&nbsp; &nbsp;Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\n	&nbsp;<br />\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.</p>\n<p>	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\n	Association of South African Quantity Surveyors (tel&nbsp;&nbsp; 27-011-315 4140 ),<br />\n	Consulting Engineers South Africa (tel&nbsp;&nbsp; 27-11-463 2022 ),<br />\n	Engineering Contract Strategies (tel&nbsp;&nbsp; 27- 11- 803 3008 ),<br />\n	South African Federation of Civil Engineering Contractors (tel&nbsp;&nbsp; 27-11-409 0900 )<br />\n	South African Institution of Civil Engineering (&nbsp; 27- 11- 805 5947 ).</p>\n<p>\n	&nbsp;</p>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\n<div class=\"skype_pnh_menu_click2call\">\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\n<div class=\"skype_pnh_menu_click2sms\">\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\n<div class=\"skype_pnh_menu_add2skype\">\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\n<div class=\"skype_pnh_menu_toll_info\">\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\n</div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627988947,1),('field:node:42',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2587:\"<p>Engineers Against Poverty (EAP) (<a href=\"http://www.engineersagainstpoverty.org/\" target=\"_blank\">http://www.engineersagainstpoverty.org/</a>) is a UK based international development NGO committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty. EAP does this through brokering and supporting multi-sector partnerships between the state, private and civil society sectors and by developing other innovative pro-poor engineering initiatives. EAP has special expertise in improving the corporate social responsibility (CSR) programmes of engineering services companies.</p><p><strong>EAP is supported by the following institutions:</strong></p><ul><li><a href=\"http://www.imeche.org.uk/\" target=\"_blank\">Institution of Mechanical Engineers</a></li><li><a href=\"http://www.ice.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Civil Engineers </a></li><li><a href=\"http://www.idgte.org/\" target=\"_blank\">Institution of Diesel and Gas Turbine Engineers</a></li><li><a href=\"http://www.istructe.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Structural Engineers</a></li><li><a href=\"http://www.soe.org.uk/\" target=\"_blank\">Society of Operating Engineers</a></li><li><a href=\"http://www.civils.org.za/\" target=\"_blank\">South African Institution of Civil Engineering</a></li><li><a href=\"http://www.ciwem.org/\" target=\"_blank\">Chartered Institution of Water and Environmental Management (CIWEM) </a></li></ul><p><strong>Other major supporters of EAP include:</strong></p><ul><li><a href=\"http://www.amec.com/\" target=\"_blank\">AMEC</a> <a href=\"http://www.angloamerican.co.uk/corporateresponsibilty/\" target=\"_blank\">Anglo-American</a> &middot; <a href=\"http://www.balfourbeatty.com/\" target=\"_blank\">Balfour Beatty </a> <a href=\"http://www.bhpbilliton.com/bb/sustainableDevelopment/home.jsp\" target=\"_blank\">BHP Biliton</a></li><li><a href=\"http://www.btplc.com/Societyandenvironment/index.htm\" target=\"_blank\">British Telecom</a> <a href=\"http://www.thameswateruk.co.uk/UK/region/en_gb/content/Section_Homepages/Section_Homepage_000434.jsp?SECT=Section_Homepage_000434\" target=\"_blank\">Thames Water</a> <a href=\"http://www.wardell-armstrong.com/index.cfm?fuseaction=home.getpage&amp;paget=22&amp;pagever=312\" target=\"_blank\">Wardell Armstrong</a></li></ul><p>&nbsp;</p><p>Ron Watermeyer, the vice chairman of the JCD and a past president of SAICE, is a trustee of Engineers Against Poverty. (Further particulars may be found in the <u>Report Back</u> published in the February 2008 SAICE magazine</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2572:\"<p>Engineers Against Poverty (EAP) (<a href=\"http://www.engineersagainstpoverty.org/\" target=\"_blank\">http://www.engineersagainstpoverty.org/</a>) is a UK based international development NGO committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty. EAP does this through brokering and supporting multi-sector partnerships between the state, private and civil society sectors and by developing other innovative pro-poor engineering initiatives. EAP has special expertise in improving the corporate social responsibility (CSR) programmes of engineering services companies.<strong>EAP is supported by the following institutions:</strong>\n</p><ul>\n<li><a href=\"http://www.imeche.org.uk/\" target=\"_blank\">Institution of Mechanical Engineers</a></li>\n<li><a href=\"http://www.ice.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Civil Engineers </a></li>\n<li><a href=\"http://www.idgte.org/\" target=\"_blank\">Institution of Diesel and Gas Turbine Engineers</a></li>\n<li><a href=\"http://www.istructe.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Structural Engineers</a></li>\n<li><a href=\"http://www.soe.org.uk/\" target=\"_blank\">Society of Operating Engineers</a></li>\n<li><a href=\"http://www.civils.org.za/\" target=\"_blank\">South African Institution of Civil Engineering</a></li>\n<li><a href=\"http://www.ciwem.org/\" target=\"_blank\">Chartered Institution of Water and Environmental Management (CIWEM) </a></li>\n</ul>\n<p><strong>Other major supporters of EAP include:</strong>\n</p><ul>\n<li><a href=\"http://www.amec.com/\" target=\"_blank\">AMEC</a> <a href=\"http://www.angloamerican.co.uk/corporateresponsibilty/\" target=\"_blank\">Anglo-American</a> · <a href=\"http://www.balfourbeatty.com/\" target=\"_blank\">Balfour Beatty </a> <a href=\"http://www.bhpbilliton.com/bb/sustainableDevelopment/home.jsp\" target=\"_blank\">BHP Biliton</a></li>\n<li><a href=\"http://www.btplc.com/Societyandenvironment/index.htm\" target=\"_blank\">British Telecom</a> <a href=\"http://www.thameswateruk.co.uk/UK/region/en_gb/content/Section_Homepages/Section_Homepage_000434.jsp?SECT=Section_Homepage_000434\" target=\"_blank\">Thames Water</a> <a href=\"http://www.wardell-armstrong.com/index.cfm?fuseaction=home.getpage&amp;paget=22&amp;pagever=312\" target=\"_blank\">Wardell Armstrong</a></li>\n</ul>\n<p> Ron Watermeyer, the vice chairman of the JCD and a past president of SAICE, is a trustee of Engineers Against Poverty. (Further particulars may be found in the Report Back published in the February 2008 SAICE magazine</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627990666,1),('field:node:426',_binary 'a:1:{s:16:\"field_embed_code\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:164:\"<iframe src=\"https://player.vimeo.com/video/122294415\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:8:\"php_code\";}}}}',0,1628088167,1),('field:node:427',_binary 'a:1:{s:16:\"field_embed_code\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:164:\"<iframe src=\"https://player.vimeo.com/video/124902167\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:8:\"php_code\";}}}}',0,1628088167,1),('field:node:428',_binary 'a:1:{s:16:\"field_embed_code\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:164:\"<iframe src=\"https://player.vimeo.com/video/124902168\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:8:\"php_code\";}}}}',0,1628088167,1),('field:node:429',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3615:\"<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;</p>\r\n<p>Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.&nbsp;</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3090:\"<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;</p>\n<p>Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.</p>\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.&nbsp;</a></p>\n<p><strong>Table 1: Main classes of work</strong></p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width:641px;\">\n<p><strong>Class</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>A: General items</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>B: Ground investigations</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>C: Geotechnical and other specialist processes</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>D: Demolition and site clearance</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>E: Earthworks</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>F: In situ concrete</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>G: Concrete ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>H: Precast concrete</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>I: Pipework &ndash;pipes</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>J: Pipework &ndash; fittings and valves</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>M: Structural metalwork</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>N: Miscellaneous metalwork</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>O: Timber</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>P: Piles</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Q: Piling ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>R: Roads and paving</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>S: Rail track</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>T: Tunnels</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>U: Brickwork, blockwork and masonry</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>V: Painting</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>W: Waterproofing</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>X: Miscellaneous work</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Y: Sewer and water main renovation and ancillary works</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Z: Simple building works incidental to civil engineering works</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"uc_product_image\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:4:\"1011\";s:3:\"uid\";s:4:\"1979\";s:8:\"filename\";s:17:\"cesmm3-sa-640.jpg\";s:3:\"uri\";s:28:\"public://cesmm3-sa-640_0.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"42566\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1603087744\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"32fedfb9-3da6-4bc9-afad-4d9586a9ae8f\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:480;s:5:\"width\";i:339;}s:6:\"height\";s:3:\"480\";s:5:\"width\";s:3:\"339\";}}}s:20:\"pdf_security_options\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:5:\"value\";s:18:\"password_encrypted\";}i:1;a:1:{s:5:\"value\";s:11:\"allow_print\";}}}}',0,1647446616,1),('field:node:430',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3591:\"<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.&nbsp;</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3068:\"<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.&nbsp;</p>\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.</a></p>\n<p><strong>Table 1: Main classes of work</strong></p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width:641px;\">\n<p><strong>Class</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>A: General items</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>B: Ground investigations</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>C: Geotechnical and other specialist processes</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>D: Demolition and site clearance</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>E: Earthworks</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>F: In situ concrete</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>G: Concrete ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>H: Precast concrete</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>I: Pipework &ndash;pipes</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>J: Pipework &ndash; fittings and valves</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>M: Structural metalwork</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>N: Miscellaneous metalwork</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>O: Timber</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>P: Piles</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Q: Piling ancillaries</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>R: Roads and paving</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>S: Rail track</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>T: Tunnels</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>U: Brickwork, blockwork and masonry</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>V: Painting</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>W: Waterproofing</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>X: Miscellaneous work</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Y: Sewer and water main renovation and ancillary works</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:641px;\">\n<p>Z: Simple building works incidental to civil engineering works</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"uc_product_image\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:4:\"1013\";s:3:\"uid\";s:4:\"1979\";s:8:\"filename\";s:17:\"cesmm3-sa-640.jpg\";s:3:\"uri\";s:28:\"public://cesmm3-sa-640_1.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"42566\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1603088552\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"ab857f2a-4f7a-4a1a-acff-5ff942c7b649\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:480;s:5:\"width\";i:339;}s:6:\"height\";s:3:\"480\";s:5:\"width\";s:3:\"339\";}}}s:20:\"pdf_security_options\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"password_encrypted\";}}}}',0,1647446097,1),('field:node:431',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:7331:\"<h2>\r\n	<strong>Follow these steps in chronological order to create an Online Event or a Physical Event.</strong></h2>\r\n<ol>\r\n	<li>\r\n		<strong>Create an Event</strong></li>\r\n</ol>\r\n<p class=\"rteindent1\">If you want to create an event with a quiz and a certificate associated with it, create the certificate <strong>first!</strong></p>\r\n<ul class=\"rteindent1\">\r\n	<li>\r\n		<a href=\"/node/add/certificate\">Create Certificate</a><br />\r\n		<p>If a certificate is required after the completion of a Quiz associated with your event - create the certificate first. This is used when you create your event notice immediately afterwards.</p>\r\n	</li>\r\n	<li>\r\n		&nbsp;<a href=\"/node/add/enterprise-event\">Create Online Event</a><br />\r\n		<p>An online event is an event that is attended online.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/physical-event\">Create Physical Event</a>&nbsp;(Free)<br />\r\n		<p>A physical event is an event that is attended at a physical location.</p>\r\n	</li>\r\n	<li>\r\n		<p><a href=\"http://ice-sa.org.za/node/add/physical-event-product\">Create Physical Event (Paid)</a></p>\r\n		<p><br />\r\n			A physical event is an event attended at a physical location. This physical event type allows for accepting online payment.</p>\r\n	</li>\r\n</ul>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz\">Create Quiz</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">Create a quiz associated with an event (mostly online but can work with physical events too). You&#39;ll capture a database of questions for the quiz, along with multiple choice answers (identifying which answer is right!)</p>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz-product\">Create Quiz Product</a><br />\r\n		<p>Use this to turn the event into a purchasable product. You associate the quiz and the event with each other and then create a product to sell. The Event will be visible to all users, but the quiz will only be visible to a user when they have paid!&nbsp;</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/course\">Create Course</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">A course consists of a whole series of activities (events &amp; quizes). The course is made up of different components which the user must complete in order to complete the course. A Quiz product can be added to the end of a course to get the user to pay for it!</p>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Newsletters</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/lists/refresh\">Refresh Mailing List</a><br />\r\n		<p>Make sure the mailing list is up to date with the users&#39; list.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/campaigns/add\">Create Newsletter</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Users</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin-user-management\">Admin User Management</a><br />\r\n		<p>Find users by email, username or role.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Videos</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/350\">Instructional Videos</a><br />\r\n		<p>View videos on how to complete some of the above tasks.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Online Store Management (Orders)</strong></h3>\r\n<ol>\r\n	<li>\r\n		In order to mark bank transfers as paid:\r\n		<ol>\r\n			<li>\r\n				&nbsp;Go to the orders <a href=\"http://ice-sa.org.za/admin/store/orders/view\">management page.</a></li>\r\n			<li>\r\n				&nbsp;View the order that needs to be marked as paid by clicking the Order ID.</li>\r\n			<li>\r\n				&nbsp;Change the order status to <strong>Payment Received </strong>(bottom of page).</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		To view all orders placed go to <a href=\"http://ice-sa.org.za/admin/store/orders/view\">Orders</a>.</li>\r\n	<li>\r\n		To view report on how many sales have been made per product/event go to <a href=\"http://ice-sa.org.za/admin/store/reports/products\">Product Reports</a>.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Importing User Lists</strong></h3>\r\n<ol>\r\n	<li>\r\n		ICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to ICE&nbsp;<a href=\"http://ice-sa.org.za/import/user\">User Import</a> and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		SAICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to SAICE&nbsp;<a href=\"http://ice-sa.org.za/import/saice_user_list_importer\">User Import</a>&nbsp;and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		Once a user has been imported they can be assigned to an event.</li>\r\n	<li>\r\n		Only users assigned to an event can be marked as attended.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Summary of Events</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/summarised-events-schedule\">Summarised Events Schedule</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	PDF Documents</h3>\r\n<p><b>Creating Purchasable PDF Documents</b></p>\r\n<ol>\r\n	<li>\r\n		<strong>Uploading Documents to the Website</strong>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/admin/store/products/files\">View File Downloads</a></li>\r\n			<li>\r\n				Under File Options -&gt; Action select <strong>Upload file</strong> and then click <strong>Perform Action</strong></li>\r\n			<li>\r\n				From the next screen select the <strong>Choose File</strong> button and click <strong>Upload File</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<b>Printable Secured PDF&#39;s</b>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/node/add/pdf-file-product\">PDF File Product</a>.</li>\r\n			<li>\r\n				Enter <strong>Name</strong> and <strong>Description</strong></li>\r\n			<li>\r\n				Upload <strong>Image</strong> if required</li>\r\n			<li>\r\n				Check the box for <strong>Encrypt PDF</strong> under the PDF Security Options section</li>\r\n			<li>\r\n				Enter an <strong>SKU</strong> number (This should be a unique Stock Keeping number)</li>\r\n			<li>\r\n				Enter the <strong>Default Sell Price</strong></li>\r\n			<li>\r\n				Click <strong>Save and Continue</strong></li>\r\n			<li>\r\n				From the top right of the PDF Product edit page click <strong>Features</strong></li>\r\n			<li>\r\n				From the <strong>Add a new feature</strong> drop down select <strong>File Download</strong> and click <strong>Add</strong></li>\r\n			<li>\r\n				Select the SKU number applicable to this content item</li>\r\n			<li>\r\n				Type the name of the file to attach to this content item in the <strong>File Download</strong> auto-complete field (This must first have been uploaded by following the instructions in step 1 above.)</li>\r\n			<li>\r\n				Type in a <strong>Description</strong></li>\r\n			<li>\r\n				Click <strong>Save Feature</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Non-printable Secured PDF&#39;s</strong>\r\n		<ol>\r\n			<li>\r\n				Follow steps 1-3 above.</li>\r\n			<li>\r\n				Check the boxes Encrypt PDF and Disallow Printing</li>\r\n			<li>\r\n				Follow steps 5-13 above.</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Configuration of the Watermark&nbsp;</strong>\r\n		<ol>\r\n			<li>\r\n				​Visit this URL to configure the text and position of the Watermark<br />\r\n				&nbsp;https://ice-sa.org.za/admin/config/media/pdf-security&nbsp;</li>\r\n			<li>\r\n				You can preview the PDF to check how the watermark appears.&nbsp;</li>\r\n			<li>\r\n				Typically we place the watermark in hte top margin of the document.</li>\r\n		</ol>\r\n	</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Payment Gateway Settings</strong></h3>\r\n<p>Use the following page to setup the settings for Paymant Gateways on the website.&nbsp;</p>\r\n<p>https://www.ice-sa.org.za/admin/store/settings/payment&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7111:\"<h2>\n	<strong>Follow these steps in chronological order to create an Online Event or a Physical Event.</strong></h2>\n<ol>\n<li>\n		<strong>Create an Event</strong></li>\n</ol>\n<p class=\"rteindent1\">If you want to create an event with a quiz and a certificate associated with it, create the certificate <strong>first!</strong></p>\n<ul class=\"rteindent1\">\n<li>\n		<a href=\"/node/add/certificate\">Create Certificate</a></p>\n<p>If a certificate is required after the completion of a Quiz associated with your event - create the certificate first. This is used when you create your event notice immediately afterwards.</p>\n</li>\n<li>\n		&nbsp;<a href=\"/node/add/enterprise-event\">Create Online Event</a></p>\n<p>An online event is an event that is attended online.</p>\n</li>\n<li>\n		<a href=\"/node/add/physical-event\">Create Physical Event</a>&nbsp;(Free)</p>\n<p>A physical event is an event that is attended at a physical location.</p>\n</li>\n<li>\n<p><a href=\"http://ice-sa.org.za/node/add/physical-event-product\">Create Physical Event (Paid)</a></p>\n<p>\n			A physical event is an event attended at a physical location. This physical event type allows for accepting online payment.</p>\n</li>\n</ul>\n<ol>\n<li>\n		<a href=\"/node/add/quiz\">Create Quiz</a></li>\n</ol>\n<p class=\"rteindent1\">Create a quiz associated with an event (mostly online but can work with physical events too). You&#39;ll capture a database of questions for the quiz, along with multiple choice answers (identifying which answer is right!)</p>\n<ol>\n<li>\n		<a href=\"/node/add/quiz-product\">Create Quiz Product</a></p>\n<p>Use this to turn the event into a purchasable product. You associate the quiz and the event with each other and then create a product to sell. The Event will be visible to all users, but the quiz will only be visible to a user when they have paid!&nbsp;</p>\n</li>\n<li>\n		<a href=\"/node/add/course\">Create Course</a></li>\n</ol>\n<p class=\"rteindent1\">A course consists of a whole series of activities (events &amp; quizes). The course is made up of different components which the user must complete in order to complete the course. A Quiz product can be added to the end of a course to get the user to pay for it!</p>\n<p>&nbsp;</p>\n<h3>\n	<strong>Newsletters</strong></h3>\n<ol>\n<li>\n		<a href=\"/admin/config/services/mailchimp/lists/refresh\">Refresh Mailing List</a></p>\n<p>Make sure the mailing list is up to date with the users&#39; list.</p>\n</li>\n<li>\n		<a href=\"/admin/config/services/mailchimp/campaigns/add\">Create Newsletter</a></li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	<strong>Users</strong></h3>\n<ol>\n<li>\n		<a href=\"/admin-user-management\">Admin User Management</a></p>\n<p>Find users by email, username or role.</p>\n</li>\n</ol>\n<h3>\n	<strong>Videos</strong></h3>\n<ol>\n<li>\n		<a href=\"/node/350\">Instructional Videos</a></p>\n<p>View videos on how to complete some of the above tasks.</p>\n</li>\n</ol>\n<h3>\n	<strong>Online Store Management (Orders)</strong></h3>\n<ol>\n<li>\n		In order to mark bank transfers as paid:</p>\n<ol>\n<li>\n				&nbsp;Go to the orders <a href=\"http://ice-sa.org.za/admin/store/orders/view\">management page.</a></li>\n<li>\n				&nbsp;View the order that needs to be marked as paid by clicking the Order ID.</li>\n<li>\n				&nbsp;Change the order status to <strong>Payment Received </strong>(bottom of page).</li>\n</ol>\n</li>\n<li>\n		To view all orders placed go to <a href=\"http://ice-sa.org.za/admin/store/orders/view\">Orders</a>.</li>\n<li>\n		To view report on how many sales have been made per product/event go to <a href=\"http://ice-sa.org.za/admin/store/reports/products\">Product Reports</a>.</li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	<strong>Importing User Lists</strong></h3>\n<ol>\n<li>\n		ICE User import:</p>\n<ol>\n<li>\n				Go to ICE&nbsp;<a href=\"http://ice-sa.org.za/import/user\">User Import</a> and follow the instructions.<br />\n				&nbsp;</li>\n</ol>\n</li>\n<li>\n		SAICE User import:</p>\n<ol>\n<li>\n				Go to SAICE&nbsp;<a href=\"http://ice-sa.org.za/import/saice_user_list_importer\">User Import</a>&nbsp;and follow the instructions.<br />\n				&nbsp;</li>\n</ol>\n</li>\n<li>\n		Once a user has been imported they can be assigned to an event.</li>\n<li>\n		Only users assigned to an event can be marked as attended.</li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	<strong>Summary of Events</strong></h3>\n<ol>\n<li>\n		<a href=\"http://ice-sa.org.za/summarised-events-schedule\">Summarised Events Schedule</a></li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	PDF Documents</h3>\n<p><b>Creating Purchasable PDF Documents</b></p>\n<ol>\n<li>\n		<strong>Uploading Documents to the Website</strong></p>\n<ol>\n<li>\n				Go to <a href=\"http://ice-sa.org.za/admin/store/products/files\">View File Downloads</a></li>\n<li>\n				Under File Options -&gt; Action select <strong>Upload file</strong> and then click <strong>Perform Action</strong></li>\n<li>\n				From the next screen select the <strong>Choose File</strong> button and click <strong>Upload File</strong></li>\n</ol>\n</li>\n<li>\n		<b>Printable Secured PDF&#39;s</b></p>\n<ol>\n<li>\n				Go to <a href=\"http://ice-sa.org.za/node/add/pdf-file-product\">PDF File Product</a>.</li>\n<li>\n				Enter <strong>Name</strong> and <strong>Description</strong></li>\n<li>\n				Upload <strong>Image</strong> if required</li>\n<li>\n				Check the box for <strong>Encrypt PDF</strong> under the PDF Security Options section</li>\n<li>\n				Enter an <strong>SKU</strong> number (This should be a unique Stock Keeping number)</li>\n<li>\n				Enter the <strong>Default Sell Price</strong></li>\n<li>\n				Click <strong>Save and Continue</strong></li>\n<li>\n				From the top right of the PDF Product edit page click <strong>Features</strong></li>\n<li>\n				From the <strong>Add a new feature</strong> drop down select <strong>File Download</strong> and click <strong>Add</strong></li>\n<li>\n				Select the SKU number applicable to this content item</li>\n<li>\n				Type the name of the file to attach to this content item in the <strong>File Download</strong> auto-complete field (This must first have been uploaded by following the instructions in step 1 above.)</li>\n<li>\n				Type in a <strong>Description</strong></li>\n<li>\n				Click <strong>Save Feature</strong></li>\n</ol>\n</li>\n<li>\n		<strong>Non-printable Secured PDF&#39;s</strong></p>\n<ol>\n<li>\n				Follow steps 1-3 above.</li>\n<li>\n				Check the boxes Encrypt PDF and Disallow Printing</li>\n<li>\n				Follow steps 5-13 above.</li>\n</ol>\n</li>\n<li>\n		<strong>Configuration of the Watermark&nbsp;</strong></p>\n<ol>\n<li>\n				​Visit this URL to configure the text and position of the Watermark<br />\n				&nbsp;<a href=\"https://ice-sa.org.za/admin/config/media/pdf-security \">https://ice-sa.org.za/admin/config/media/pdf-security </a></li>\n<li>\n				You can preview the PDF to check how the watermark appears.&nbsp;</li>\n<li>\n				Typically we place the watermark in hte top margin of the document.</li>\n</ol>\n</li>\n</ol>\n<p>&nbsp;</p>\n<h3>\n	<strong>Payment Gateway Settings</strong></h3>\n<p>Use the following page to setup the settings for Paymant Gateways on the website.&nbsp;</p>\n<p><a href=\"https://www.ice-sa.org.za/admin/store/settings/payment \">https://www.ice-sa.org.za/admin/store/settings/payment </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1629096213,1),('field:node:432',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2922:\"<div>\r\n	The Construction Industry Development Board (cidb) <strong>Construction Industry Development Amendment Regulations, 2015</strong> (<em>Prompt Payment Regulations and Adjudication Standard)&nbsp;</em>appeared on Friday 29 May 2015 in the Government Gazette Notice 482 of 2015 and are open for public comment for 60 days until 29 July 2015.&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	A copy can be <a href=\"http://A copy can be downloaded here  /sites/default/files/uploads/inline-images/CIDBAdjudicationRegs/CIDB%20Draft%20Regulations%20Prompt%20Payment%20Adjudication%2029%2005%202015.pdf\" target=\"_blank\"><strong>downloaded here</strong></a>&nbsp;&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<hr />\r\n	<p><span style=\"font-size:16px;\"><strong>INVITATION TO OPEN DIALOGUE WORKSHOP&nbsp;</strong></span></p>\r\n</div>\r\n<div>\r\n	Proposed CIDB regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of South African construction industry practice.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA</strong></span> together with the <span style=\"color:#ff0000;\"><strong>Construction Adjudicators Association of South Africa</strong></span> are facilitating an open workshop between industry stakeholders to review the proposed draft regulations. The workshop will:</div>\r\n<ul>\r\n	<li>\r\n		a comparative overview of similar legislation in several other jurisdictions,</li>\r\n	<li>\r\n		and consider the mechanics of the proposed regulations and</li>\r\n	<li>\r\n		stimulate dialogue between industry stakeholders on their concerns, views and expectations surrounding the proposed legislations.</li>\r\n</ul>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	The workshop will take place on <span style=\"color:#ff0000;\"><strong>09 July 2015</strong></span> at <strong><a href=\"http://www.midrandconferencecentre.co.za/contact-us/\" target=\"_blank\">Midrand Conference Centre</a></strong>. Registration will be from 09:00 to 09:30 and proceedings from 09:30 to 13:00.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Proceedings will be facilitated by <strong>Mr. Vaughan Hattingh</strong> and <strong>Mr. Euan Massey</strong> of MDA Consulting (Pty) Ltd and guest speakers will include <strong>Prof. Tinus Maritz </strong>(Head of Department of Construction Economics at the University of Pretoria).</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	This event is <strong>by invitation only</strong>, to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry, with specific interest in Adjudication as the preferred form of dispute resolution. Enquiries can be addressed to secretary@ice-sa.org.za&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u><strong><em>The event has been co-sponsored by MDA Consulting (Pty) Ltd and ICE-SA.</em></strong></u></div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2920:\"<div>\n	The Construction Industry Development Board (cidb) <strong>Construction Industry Development Amendment Regulations, 2015</strong> (<em>Prompt Payment Regulations and Adjudication Standard)&nbsp;</em>appeared on Friday 29 May 2015 in the Government Gazette Notice 482 of 2015 and are open for public comment for 60 days until 29 July 2015.&nbsp;</div>\n<div>\n	&nbsp;</div>\n<div>\n	A copy can be <a href=\"http://A copy can be downloaded here  /sites/default/files/uploads/inline-images/CIDBAdjudicationRegs/CIDB%20Draft%20Regulations%20Prompt%20Payment%20Adjudication%2029%2005%202015.pdf\" target=\"_blank\"><strong>downloaded here</strong></a>&nbsp;&nbsp;</div>\n<div>\n	&nbsp;</div>\n<div>\n<hr />\n<p><span style=\"font-size:16px;\"><strong>INVITATION TO OPEN DIALOGUE WORKSHOP&nbsp;</strong></span></p>\n</div>\n<div>\n	Proposed CIDB regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of South African construction industry practice.</div>\n<div>\n	&nbsp;</div>\n<div>\n	<span style=\"color:#ff0000;\"><strong>ICE-SA</strong></span> together with the <span style=\"color:#ff0000;\"><strong>Construction Adjudicators Association of South Africa</strong></span> are facilitating an open workshop between industry stakeholders to review the proposed draft regulations. The workshop will:</div>\n<ul>\n<li>\n		a comparative overview of similar legislation in several other jurisdictions,</li>\n<li>\n		and consider the mechanics of the proposed regulations and</li>\n<li>\n		stimulate dialogue between industry stakeholders on their concerns, views and expectations surrounding the proposed legislations.</li>\n</ul>\n<div>\n	&nbsp;</div>\n<div>\n	The workshop will take place on <span style=\"color:#ff0000;\"><strong>09 July 2015</strong></span> at <strong><a href=\"http://www.midrandconferencecentre.co.za/contact-us/\" target=\"_blank\">Midrand Conference Centre</a></strong>. Registration will be from 09:00 to 09:30 and proceedings from 09:30 to 13:00.</div>\n<div>\n	&nbsp;</div>\n<div>\n	Proceedings will be facilitated by <strong>Mr. Vaughan Hattingh</strong> and <strong>Mr. Euan Massey</strong> of MDA Consulting (Pty) Ltd and guest speakers will include <strong>Prof. Tinus Maritz </strong>(Head of Department of Construction Economics at the University of Pretoria).</div>\n<div>\n	&nbsp;</div>\n<div>\n	This event is <strong>by invitation only</strong>, to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry, with specific interest in Adjudication as the preferred form of dispute resolution. Enquiries can be addressed to <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>&nbsp;</div>\n<div>\n	&nbsp;</div>\n<div>\n	<u><strong><em>The event has been co-sponsored by MDA Consulting (Pty) Ltd and ICE-SA.</em></strong></u></div>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628015505,1),('field:node:433',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9457:\"<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 7 October 2015</h2>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	13h00 to 13h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; border-spacing: 0px; width: 683px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\" width=\"90%\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; background: rgb(255, 254, 238);\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">The committee calls for nominations to be submitted by no later than 1 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a><font color=\"#009fff\" face=\"inherit\"><span style=\"border-style: initial; border-color: initial; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">,&nbsp;</span></font>complete, sign and fax or e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on 1</em></strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">October 2015</em></strong>&nbsp;</span></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9411:\"<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\n<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">(Map)</a>.</strong></span></p>\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 7 October 2015</h2>\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\n	13h00 to 13h45</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; border-spacing: 0px; width: 683px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\" width=\"90%\">\n<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\n<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\n<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; background: rgb(255, 254, 238);\">\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">The committee calls for nominations to be submitted by no later than 1 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a><font color=\"#009fff\" face=\"inherit\"><span style=\"border-style: initial; border-color: initial; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">,&nbsp;</span></font>complete, sign and fax or e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on 1</em></strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">October 2015</em></strong>&nbsp;</span></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">Fax: &nbsp; &nbsp;086 667 7412<br />\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:29:\"ICE-SA Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:29:\"ICE-SA Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-10-07 11:00:00\";s:6:\"value2\";s:19:\"2015-10-07 11:45:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"45 minutes\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"45 minutes\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:66:\"Chairman ICE-SA and ICE Country Representative Dr Hylton Macdonald\";s:6:\"format\";N;s:10:\"safe_value\";s:66:\"Chairman ICE-SA and ICE Country Representative Dr Hylton Macdonald\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:34:\"All Members of the ICE-SA Division\";s:6:\"format\";N;s:10:\"safe_value\";s:34:\"All Members of the ICE-SA Division\";}}}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:434',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9499:\"<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></span></p>\r\n<p class=\"rtejustify\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n	Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></span></p>\r\n<hr />\r\n<p class=\"rtecenter\"><strong style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 20.0063037872314px; text-align: center; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></p>\r\n<p class=\"rtejustify\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></span></p>\r\n<hr />\r\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\">\r\n	<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td class=\"rtecenter\" style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" target=\"_blank\">(Map)</a></strong></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture, with a cash bar after the event.<br />\r\n					<em><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></em></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><!--break--></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:9449:\"<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></span></p>\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></span></p>\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></span></p>\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></span></p>\n<p class=\"rtejustify\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></span></p>\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\n	Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></span></p>\n<hr />\n<p class=\"rtecenter\"><strong style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 20.0063037872314px; text-align: center; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></p>\n<p class=\"rtejustify\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></span></p>\n<hr />\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\">\n<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\n<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\n<td class=\"rtecenter\" style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" target=\"_blank\">(Map)</a></strong></td>\n</tr>\n<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\n<td style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\n<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong><br />\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></span></p>\n<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture, with a cash bar after the event.<br />\n					<em><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></em></span></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"></p>\n<!--break--><p></span></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:0:{}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-10-07 12:00:00\";s:6:\"value2\";s:19:\"2015-10-07 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"3hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"3hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1168:\"Dr Rob Adam:\r\nDr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.\r\nUntil recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa\'s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa. \r\nRob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa. \r\nRob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile. \r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:1173:\"Dr Rob Adam:\r\nDr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.\r\nUntil recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#039;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa. \r\nRob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa. \r\nRob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile. \r\n\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:192:\"Engineers, Technologists, Procurement and Finance Specialists, and any party that is interested in development of innovative approaches to infrastructure procurement, finance and construction.\";s:6:\"format\";N;s:10:\"safe_value\";s:192:\"Engineers, Technologists, Procurement and Finance Specialists, and any party that is interested in development of innovative approaches to infrastructure procurement, finance and construction.\";}}}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:435',_binary 'a:11:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3056:\"<p>Sir John opened his speech by telling the assembled audience, which included a host of industry leaders and politicians, what had inspired him to take up a career in civil engineering.</p>\r\n<p>Looking forward, he posed the question of how best our profession, and ICE itself can fulfil its role in society and remain relevant to our members</p>\r\n<p>He said he would like to see the Institution fulfil its role as the home of infrastructure to showcase the great civil engineers and ground-breaking structures that have shaped the world, and he pointed to the exchange of knowledge as a fundamental opportunity to members as it was when the Institution was founded in 1818, &ldquo;The Institution must be relevant. The Institution must be valued by its members and by society. But that value will be perceived differently according to different communities&rsquo; demands and expectations. The exchange of technical knowledge and problem solving is the very stuff of engineering.</p>\r\n<p>The opportunity to share and learn from one another is a fundamental opportunity for members of the Institution. The application of knowledge to different problems in different ways, innovating on the last solution, is the bread and butter of an engineer&rsquo;s working day. We can have a limited exchange with colleagues at work, or instead seek a wider exchange with fellow ICE members across the world in seconds using the Internet. This will only become quicker and easier.&rdquo; he said</p>\r\n<p>Sir John also welcomed the British Government&rsquo;s adoption of a National Infrastructure Commission, which he recommended in his 2013 Infrastructure Review, and said he was delighted to be appointed as a Commissioner. &ldquo;The public pay for infrastructure - either as taxpayers, shareholders or customers of utilities &ndash; they are the end users of it, and are impacted by its construction. As a result, politicians are ultimately held to account by the voter and are bound to interfere for good and bad. We cannot change this. But we need a mechanism which provides dispassionate analysis of our long-term infrastructure needs and acts as a catalyst for reaching consensus on those needs.</p>\r\n<p>The effects of achieving consensus cannot be overstated &ndash; it could enable the kind of infrastructure revolution not seen since our great forebears in the 19th Century. I am pleased to see cross party support for a Commission, and to be part of something I have advocated and believe in.&rdquo; he said.</p>\r\n<p>He added that engineers, working with other professions, have a responsibility to help decision makers answer the &lsquo;how, &lsquo;what&rsquo; and &lsquo;why&rsquo; questions, and ensure the Commission&rsquo;s choices are based on independent, expert evidence.</p>\r\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/2015ICEPresidentialAddress/ICE-Presidential-Address-2015.pdf\" target=\"_blank\"><span style=\"font-size:14px;\"><strong>Download the full text of Sir John Armitt&#39;s Inaugural Address here</strong></span></a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3048:\"<p>Sir John opened his speech by telling the assembled audience, which included a host of industry leaders and politicians, what had inspired him to take up a career in civil engineering.</p>\n<p>Looking forward, he posed the question of how best our profession, and ICE itself can fulfil its role in society and remain relevant to our members</p>\n<p>He said he would like to see the Institution fulfil its role as the home of infrastructure to showcase the great civil engineers and ground-breaking structures that have shaped the world, and he pointed to the exchange of knowledge as a fundamental opportunity to members as it was when the Institution was founded in 1818, &ldquo;The Institution must be relevant. The Institution must be valued by its members and by society. But that value will be perceived differently according to different communities&rsquo; demands and expectations. The exchange of technical knowledge and problem solving is the very stuff of engineering.</p>\n<p>The opportunity to share and learn from one another is a fundamental opportunity for members of the Institution. The application of knowledge to different problems in different ways, innovating on the last solution, is the bread and butter of an engineer&rsquo;s working day. We can have a limited exchange with colleagues at work, or instead seek a wider exchange with fellow ICE members across the world in seconds using the Internet. This will only become quicker and easier.&rdquo; he said</p>\n<p>Sir John also welcomed the British Government&rsquo;s adoption of a National Infrastructure Commission, which he recommended in his 2013 Infrastructure Review, and said he was delighted to be appointed as a Commissioner. &ldquo;The public pay for infrastructure - either as taxpayers, shareholders or customers of utilities &ndash; they are the end users of it, and are impacted by its construction. As a result, politicians are ultimately held to account by the voter and are bound to interfere for good and bad. We cannot change this. But we need a mechanism which provides dispassionate analysis of our long-term infrastructure needs and acts as a catalyst for reaching consensus on those needs.</p>\n<p>The effects of achieving consensus cannot be overstated &ndash; it could enable the kind of infrastructure revolution not seen since our great forebears in the 19th Century. I am pleased to see cross party support for a Commission, and to be part of something I have advocated and believe in.&rdquo; he said.</p>\n<p>He added that engineers, working with other professions, have a responsibility to help decision makers answer the &lsquo;how, &lsquo;what&rsquo; and &lsquo;why&rsquo; questions, and ensure the Commission&rsquo;s choices are based on independent, expert evidence.</p>\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/2015ICEPresidentialAddress/ICE-Presidential-Address-2015.pdf\" target=\"_blank\"><span style=\"font-size:14px;\"><strong>Download the full text of Sir John Armitt&#39;s Inaugural Address here</strong></span></a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-11-03 15:00:00\";s:6:\"value2\";s:19:\"2015-11-03 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Online Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Online Lecture\";}}}s:27:\"field_link_to_online_course\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:3:\"url\";s:61:\"https://www.ice.org.uk/eventarchive/presidential-address-2015\";s:5:\"title\";s:67:\"Watch the Inaugural Lecture direct from ICE Headquarters in London.\";s:10:\"attributes\";a:0:{}s:14:\"original_title\";s:67:\"Watch the Inaugural Lecture direct from ICE Headquarters in London.\";s:12:\"original_url\";s:61:\"https://www.ice.org.uk/eventarchive/presidential-address-2015\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:522:\"<p>Sir John Armitt, the former Olympic Delivery Authority Chair and Commissioner on the recently established National Infrastructure Commission became President of the Institution of Civil Engineers (ICE) on 3 November 2015.</p>\r\n<p>In his inaugural address, he called on industry to innovate and inspire as he gave his &lsquo;Civil Engineers: Shaping ourselves and our world&rsquo; speech at ICE&rsquo;s Headquarters at One Great George Street as he became the 151st President of the Institution of Civil Engineers.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:520:\"<p>Sir John Armitt, the former Olympic Delivery Authority Chair and Commissioner on the recently established National Infrastructure Commission became President of the Institution of Civil Engineers (ICE) on 3 November 2015.</p>\n<p>In his inaugural address, he called on industry to innovate and inspire as he gave his &lsquo;Civil Engineers: Shaping ourselves and our world&rsquo; speech at ICE&rsquo;s Headquarters at One Great George Street as he became the 151st President of the Institution of Civil Engineers.</p>\n\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:160:\"<p>All Civil Engineers who respect the future of the industry and have a will to innovate and develop the built environment for the betterment of mankind.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:159:\"<p>All Civil Engineers who respect the future of the industry and have a will to innovate and develop the built environment for the betterment of mankind.</p>\n\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"1 hour\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"1 hour\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"006-2015\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"006-2015\";}}}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1635952788,1),('field:node:45',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3863:\"<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3 5 October 2011</p>\r\n<p>Dear Colleagues</p>\r\n<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3&nbsp;</p>\r\n<p>The SABS secretariat decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; &nbsp;</p>\r\n<p>The document <a href=\"http:/sites/default/files/docs/SABS1200-2001.pdf\" target=\"_blank\" title=\"Click here to download and read the document\"><strong>&ldquo;The changing landscape for civil engineering contracts: moving on from SABS 1200</strong>&rdquo; </a>provides a comprehensive background to the development of SABS 1200, SANS 2001, SANS 1921 and the Southern African edition of CESMM3. It contextualizes the issues at hand and is worth reading in order to better understand the merits of SABS&rsquo;s conclusion.&nbsp;</p>\r\n<p>In summary, SABS 1200 was developed in the late 1970s for use with Civil Engineering Quantities (CEQ73) and GCC 1982 for the design by employer contracting strategy. SABS 0120 code of practice provided guidance on the use of SABS 1200 and informed the way in which tenders were compiled and formatted. Most parts of SABS 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996. Significant changes in materials have occurred since then with respect to cements and pipe systems, amongst others&nbsp;</p>\r\n<p>The SABS Technical Committee (TC 59) took the decision in 2000 to convert SABS 1200 into two families of standards, namely the SANS 1921, Construction and management requirements for works contracts, and SANS 2001, Construction works.&nbsp; All reference to the responsibilities of the Engineer and the Contractor&nbsp; were removed from the text and no measurement and payment items were included. This enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner. All parts of SANS 1921 were published in 2005. Most parts of SANS 2001 have now been published. All that remains is for the road works and piling parts to be published.</p>\r\n<p>The SABS 1200 standards relating to concrete were withdrawn when SANS 2001-CC1 and SANS 2001-CC2 were published in 2007. This caused some confusion as the system of measurement was still embedded in SABS 1200 and until such time that an alternative system was in place, industry would have no access to these SABS standards. The Southern African edition of Civil Engineering Standard System of Measurement (CESMM3) has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in South Africa. This has addressed the concerns that were raised.&nbsp;</p>\r\n<p>What is agreed is that SABS 1200 is very outdated and is in need of a major overhaul.&nbsp; What is also clear is that there are well thought out modern alternatives to SABS 1200 which can be used. One has to question why SABS should invest in updating the SABS 1200 / SABS 0120 system when all that is outstanding is the completion of the piling and roadwork parts of SANS 2001 to modernize civil engineering construction practices. It is also not good practice to have two series of national standards covering substantially the same subject matter &ndash; it defeats the objective of standardization. Industry needs to move on from SABS 1200.Kind regards</p>\r\n<p><strong>Dr Ron Watermeyer<br />\r\n	Past Chairman of ICE-SA&nbsp;<br />\r\n	Past Chair of SABSTC1098 responsible for the SABS1200 Series of Standards</strong></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3851:\"<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3 5 October 2011</p>\n<p>Dear Colleagues</p>\n<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3&nbsp;</p>\n<p>The SABS secretariat decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; &nbsp;</p>\n<p>The document <a href=\"http:/sites/default/files/docs/SABS1200-2001.pdf\" target=\"_blank\" title=\"Click here to download and read the document\"><strong>&ldquo;The changing landscape for civil engineering contracts: moving on from SABS 1200</strong>&rdquo; </a>provides a comprehensive background to the development of SABS 1200, SANS 2001, SANS 1921 and the Southern African edition of CESMM3. It contextualizes the issues at hand and is worth reading in order to better understand the merits of SABS&rsquo;s conclusion.&nbsp;</p>\n<p>In summary, SABS 1200 was developed in the late 1970s for use with Civil Engineering Quantities (CEQ73) and GCC 1982 for the design by employer contracting strategy. SABS 0120 code of practice provided guidance on the use of SABS 1200 and informed the way in which tenders were compiled and formatted. Most parts of SABS 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996. Significant changes in materials have occurred since then with respect to cements and pipe systems, amongst others&nbsp;</p>\n<p>The SABS Technical Committee (TC 59) took the decision in 2000 to convert SABS 1200 into two families of standards, namely the SANS 1921, Construction and management requirements for works contracts, and SANS 2001, Construction works.&nbsp; All reference to the responsibilities of the Engineer and the Contractor&nbsp; were removed from the text and no measurement and payment items were included. This enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner. All parts of SANS 1921 were published in 2005. Most parts of SANS 2001 have now been published. All that remains is for the road works and piling parts to be published.</p>\n<p>The SABS 1200 standards relating to concrete were withdrawn when SANS 2001-CC1 and SANS 2001-CC2 were published in 2007. This caused some confusion as the system of measurement was still embedded in SABS 1200 and until such time that an alternative system was in place, industry would have no access to these SABS standards. The Southern African edition of Civil Engineering Standard System of Measurement (CESMM3) has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in South Africa. This has addressed the concerns that were raised.&nbsp;</p>\n<p>What is agreed is that SABS 1200 is very outdated and is in need of a major overhaul.&nbsp; What is also clear is that there are well thought out modern alternatives to SABS 1200 which can be used. One has to question why SABS should invest in updating the SABS 1200 / SABS 0120 system when all that is outstanding is the completion of the piling and roadwork parts of SANS 2001 to modernize civil engineering construction practices. It is also not good practice to have two series of national standards covering substantially the same subject matter &ndash; it defeats the objective of standardization. Industry needs to move on from SABS 1200.Kind regards</p>\n<p><strong>Dr Ron Watermeyer<br />\n	Past Chairman of ICE-SA&nbsp;<br />\n	Past Chair of SABSTC1098 responsible for the SABS1200 Series of Standards</strong></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627991662,1),('field:node:456',_binary 'a:11:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4680:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); text-transform: uppercase; line-height: 1; letter-spacing: -0.05em; font-family: Arvo, serif; font-size: 18px; font-weight: normal; vertical-align: baseline; font-stretch: inherit;\">\r\n	<span style=\"font-size: 8px;\"><span style=\"color: rgb(255, 255, 255);\"><strong style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(102, 204, 255); line-height: inherit; font-family: arial, helvetica, sans-serif; vertical-align: baseline; font-stretch: inherit; font-variant-numeric: inherit;\">Increasing risk is a dominant theme of the 21<span style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; line-height: inherit; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; vertical-align: baseline; font-stretch: inherit;\">st</span>&nbsp;century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-size: 28px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><span style=\"font-size: 48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size: 36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 18px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\">&nbsp;</p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4470:\"<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); text-transform: uppercase; line-height: 1; letter-spacing: -0.05em; font-family: Arvo, serif; font-size: 18px; font-weight: normal; vertical-align: baseline; font-stretch: inherit;\">\n	<span style=\"font-size: 8px;\"><span style=\"color: rgb(255, 255, 255);\"><strong style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(102, 204, 255); line-height: inherit; font-family: arial, helvetica, sans-serif; vertical-align: baseline; font-stretch: inherit; font-variant-numeric: inherit;\">Increasing risk is a dominant theme of the 21<span style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; line-height: inherit; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; vertical-align: baseline; font-stretch: inherit;\">st</span>&nbsp;century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></h1>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\n<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\n					INTERNATIONAL<br />\n					LECTURES</span></span></p>\n</td>\n<td style=\"width: 150px;\">\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 150px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 150px;\">\n<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\n<p align=\"left\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-size: 28px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><span style=\"font-size: 48px;\"><strong>Collectively </strong></span><br />\n					<span style=\"font-size: 36px;\"><strong>we are stronger</strong></span></span></span></span></p>\n</td>\n<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\n<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\n<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\n<p align=\"left\"><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\n<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\n</td>\n<td style=\"width: 150px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width: 301px;\">\n<p><span style=\"font-size: 18px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\n</td>\n<td colspan=\"2\" style=\"width: 301px;\">\n<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\n<p align=\"left\">&nbsp;</p>\n<p align=\"left\">&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2015-11-23 10:30:00\";s:6:\"value2\";s:19:\"2015-11-23 10:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:32:\"ICE Brunel International Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:32:\"ICE Brunel International Lecture\";}}}s:27:\"field_link_to_online_course\";a:1:{s:3:\"und\";a:2:{i:0;a:5:{s:3:\"url\";s:47:\"http://ice-sa.org.za/ice-sa-2015-brunel-lecture\";s:5:\"title\";s:26:\"ICE-SA 2015 Brunel Lecture\";s:10:\"attributes\";a:0:{}s:14:\"original_title\";s:26:\"ICE-SA 2015 Brunel Lecture\";s:12:\"original_url\";s:47:\"http://ice-sa.org.za/ice-sa-2015-brunel-lecture\";}i:1;a:5:{s:3:\"url\";s:50:\"http://ice-sa.org.za/ice-sa-2015-brunel-lecture-qa\";s:5:\"title\";s:32:\"ICE-SA 2015 Brunel Lecture - Q&A\";s:10:\"attributes\";a:0:{}s:14:\"original_title\";s:32:\"ICE-SA 2015 Brunel Lecture - Q&A\";s:12:\"original_url\";s:50:\"http://ice-sa.org.za/ice-sa-2015-brunel-lecture-qa\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"<p>Duncan Gibb....&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:29:\"<p>Duncan Gibb....&nbsp;</p>\n\";}}}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:27:\"SAICEot17/02118/18   0.3CPD\";s:6:\"format\";N;s:10:\"safe_value\";s:27:\"SAICEot17/02118/18   0.3CPD\";}}}}',0,1627985889,1),('field:node:457',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"456\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"0.3\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"0.3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"SAICEot17/02118/18\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"SAICEot17/02118/18\";}}}}',0,1688560887,1),('field:node:458',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:45:\"<p>Brunel International Lectures.&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:44:\"<p>Brunel International Lectures.&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:32:\"field_online_event_reference_nap\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"456\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628107408,1),('field:node:459',_binary 'a:0:{}',0,1628613925,1),('field:node:46',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1318:\"<p>The NEC family of contract documents is an innovative manner of procuring and managing projects. The NEC approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time.&nbsp;<br />\r\n	<br />\r\n	The NEC Family of Contracts consists of the following:</p>\r\n<ul>\r\n	<li>\r\n		Engineering and Construction Contract (ECC3) also known as the &quot;Black Book&quot;</li>\r\n	<li>\r\n		Engineering and Construction Short Contract (ECSC3)</li>\r\n	<li>\r\n		Professional Services Contract (PSC3)</li>\r\n	<li>\r\n		Professional Services Short Contract (PSSC3)</li>\r\n	<li>\r\n		Term Service Contract (TSC3)</li>\r\n	<li>\r\n		Term Service Shor Contract (TSSC3)</li>\r\n	<li>\r\n		Engineering and Construction Sub-Contract (ECS3)</li>\r\n	<li>\r\n		Engineering and Construction Short Sub-Contract (ECSS3)</li>\r\n	<li>\r\n		Adjudicators Contract (AC3)</li>\r\n	<li>\r\n		Framework Contract (FC3)</li>\r\n	<li>\r\n		Supply Contract (SC3)</li>\r\n	<li>\r\n		Short Supply Contract (SSC3)</li>\r\n</ul>\r\n<p>Each of these contracts comes with its own Guidance Notes and often also its own Flow Charts. These documents can be obtained from <a href=\"http://www.saice.org.za/book-store\">SAICE head office</a>, or from <a href=\"http://www.ecs.co.za\">Engineering Contract Strategies</a>.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1269:\"<p>The NEC family of contract documents is an innovative manner of procuring and managing projects. The NEC approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time.&nbsp;</p>\n<p>	The NEC Family of Contracts consists of the following:</p>\n<ul>\n<li>\n		Engineering and Construction Contract (ECC3) also known as the &quot;Black Book&quot;</li>\n<li>\n		Engineering and Construction Short Contract (ECSC3)</li>\n<li>\n		Professional Services Contract (PSC3)</li>\n<li>\n		Professional Services Short Contract (PSSC3)</li>\n<li>\n		Term Service Contract (TSC3)</li>\n<li>\n		Term Service Shor Contract (TSSC3)</li>\n<li>\n		Engineering and Construction Sub-Contract (ECS3)</li>\n<li>\n		Engineering and Construction Short Sub-Contract (ECSS3)</li>\n<li>\n		Adjudicators Contract (AC3)</li>\n<li>\n		Framework Contract (FC3)</li>\n<li>\n		Supply Contract (SC3)</li>\n<li>\n		Short Supply Contract (SSC3)</li>\n</ul>\n<p>Each of these contracts comes with its own Guidance Notes and often also its own Flow Charts. These documents can be obtained from <a href=\"http://www.saice.org.za/book-store\">SAICE head office</a>, or from <a href=\"http://www.ecs.co.za\">Engineering Contract Strategies</a>.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627993432,1),('field:node:460',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:1:{s:3:\"und\";a:1:{i:0;a:16:{s:3:\"fid\";s:3:\"734\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:15:\"proc_doc_1.docx\";s:3:\"uri\";s:37:\"private://filedepot/1/proc_doc_1.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:4:\"4690\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1450418450\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"34bff242-c0d7-4e8b-ada7-bf7d1f7e7acb\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}}}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1629012510,1),('field:node:461',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:42:\"Details pertaining to the ICE-SA Committee\";s:6:\"format\";N;s:10:\"safe_value\";s:42:\"Details pertaining to the ICE-SA Committee\";}}}}',0,1689684835,1),('field:node:462',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1689684835,1),('field:node:463',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1689684835,1),('field:node:464',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1689684835,1),('field:node:465',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:1:{s:3:\"und\";a:8:{i:0;a:16:{s:3:\"fid\";s:3:\"740\";s:3:\"uid\";s:4:\"3782\";s:8:\"filename\";s:60:\"Module 1 - Getting started with Jabber & WebEx (Basics).docx\";s:3:\"uri\";s:82:\"private://filedepot/6/Module 1 - Getting started with Jabber & WebEx (Basics).docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:7:\"1874957\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1453793976\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"3b777013-1af8-40e7-9634-c735800dcb00\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}i:1;a:16:{s:3:\"fid\";s:3:\"741\";s:3:\"uid\";s:4:\"3782\";s:8:\"filename\";s:61:\"Module 2 - Using Jabber & WebEx to make your life easier.docx\";s:3:\"uri\";s:83:\"private://filedepot/6/Module 2 - Using Jabber & WebEx to make your life easier.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:7:\"6704968\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1453794169\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"af21af6d-c3d7-4b4e-880d-c8f6c84653c4\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}i:2;a:16:{s:3:\"fid\";s:3:\"742\";s:3:\"uid\";s:4:\"3782\";s:8:\"filename\";s:52:\"Module 3 - Getting started with WebEx meetings .docx\";s:3:\"uri\";s:74:\"private://filedepot/6/Module 3 - Getting started with WebEx meetings .docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:7:\"6698372\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1453794576\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"f93e98de-c71d-40bf-a5b4-d65a3c23bdf9\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}i:3;a:16:{s:3:\"fid\";s:3:\"743\";s:3:\"uid\";s:4:\"3782\";s:8:\"filename\";s:45:\"Module 4a - WebEx for External licensees.docx\";s:3:\"uri\";s:67:\"private://filedepot/6/Module 4a - WebEx for External licensees.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:7:\"2193687\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1453794809\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"c221257a-d12f-493d-898b-b3eb5d965b8a\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}i:4;a:16:{s:3:\"fid\";s:3:\"744\";s:3:\"uid\";s:4:\"3782\";s:8:\"filename\";s:61:\"Module 4b - WebEx Event Centre for External licensees v2.docx\";s:3:\"uri\";s:83:\"private://filedepot/6/Module 4b - WebEx Event Centre for External licensees v2.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:7:\"4322994\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1453799806\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"59ef25a7-40f9-4d26-b76f-00fe7076cf57\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}i:5;a:16:{s:3:\"fid\";s:3:\"745\";s:3:\"uid\";s:4:\"3782\";s:8:\"filename\";s:64:\"Module 5 - Setting up and Moderating Events in Event Center.docx\";s:3:\"uri\";s:86:\"private://filedepot/6/Module 5 - Setting up and Moderating Events in Event Center.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:7:\"7630741\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1453800336\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"ed8c6226-c00e-420a-8f12-98b115d1aee8\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}i:6;a:16:{s:3:\"fid\";s:3:\"746\";s:3:\"uid\";s:4:\"3782\";s:8:\"filename\";s:37:\"Module 6 - Joining a WebEx Event.docx\";s:3:\"uri\";s:59:\"private://filedepot/6/Module 6 - Joining a WebEx Event.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:7:\"1475068\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1453803308\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"faaa15d0-a1d6-4db6-90c1-d88d93475bab\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}i:7;a:16:{s:3:\"fid\";s:3:\"747\";s:3:\"uid\";s:4:\"3782\";s:8:\"filename\";s:43:\"Module 7 - Managing Audio within WebEx.docx\";s:3:\"uri\";s:65:\"private://filedepot/6/Module 7 - Managing Audio within WebEx.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:7:\"2116554\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1453803386\";s:4:\"type\";s:7:\"default\";s:4:\"uuid\";s:36:\"75c5b15c-a88c-4a1c-b9b2-d897eed02641\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}}}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1689684835,1),('field:node:466',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1640275898,1),('field:node:47',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3672:\"<p><strong>NEC User Group</strong><strong> Events</strong></p>\r\n<p>The NEC User Group is well established in the UK, and has had some success in the past in sharing information on the NEC in South Africa, driven largely by a few individuals. ICE-SA has taken on this role, and hosts NEC User Group events, and share information on implementation of the NEC family of documents.<br />\r\n	<br />\r\n	<strong>In addition, where contracts call for the Chairman of the South African NEC User Group to nominate an adjudicator, the ICE-SA performs this function, as the custodian of the South African NEC User Group.</strong><br />\r\n	&nbsp;</p>\r\n<hr />\r\n<p><strong>NEC User Group Training</strong></p>\r\n<p>The NEC User Group based in the UK offers many different training events to improve the skills of NEC Practitioners. Some of these are physical events, which are difficult for South African residents to participate in, however they also offer <a href=\"https://www.neccontract.com/products/training/online-courses\" target=\"_blank\">ONLINE events</a>.&nbsp;</p>\r\n<p>NEC online training enables you to gain a comprehensive and clear understanding of the NEC3 suite of contracts at any time, anywhere in the world, at your own pace. Our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses.</p>\r\n<p>The online learning process is simple.Once signed up, you will receive an email with your personal log in details. You will then be able to complete your training course in modular sessions, each followed by a test.</p>\r\n<p>Here is a list of the courses currently on offer:</p>\r\n<p><u>Level: Never used NEC </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-nec3\" target=\"_blank\">Introduction to NEC3 </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-ecc\" target=\"_blank\">Introduction to the Engineering and Contstruction Contract (ECC) </a></li>\r\n</ul>\r\n<p><u>Level: Getting Started with NEC3 </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-tsc\" target=\"_blank\">Introduction to the Term Service Contract (TSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/oroducts/training/introduction-to-the-psc\" target=\"_blank\">Introduction to the Professional Services Contract (PSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-pssc\" target=\"_blank\">Introduction to the Professional Services Short Contract (PSSC) </a></li>\r\n</ul>\r\n<p><u>Level: Experienced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/international-application-of-nec3\" target=\"_blank\">International Application of NEC3 and Comparison to FIDIC and NEC3 as an EPC Contract </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/disallowed-cost-under-the-ecc\" target=\"_blank\">Disallowed Cost under the ECC </a></li>\r\n</ul>\r\n<p><u>Level: Advanced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/programme-provisions-under-nec3\" target=\"_blank\">Programme Provisions under NEC3 Contracts&nbsp;</a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/role-of-the-ecc-supervisor\" target=\"_blank\">Role of the ECC Supervisor </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/managing-tsc-contractors-plan-and-programme\" target=\"_blank\">Managing the TSC Contractor&#39;s Plan and Programme</a></li>\r\n</ul>\r\n<p>For more, view the NEC webpage here:&nbsp;https://www.neccontract.com/products/training/online-courses&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3684:\"<p><strong>NEC User Group</strong><strong> Events</strong></p>\n<p>The NEC User Group is well established in the UK, and has had some success in the past in sharing information on the NEC in South Africa, driven largely by a few individuals. ICE-SA has taken on this role, and hosts NEC User Group events, and share information on implementation of the NEC family of documents.</p>\n<p>	<strong>In addition, where contracts call for the Chairman of the South African NEC User Group to nominate an adjudicator, the ICE-SA performs this function, as the custodian of the South African NEC User Group.</strong><br />\n	&nbsp;</p>\n<hr />\n<p><strong>NEC User Group Training</strong></p>\n<p>The NEC User Group based in the UK offers many different training events to improve the skills of NEC Practitioners. Some of these are physical events, which are difficult for South African residents to participate in, however they also offer <a href=\"https://www.neccontract.com/products/training/online-courses\" target=\"_blank\">ONLINE events</a>.&nbsp;</p>\n<p>NEC online training enables you to gain a comprehensive and clear understanding of the NEC3 suite of contracts at any time, anywhere in the world, at your own pace. Our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses.</p>\n<p>The online learning process is simple.Once signed up, you will receive an email with your personal log in details. You will then be able to complete your training course in modular sessions, each followed by a test.</p>\n<p>Here is a list of the courses currently on offer:</p>\n<p><u>Level: Never used NEC </u></p>\n<ul>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-nec3\" target=\"_blank\">Introduction to NEC3 </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-ecc\" target=\"_blank\">Introduction to the Engineering and Contstruction Contract (ECC) </a></li>\n</ul>\n<p><u>Level: Getting Started with NEC3 </u></p>\n<ul>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-tsc\" target=\"_blank\">Introduction to the Term Service Contract (TSC) </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/oroducts/training/introduction-to-the-psc\" target=\"_blank\">Introduction to the Professional Services Contract (PSC) </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-pssc\" target=\"_blank\">Introduction to the Professional Services Short Contract (PSSC) </a></li>\n</ul>\n<p><u>Level: Experienced users </u></p>\n<ul>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/international-application-of-nec3\" target=\"_blank\">International Application of NEC3 and Comparison to FIDIC and NEC3 as an EPC Contract </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/disallowed-cost-under-the-ecc\" target=\"_blank\">Disallowed Cost under the ECC </a></li>\n</ul>\n<p><u>Level: Advanced users </u></p>\n<ul>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/programme-provisions-under-nec3\" target=\"_blank\">Programme Provisions under NEC3 Contracts&nbsp;</a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/role-of-the-ecc-supervisor\" target=\"_blank\">Role of the ECC Supervisor </a></li>\n<li>\n		<a href=\"https://www.neccontract.com/products/training/managing-tsc-contractors-plan-and-programme\" target=\"_blank\">Managing the TSC Contractor&#39;s Plan and Programme</a></li>\n</ul>\n<p>For more, view the NEC webpage here:&nbsp;<a href=\"https://www.neccontract.com/products/training/online-courses \">https://www.neccontract.com/products/training/online-courses </a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628015494,1),('field:node:474',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1640275891,1),('field:node:479',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5412:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Overview of the NEC3 Contracts for Works, Services and Supply<br />\r\n					<span style=\"color:#ff0000;\">CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p><strong>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by <strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p>The Focus Rooms (www.focusrooms.co.za)&nbsp;</p>\r\n				<div class=\"mod\" data-hveid=\"132\" data-md=\"142\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ720IhAEoBTAS\" style=\"clear: both; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_VAh\">\r\n						<span class=\"_Gth\" style=\"font-weight: bold; white-space: nowrap;\">Located in: The Core Shopping Centre</span></div>\r\n				</div>\r\n				<div class=\"mod\" data-md=\"1002\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQkCkIhgEoBjAT\" style=\"clear: none; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_eFb\">\r\n						<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3adr\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQghwIhwEoADAT\" style=\"margin-top: 7px;\">\r\n							<span class=\"_xdb\" style=\"font-weight: bolder;\">Address:&nbsp;</span><strong><span class=\"_Xbe\">1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</span></strong></div>\r\n					</div>\r\n				</div>\r\n				<p>&nbsp;</p>\r\n				<ol data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ_xcIaw\" style=\"margin: 0px; padding-right: 0px; padding-left: 0px; border: 0px; font-family: arial, sans-serif; font-size: 13px; line-height: 16.12px;\">\r\n				</ol>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					<span class=\"_Xbe kno-fv\"><span class=\"_QUg\" style=\"font-weight: bold; margin-right: 4px;\">Phone: 011 844 0802&nbsp;</span></span></div>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong><a href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5217:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\n<tbody>\n<tr>\n<td class=\"rtecenter\" colspan=\"2\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<h1>\n					Overview of the NEC3 Contracts for Works, Services and Supply<br />\n					<span style=\"color:#ff0000;\">CANCELLED</span></h1>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</p>\n<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</p>\n<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\n<p><strong>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></p>\n<p>All course materials will be provided.</p>\n<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<h1>\n					PRESENTER</h1>\n<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by <strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\n<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\n<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<h1>\n					Venue:</h1>\n<p>The Focus Rooms (<a href=\"http://www.focusrooms.co.za\">www.focusrooms.co.za</a>)&nbsp;</p>\n<div class=\"mod\" data-hveid=\"132\" data-md=\"142\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ720IhAEoBTAS\" style=\"clear: both; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\n<div class=\"_VAh\">\n						<span class=\"_Gth\" style=\"font-weight: bold; white-space: nowrap;\">Located in: The Core Shopping Centre</span></div>\n</div>\n<div class=\"mod\" data-md=\"1002\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQkCkIhgEoBjAT\" style=\"clear: none; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\n<div class=\"_eFb\">\n<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3adr\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQghwIhwEoADAT\" style=\"margin-top: 7px;\">\n							<span class=\"_xdb\" style=\"font-weight: bolder;\">Address:&nbsp;</span><strong><span class=\"_Xbe\">1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</span></strong></div>\n</div>\n</div>\n<p>&nbsp;</p>\n<ol data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ_xcIaw\" style=\"margin: 0px; padding-right: 0px; padding-left: 0px; border: 0px; font-family: arial, sans-serif; font-size: 13px; line-height: 16.12px;\">\n				</ol>\n<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\n					<span class=\"_Xbe kno-fv\"><span class=\"_QUg\" style=\"font-weight: bold; margin-right: 4px;\">Phone: 011 844 0802&nbsp;</span></span></div>\n<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\n					&nbsp;</div>\n</td>\n<td>\n<h2>\n					Google Map Location:</h2>\n<p><strong><a href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-05-03 06:00:00\";s:6:\"value2\";s:19:\"2016-05-03 06:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"NECUG Module 1A\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"NECUG Module 1A\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:35:\"NEC User Group (SA) Training Course\";s:6:\"format\";N;s:10:\"safe_value\";s:35:\"NEC User Group (SA) Training Course\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Mr Andrew Baird\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Mr Andrew Baird\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:172:\"Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,  Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.\";s:6:\"format\";N;s:10:\"safe_value\";s:172:\"Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,  Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628123645,1),('field:node:48',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:305:\"ICE-SA has established a <strong>Panel of Adjudicators </strong>under the NEC Family of Contracts. These Adjudicators are screened and evaluated by the ICE-SA Division Committee members prior to being placed on the panel.<br />\r\n	<br />\r\n	Read all about adjudication here in this section of the website.\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:302:\"<p>ICE-SA has established a <strong>Panel of Adjudicators </strong>under the NEC Family of Contracts. These Adjudicators are screened and evaluated by the ICE-SA Division Committee members prior to being placed on the panel.</p>\n<p>	Read all about adjudication here in this section of the website.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628019127,1),('field:node:480',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4645:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book, ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong> (www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4541:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\n<tbody>\n<tr>\n<td class=\"rtecenter\" colspan=\"2\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<h1>\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\n<h1>\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED</span></h1>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\n<p>Commonly known as the Black Book, ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\n<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\n<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at <a href=\"http://www.ecs.co.za \">www.ecs.co.za </a></strong></p>\n<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<h1>\n					PRESENTER</h1>\n<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\n<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\n<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<h1>\n					Venue:</h1>\n<p><strong>The Focus Rooms</strong> (<a href=\"http://www.focusrooms.co.za\">www.focusrooms.co.za</a> (link is external))</p>\n<p>Located in: The Core Shopping Centre<br />\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\n<p>Phone: 011 844 0802&nbsp;</p>\n</td>\n<td>\n<h2>\n					Google Map Location:</h2>\n<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-05-17 06:00:00\";s:6:\"value2\";s:19:\"2016-05-17 13:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"NECUG Module 1B\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"NECUG Module 1B\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:35:\"NEC User Group (SA) Training Course\";s:6:\"format\";N;s:10:\"safe_value\";s:35:\"NEC User Group (SA) Training Course\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Mr Andrew Baird\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Mr Andrew Baird\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:228:\"Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.\";s:6:\"format\";N;s:10:\"safe_value\";s:228:\"Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628061703,1),('field:node:485',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5316:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 860px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\" style=\"width: 852px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					Drafting an ECC3 contract from Tender to Award</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED&nbsp;</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3), with particular emphasis on Contract Data and Works Information. Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.&nbsp;</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u>Engineering Contract Strategies</u>&nbsp;at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong>&nbsp;(www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 114px;\">\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n				<div>\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5206:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 860px;\">\n<tbody>\n<tr>\n<td class=\"rtecenter\" colspan=\"2\" style=\"width: 852px;\">\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width: 852px;\">\n<h1>\n					Drafting an ECC3 contract from Tender to Award</h1>\n<h1>\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED&nbsp;</span></h1>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width: 852px;\">\n<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3), with particular emphasis on Contract Data and Works Information. Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\n<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\n<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.&nbsp;</p>\n<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u>Engineering Contract Strategies</u>&nbsp;at <a href=\"http://www.ecs.co.za \">www.ecs.co.za </a></strong></p>\n<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\n					&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\" style=\"width: 852px;\">\n<h1>\n					PRESENTER</h1>\n<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\n<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\n<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td>\n<h1>\n					Venue:</h1>\n<p><strong>The Focus Rooms</strong>&nbsp;(<a href=\"http://www.focusrooms.co.za\">www.focusrooms.co.za</a> (link is external))</p>\n<p>Located in: The Core Shopping Centre<br />\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\n<p>Phone: 011 844 0802&nbsp;</p>\n</td>\n<td style=\"width: 114px;\">\n<h2>\n					Google Map Location:</h2>\n<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\n<div>\n					&nbsp;</div>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-05-24 06:00:00\";s:6:\"value2\";s:19:\"2016-05-24 13:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"NECUG Module 2\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"NECUG Module 2\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:35:\"NEC User Group (SA) Training Course\";s:6:\"format\";N;s:10:\"safe_value\";s:35:\"NEC User Group (SA) Training Course\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Mr Andrew Baird\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Mr Andrew Baird\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:217:\"This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.\";s:6:\"format\";N;s:10:\"safe_value\";s:217:\"This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"PENDING\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"PENDING\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628105837,1),('field:node:486',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8086:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.538em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">NEC</strong>&nbsp;contributed to the successful delivery of these two new universities.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp;&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a class=\"ext\" href=\"http://www.focusrooms.co.za/contact-us\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">Directions<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></em></strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, please book online here:&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Payment: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Either online or at the door.&nbsp;</span></p>\r\n<h1>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:16px;\"><strong>Bookings have closed for the event.</strong></span></span></h1>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<p>&nbsp;</p>\r\n<!--break-->\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:8065:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.538em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">NEC</strong>&nbsp;contributed to the successful delivery of these two new universities.&nbsp;</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp;&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a class=\"ext\" href=\"http://www.focusrooms.co.za/contact-us\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">Directions<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></em></strong></span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, please book online here:&nbsp;</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Payment: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Either online or at the door.&nbsp;</span></p>\n<h1>\n	<span style=\"color:#ff0000;\"><span style=\"font-size:16px;\"><strong>Bookings have closed for the event.</strong></span></span></h1>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\n<p>&nbsp;</p>\n<!--break-->\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-07-04 05:30:00\";s:6:\"value2\";s:19:\"2016-07-04 08:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"006\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"006\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Breakfast Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Breakfast Lecture\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"3.0 hours\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"3.0 hours\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Dr Ron Watermeyer\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Dr Ron Watermeyer\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:327:\"Target participants include all built environment practitioners, clients wishing to learn how to implement the SIPDM, consultants who are interested in supporting their clients in the implementation of the National Treasury SIPDM, contractors who wish to find out how to implement effective contracts using the NEC Contracts.\r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:327:\"Target participants include all built environment practitioners, clients wishing to learn how to implement the SIPDM, consultants who are interested in supporting their clients in the implementation of the National Treasury SIPDM, contractors who wish to find out how to implement effective contracts using the NEC Contracts.\r\n\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"SAICEot16/01970/17\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"SAICEot16/01970/17\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"CPD Request submitted to SAICE\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"CPD Request submitted to SAICE\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"0.3 ECSA\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"0.3 ECSA\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628005914,1),('field:node:487',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2141:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p align=\"center\">&nbsp;</p>\r\n<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2093:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\n<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span></a></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\n	Tuesday 04 October 2016</h2>\n<h2 align=\"center\">\n	13h00 to 14h00</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\n<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\n<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"clear:both;\">\n	&nbsp;</div>\n<p align=\"center\">&nbsp;</p>\n<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-10-04 11:00:00\";s:6:\"value2\";s:19:\"2016-10-04 12:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"1 hour\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"1 hour\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Chairman - ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Chairman - ICE-SA\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"All ICE-SA Members\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"All ICE-SA Members\";}}}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:488',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3537:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>THE PAST, THE PRESENT AND THE FUTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p><span style=\"font-size: 12px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</span></p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\">(Map)</a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<p>&nbsp;</p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<p><strong>ICE-SA Member Login to the website</strong></p>\r\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=a38d040e87&amp;e=09821e6948\">www.ice-sa.org.za</a> and select the LOGIN option on the menu. Insert your e-mail address and use the <strong>Request New Password</strong> link to have a login token sent to your e-mail address. If you have any queries, please contact <a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Lost%20Password%20&amp;body=Hi%20there%0AI%20have%20lost%20my%20password%20to%20login%20to%20the%20website....%20please%20help!\">secretary@ice-sa.org.za</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3506:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </strong></span></h2>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>THE PAST, THE PRESENT AND THE FUTURE</strong></span></h2>\n<h2 align=\"center\">\n	Tuesday 04 October 2016</h2>\n<h2 align=\"center\">\n	14h30 to 17h00</h2>\n<div>\n<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\n		&nbsp;</p>\n<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\n</div>\n<p><span style=\"font-size: 12px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</span></p>\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\">(Map)</a></p>\n<p>&nbsp;</p>\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\n<p>&nbsp;</p>\n<div align=\"center\">\n<hr align=\"center\" size=\"2\" width=\"100%\" />\n</div>\n<p><strong>ICE-SA Member Login to the website</strong></p>\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=a38d040e87&amp;e=09821e6948\">www.ice-sa.org.za</a> and select the LOGIN option on the menu. Insert your e-mail address and use the <strong>Request New Password</strong> link to have a login token sent to your e-mail address. If you have any queries, please contact <a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Lost%20Password%20&amp;body=Hi%20there%0AI%20have%20lost%20my%20password%20to%20login%20to%20the%20website....%20please%20help!\">secretary@ice-sa.org.za</a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-10-04 12:30:00\";s:6:\"value2\";s:19:\"2016-10-04 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"2.5 hours\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"2.5 hours\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"ANDREW TANNER\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"ANDREW TANNER\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:123:\"Civil Engineers that are interested in the future of water resource security in South Africa, especially the Witwatersrand.\";s:6:\"format\";N;s:10:\"safe_value\";s:123:\"Civil Engineers that are interested in the future of water resource security in South Africa, especially the Witwatersrand.\";}}}s:17:\"field_quiz_master\";a:0:{}s:14:\"field_reviewer\";a:0:{}s:19:\"field_ice_sa_number\";a:0:{}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"Yes\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"Yes\";}}}}',0,1627985889,1),('field:node:489',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4742:\"<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to a Breakfast Lecture</strong></span></h1>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<hr />\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please book and <strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif; font-size: 12px;\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4701:\"<h1>\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to a Breakfast Lecture</strong></span></h1>\n<h1>\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\n<h2>\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\n<ul>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\n<li>\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\n</ul>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\n<hr />\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please book and <strong>pay online for this event!</strong></span></p>\n<h1>\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif; font-size: 12px;\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-11-01 05:30:00\";s:6:\"value2\";s:19:\"2016-11-01 08:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"007\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"007\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Breakfast Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Breakfast Lecture\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"3 hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"3 hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Christopher Binnington\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Christopher Binnington\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"CPD Request submitted to SAICE\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"CPD Request submitted to SAICE\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628072552,1),('field:node:49',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1029:\"<p>Adjudication may be defined as an accelerated and cost effective form of dispute resolution that, unlike other means of resolving disputes involving a third party intermediary, the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation.<br />\r\n	<br />\r\n	Adjudication is not arbitration or litigation. Arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose, typically in accordance with procedures laid down in the Arbitration Act 42 of 1965. Litigation is the system by which the advocates representing each side adduce arguments in a Court of law to persuade the tribunal (judge, jury or assessors) that they have the better legal case.<br />\r\n	<br />\r\n	All the standard forms of contract supported by the Construction Industry Development Board contain adjudication procedures &ndash; see CIDB Best Practice Guideline #C3 Adjudication</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1010:\"<p>Adjudication may be defined as an accelerated and cost effective form of dispute resolution that, unlike other means of resolving disputes involving a third party intermediary, the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation.</p>\n<p>	Adjudication is not arbitration or litigation. Arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose, typically in accordance with procedures laid down in the Arbitration Act 42 of 1965. Litigation is the system by which the advocates representing each side adduce arguments in a Court of law to persuade the tribunal (judge, jury or assessors) that they have the better legal case.</p>\n<p>	All the standard forms of contract supported by the Construction Industry Development Board contain adjudication procedures &ndash; see CIDB Best Practice Guideline #C3 Adjudication</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627988999,1),('field:node:490',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4368:\"<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p>07h00-07h30 &nbsp; Registration and breakfast is served</p>\r\n<p>07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</p>\r\n<p>09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4327:\"<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\n<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\n<h2>\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\n<ul>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\n</ul>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</p>\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></p>\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">DIRECTIONS</a></strong></p>\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\n<p>07h00-07h30 &nbsp; Registration and breakfast is served</p>\n<p>07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</p>\n<p>09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences</p>\n<hr />\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\n<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2016-11-15 05:00:00\";s:6:\"value2\";s:19:\"2016-11-15 08:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"008\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"008\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Breakfast Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Breakfast Lecture\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"3 hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"3 hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Christopher Binnington\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Christopher Binnington\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"CPD Request submitted to SAICE\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"CPD Request submitted to SAICE\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628072552,1),('field:node:5',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1580:\"<p><br />\r\n	The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a SAICE-ICE Liaison Committee to co-ordinate services to members between the two institutions. Discussions on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions, commenced with the ICE Presidential visit to South Africa in November 2004. The end result of the dialogue between the two institutions was the establishment of the Joint Civils Division of SAICE and ICE (now <strong>ICE-SA</strong>), following the ICE Presidential visit in January 2007. <strong>ICE-SA</strong> has been established along the lines of the very successful Joint Structural Division established between SAICE and the Institution of Structural Engineers (IStructE) in 1993.</p>\r\n<p><br />\r\n	<strong><a href=\"http://ice-sa.org.za/saice-membership\">This page</a></strong>&nbsp;identifies the grades of membership offered by the two institutions.</p>\r\n<p>The other Membership Pages of this website provide links to the ICE and SAICE webpages for more detailed information on grades of membership, &nbsp;admission requirements, &nbsp;membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration.<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1562:\"<p>\n	The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a SAICE-ICE Liaison Committee to co-ordinate services to members between the two institutions. Discussions on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions, commenced with the ICE Presidential visit to South Africa in November 2004. The end result of the dialogue between the two institutions was the establishment of the Joint Civils Division of SAICE and ICE (now <strong>ICE-SA</strong>), following the ICE Presidential visit in January 2007. <strong>ICE-SA</strong> has been established along the lines of the very successful Joint Structural Division established between SAICE and the Institution of Structural Engineers (IStructE) in 1993.</p>\n<p>\n	<strong><a href=\"http://ice-sa.org.za/saice-membership\">This page</a></strong>&nbsp;identifies the grades of membership offered by the two institutions.</p>\n<p>The other Membership Pages of this website provide links to the ICE and SAICE webpages for more detailed information on grades of membership, &nbsp;admission requirements, &nbsp;membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration.<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627991226,1),('field:node:50',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1651:\"<p>Each NEC form of contract requires that the party notifying a dispute refers it to an <em>Adjudicator</em> for a decision. The decision is binding on the parties unless and until it may be changed by subsequent reference to the <em>tribunal </em>(arbitration or litigation as selected by the Parties in the Contract Data) and is final and binding if a party does not notify the other party of his intention to refer the matter to the <em>tribunal</em> within 4 weeks of the <em>Adjudicator&#39;s</em> decision. Such reference to the <em>tribunal</em> is not permitted if the matter has not first been referred to the <em>Adjudicator</em>.<br />\r\n	<br />\r\n	The adjudication procedure in the NEC3 family of contracts is included either in Section 9 of the Core Clauses or under Option W1 (Dispute Resolution). (Option W2 is only applicable in the UK). The <em>Adjudicator </em>has jurisdiction from the NEC3 Adjudicator&#39;s Contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen.<br />\r\n	<br />\r\n	Resolution of a dispute by adjudication is mandatory in all NEC3 contracts. There are strict time bars for the notification of a dispute and implementation of the adjudication process which, if not observed, would not only deny the Parties their rights to adjudication, but also to any possible further reference to either arbitration or litigation. The <em>Adjudicator&rsquo;s </em>fees, based on an agreed hourly rate, and expenses are shared equally between the parties irrespective of the outcome.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1632:\"<p>Each NEC form of contract requires that the party notifying a dispute refers it to an <em>Adjudicator</em> for a decision. The decision is binding on the parties unless and until it may be changed by subsequent reference to the <em>tribunal </em>(arbitration or litigation as selected by the Parties in the Contract Data) and is final and binding if a party does not notify the other party of his intention to refer the matter to the <em>tribunal</em> within 4 weeks of the <em>Adjudicator&#39;s</em> decision. Such reference to the <em>tribunal</em> is not permitted if the matter has not first been referred to the <em>Adjudicator</em>.</p>\n<p>	The adjudication procedure in the NEC3 family of contracts is included either in Section 9 of the Core Clauses or under Option W1 (Dispute Resolution). (Option W2 is only applicable in the UK). The <em>Adjudicator </em>has jurisdiction from the NEC3 Adjudicator&#39;s Contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen.</p>\n<p>	Resolution of a dispute by adjudication is mandatory in all NEC3 contracts. There are strict time bars for the notification of a dispute and implementation of the adjudication process which, if not observed, would not only deny the Parties their rights to adjudication, but also to any possible further reference to either arbitration or litigation. The <em>Adjudicator&rsquo;s </em>fees, based on an agreed hourly rate, and expenses are shared equally between the parties irrespective of the outcome.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627988577,1),('field:node:51',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1483:\"<p>The NEC contracts require that notification of a dispute and submission of information to the <em>Adjudicator </em>be done within tight time frames.<br />\r\n	<br />\r\n	If an <em>Adjudicator </em>has not already been appointed or cannot be appointed very quickly when a dispute is notified, the time frames will probably not be met.<br />\r\n	<br />\r\n	An <em>Adjudicator </em>should ideally be appointed at the same time as the contract between the Parties is awarded. If this is not done and the Parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required, there is a fall back reference to an adjudicator nominating body to select an adjudicator.<br />\r\n	<br />\r\n	The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods. (See <a href=\"http:/node/53\" target=\"_self\">Using the ICE-SA Panel of NEC Adjudicators</a>)<br />\r\n	<br />\r\n	The standard payment option provided in the NEC3 Adjudicators Contract is for the Parties referring the matter to dispute to pay the Adjudicator an advance payment that is stated in the Contract Data and to share any amount due in equal proportions.<br />\r\n	<br />\r\n	To enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1437:\"<p>The NEC contracts require that notification of a dispute and submission of information to the <em>Adjudicator </em>be done within tight time frames.</p>\n<p>	If an <em>Adjudicator </em>has not already been appointed or cannot be appointed very quickly when a dispute is notified, the time frames will probably not be met.</p>\n<p>	An <em>Adjudicator </em>should ideally be appointed at the same time as the contract between the Parties is awarded. If this is not done and the Parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required, there is a fall back reference to an adjudicator nominating body to select an adjudicator.</p>\n<p>	The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods. (See <a href=\"http:/node/53\" target=\"_self\">Using the ICE-SA Panel of NEC Adjudicators</a>)</p>\n<p>	The standard payment option provided in the NEC3 Adjudicators Contract is for the Parties referring the matter to dispute to pay the Adjudicator an advance payment that is stated in the Contract Data and to share any amount due in equal proportions.</p>\n<p>	To enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628007315,1),('field:node:513',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:253:\"<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Click here to Register..... BOOK NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:252:\"<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Click here to Register..... BOOK NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"ICE Africa Regional Conference\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"ICE Africa Regional Conference\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2017-04-04 06:30:00\";s:6:\"value2\";s:19:\"2017-04-04 16:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:37:\"Validation for ECSA / SACPCMP pending\";s:6:\"format\";N;s:10:\"safe_value\";s:37:\"Validation for ECSA / SACPCMP pending\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"1 day\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"1 day\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:97:\"A detailed programme of international speakers is being finalised, and will be published shortly.\";s:6:\"format\";N;s:10:\"safe_value\";s:97:\"A detailed programme of international speakers is being finalised, and will be published shortly.\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:320:\"Engineers, Architects, Quantity Surveyors and other built environment professionals that are engaged in infrastructure delivery in Africa. The conference has a wide variety of aspects, and will be of great interest to anyone who operates in this field, or who wishes to know more about infrastructure delivery in Africa.\";s:6:\"format\";N;s:10:\"safe_value\";s:320:\"Engineers, Architects, Quantity Surveyors and other built environment professionals that are engaged in infrastructure delivery in Africa. The conference has a wide variety of aspects, and will be of great interest to anyone who operates in this field, or who wishes to know more about infrastructure delivery in Africa.\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Hylton Macdonald\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Hylton Macdonald\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"ICEARC2017\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"ICEARC2017\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:50:\"This will be requested when the programme is final\";s:6:\"format\";N;s:10:\"safe_value\";s:50:\"This will be requested when the programme is final\";}}}}',0,1627985889,1),('field:node:514',_binary 'a:12:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4291:\"<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</p>\r\n<p><strong style=\"font-family: arial, helvetica, sans-serif;\">Programme:</strong></p>\r\n<p>7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person, please book online here. (ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong><span style=\"background-color:#ffff00;\">Bookings close on Monday 5 June 2017</span></strong></em><span style=\"background-color:#ffff00;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></span></h1>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4249:\"<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\n<h1>\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\n<h2>\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\n<ul>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\n<li>\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\n</ul>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</p>\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</p>\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></p>\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</p>\n<p><strong style=\"font-family: arial, helvetica, sans-serif;\">Programme:</strong></p>\n<p>7.00 to 7.30 Registration<br />\n	7.30 to 8.00 Breakfast<br />\n	8.00 to 9.30 Lecture and Q&amp;A<br />\n	9.30 to 10.30 Networking</p>\n<hr />\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person, please book online here. (ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\n<h1>\n	<span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong><span style=\"background-color:#ffff00;\">Bookings close on Monday 5 June 2017</span></strong></em><span style=\"background-color:#ffff00;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></span></h1>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2017-06-12 05:00:00\";s:6:\"value2\";s:19:\"2017-06-12 08:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"009\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"009\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Breakfast Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Breakfast Lecture\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"3 hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"3 hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Christopher Binnington\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Christopher Binnington\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:135:\"Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n\";}}}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:31:\"0.3 Points requested from SAICE\";s:6:\"format\";N;s:10:\"safe_value\";s:31:\"0.3 Points requested from SAICE\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"0.3 Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"0.3 Pending\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628036638,1),('field:node:515',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2129:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h2>\r\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong>Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Thursday 12 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2080:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h2>\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong>Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\"><strong>Directions</strong></a></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\n	Thursday 12 October 2016</h2>\n<h2 align=\"center\">\n	14h00 to 14h45</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\n<p align=\"center\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\n<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"clear:both;\">\n	&nbsp;</div>\n<p>&nbsp;</p>\n<p align=\"center\">&nbsp;</p>\n<p align=\"center\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2017-10-12 12:00:00\";s:6:\"value2\";s:19:\"2017-10-12 12:45:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"TBA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"TBA\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"1 hr\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"1 hr\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"ICE-SA\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"All members of ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"All members of ICE-SA\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"After the event\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"After the event\";}}}}',0,1627985889,1),('field:node:516',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4203:\"<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\"><strong>EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Thursday 12 October 2017</h2>\r\n<h2 align=\"center\">\r\n	15h00 to 16h30</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Sean Phillips</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Join us for a unique insight into how government departments work!</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n					<p><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4043:\"<h2 align=\"center\">\n	<span style=\"color: rgb(255, 0, 0);\"><strong>EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</strong></span></h2>\n<h2 align=\"center\">\n	Thursday 12 October 2017</h2>\n<h2 align=\"center\">\n	15h00 to 16h30</h2>\n<div>\n<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%;\">\n<tbody>\n<tr>\n<td>\n					&nbsp;</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Sean Phillips</strong></span><br />\n						&nbsp;</p>\n<p>Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size: 14px;\"><strong>The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\n<p><span style=\"font-size: 14px;\"><strong>Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\n<p><span style=\"font-size: 14px;\"><strong>Join us for a unique insight into how government departments work!</strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></p>\n<p>&nbsp;</p>\n<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\n<p><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2017-10-12 13:00:00\";s:6:\"value2\";s:19:\"2017-10-12 14:30:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"TBA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"TBA\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"1.5 hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"1.5 hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1501:\"Presented by Dr Sean Phillips \r\n\r\nDr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency. \r\n\";s:6:\"format\";N;s:10:\"safe_value\";s:1501:\"Presented by Dr Sean Phillips \r\n\r\nDr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency. \r\n\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:78:\"All industry players with an interest in public sector infrastructure delivery\";s:6:\"format\";N;s:10:\"safe_value\";s:78:\"All industry players with an interest in public sector infrastructure delivery\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:23:\"Pending after the event\";s:6:\"format\";N;s:10:\"safe_value\";s:23:\"Pending after the event\";}}}}',0,1627985889,1),('field:node:52',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2065:\"<p>The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods (see <a href=\"http:/node/53\" target=\"_self\">Using the Panel</a>) by incorporating specific data in the Contract Data in a procurement document. (see <a href=\"http:/node/54\" target=\"_self\">Preparing Contract Data</a>).<br />\r\n	<br />\r\n	Any person registered with a local or international built environment council and who has suitable experience and expertise (see <a href=\"http:/node/56\" target=\"_self\">Admission criteria</a>) may apply to the ICE-SA Secretary to be admitted to the panel by emailing (<a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>) or posting (PO Box 119, Parklands, 2121) a completed <a href=\"application-admission\" target=\"blank\">Application for Admission </a>and paying an application fee.<br />\r\n	<br />\r\n	Persons who are admitted to the panel will remain on the panel until 1 July. They need to apply to the ICE-SA Secretary to remain on the list until 1 July of the following year by completing an Annual Return and paying an annual fee. Adjudicators who, in the opinion of the ICE-SA, compromise themselves through conflicts of interest or who perform adjudications in a sub-standard manner or not in accordance with the Adjudicators Contract will not be readmitted to the list.<br />\r\n	<br />\r\n	The chairman of the ICE-SA Division may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see <a href=\"http:/node/60\" target=\"_self\">Nomination of an Adjudicator</a>). The Chairman of the ICE-SA Division will perform this nomination on behalf of the following organisations, which fall under the Division&#39;s custodianship:</p>\r\n<ul>\r\n	<li>\r\n		<strong>ICE-SA Division</strong></li>\r\n	<li>\r\n		<strong>Joint Civils Division (the same organisation - a previous name for the ICE-SA Division)</strong></li>\r\n	<li>\r\n		<strong>South African NEC User Group</strong></li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2025:\"<p>The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods (see <a href=\"http:/node/53\" target=\"_self\">Using the Panel</a>) by incorporating specific data in the Contract Data in a procurement document. (see <a href=\"http:/node/54\" target=\"_self\">Preparing Contract Data</a>).</p>\n<p>	Any person registered with a local or international built environment council and who has suitable experience and expertise (see <a href=\"http:/node/56\" target=\"_self\">Admission criteria</a>) may apply to the ICE-SA Secretary to be admitted to the panel by emailing (<a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>) or posting (PO Box 119, Parklands, 2121) a completed <a href=\"application-admission\" target=\"blank\">Application for Admission </a>and paying an application fee.</p>\n<p>	Persons who are admitted to the panel will remain on the panel until 1 July. They need to apply to the ICE-SA Secretary to remain on the list until 1 July of the following year by completing an Annual Return and paying an annual fee. Adjudicators who, in the opinion of the ICE-SA, compromise themselves through conflicts of interest or who perform adjudications in a sub-standard manner or not in accordance with the Adjudicators Contract will not be readmitted to the list.</p>\n<p>	The chairman of the ICE-SA Division may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see <a href=\"http:/node/60\" target=\"_self\">Nomination of an Adjudicator</a>). The Chairman of the ICE-SA Division will perform this nomination on behalf of the following organisations, which fall under the Division&#39;s custodianship:</p>\n<ul>\n<li>\n		<strong>ICE-SA Division</strong></li>\n<li>\n		<strong>Joint Civils Division (the same organisation - a previous name for the ICE-SA Division)</strong></li>\n<li>\n		<strong>South African NEC User Group</strong></li>\n</ul>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627993988,1),('field:node:53',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1753:\"<p><strong>Parties to an NEC contract can use the ICE-SA Panel of NEC Adjudicators in one of two ways:</strong><br />\r\n	Option 1: The Employer selects a listed person and inserts his name in the Contract Data provided by the Employer. The Contractor then either accepts the person chosen or may suggest another listed person. The Parties agree on the person chosen prior to award of the contract between them.<br />\r\n	<br />\r\n	Option 2: Make reference to the ICE-SA Panel of NEC Adjudicators in the Contract Data provided by the Employer and after contract award, the Party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an Adjudicator, the other Party selects one of these two persons to be the Adjudicator and the Parties make the necessary arrangements for his immediate appointment.<br />\r\n	<br />\r\n	The facility for an external Adjudicator nominating body to make a selection is still available in the event any of the two options should fail e.g. the Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see Nomination of an Adjudicator)<br />\r\n	<br />\r\n	It should be noted that clause F.3.17 (Complete adjudicator&#39;s contract) of the CIDB Standard Conditions of Tender state that:<br />\r\n	<br />\r\n	Unless alternative arrangements have been agreed or otherwise provided for in the contract, arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed.<br />\r\n	This requires the successful tenderer (Contractor) as a condition of tender to conclude the contract with the Adjudicator with the Employer, should this be required.<br />\r\n	&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1713:\"<p><strong>Parties to an NEC contract can use the ICE-SA Panel of NEC Adjudicators in one of two ways:</strong><br />\n	Option 1: The Employer selects a listed person and inserts his name in the Contract Data provided by the Employer. The Contractor then either accepts the person chosen or may suggest another listed person. The Parties agree on the person chosen prior to award of the contract between them.</p>\n<p>	Option 2: Make reference to the ICE-SA Panel of NEC Adjudicators in the Contract Data provided by the Employer and after contract award, the Party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an Adjudicator, the other Party selects one of these two persons to be the Adjudicator and the Parties make the necessary arrangements for his immediate appointment.</p>\n<p>	The facility for an external Adjudicator nominating body to make a selection is still available in the event any of the two options should fail e.g. the Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see Nomination of an Adjudicator)</p>\n<p>	It should be noted that clause F.3.17 (Complete adjudicator&#39;s contract) of the CIDB Standard Conditions of Tender state that:</p>\n<p>	Unless alternative arrangements have been agreed or otherwise provided for in the contract, arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed.<br />\n	This requires the successful tenderer (Contractor) as a condition of tender to conclude the contract with the Adjudicator with the Employer, should this be required.<br />\n	&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628067077,1),('field:node:539',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"For Adjudicator List and forms\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"For Adjudicator List and forms\";}}}}',0,1629096213,1),('field:node:54',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:4749:\"<p>The following data should be inserted into the Contract Data provided by the <em>Employer</em> for an ECC3 contract.&nbsp; Other contracts in the NEC3 family will be similar.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Option 1:&nbsp;&nbsp;&nbsp;&nbsp; Choosing the </strong><em><strong>Adjudicator</strong></em><strong> before contract award:&nbsp; The </strong><em><strong>Employer</strong></em><strong> nominates the </strong><em><strong>Adjudicator </strong></em><strong>in the Contract Data for Option W1 by choosing a person from the ICE-SA Panel of NEC Adjudicators</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em><strong>Guidance notes</strong></em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>Adjudicator</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td rowspan=\"6\" style=\"width:220px;height:13px;\">\r\n				<p><em>Insert data</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Name</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Address</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:7px;\">\r\n				<p>Tel No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:7px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:9px;\">\r\n				<p>Fax No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:9px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:11px;\">\r\n				<p>e-mail</p>\r\n			</td>\r\n			<td style=\"width:220px;height:11px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>Adjudicator nominating body</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of ICE-SA - a Joint Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see http://www.ice-sa.org.za/)..</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>tribunal</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><em>Insert either &ldquo;</em>arbitration<em>&rdquo; or </em>&ldquo;a South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>If the <em>tribunal</em> is arbitration, add the following:</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>arbitration procedure</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em>Insert town or city where arbitration is to be held</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>if the Parties cannot agree a choice or</p>\r\n				<p>if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>It should be noted that the various NEC3 contracts state that &ldquo;The Parties appoint the <em>Adjudicator</em> under the NEC Adjudicators Contract current at the <em>starting date</em>&rdquo;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:4258:\"<p>The following data should be inserted into the Contract Data provided by the <em>Employer</em> for an ECC3 contract.&nbsp; Other contracts in the NEC3 family will be similar.</p>\n<p>&nbsp;</p>\n<p><strong>Option 1:&nbsp;&nbsp;&nbsp;&nbsp; Choosing the </strong><em><strong>Adjudicator</strong></em><strong> before contract award:&nbsp; The </strong><em><strong>Employer</strong></em><strong> nominates the </strong><em><strong>Adjudicator </strong></em><strong>in the Contract Data for Option W1 by choosing a person from the ICE-SA Panel of NEC Adjudicators</strong></p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width:142px;\">\n<h2>\n					Data for Option W1</h2>\n</td>\n<td style=\"width:220px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width:220px;\">\n<p><em><strong>Guidance notes</strong></em></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:13px;\">\n<p>The <em>Adjudicator</em> is</p>\n</td>\n<td style=\"width:220px;height:13px;\">\n<p>&nbsp;</p>\n</td>\n<td rowspan=\"6\" style=\"width:220px;height:13px;\">\n<p><em>Insert data</em></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:17px;\">\n<p>Name</p>\n</td>\n<td style=\"width:220px;height:17px;\">\n<p><strong>. . . . . . . . . . . </strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:17px;\">\n<p>Address</p>\n</td>\n<td style=\"width:220px;height:17px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:7px;\">\n<p>Tel No.</p>\n</td>\n<td style=\"width:220px;height:7px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:9px;\">\n<p>Fax No.</p>\n</td>\n<td style=\"width:220px;height:9px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:11px;\">\n<p>e-mail</p>\n</td>\n<td style=\"width:220px;height:11px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;\">\n<p>The <em>Adjudicator nominating body</em> is:</p>\n</td>\n<td style=\"width:220px;\">\n<p>The Chairman of ICE-SA - a Joint Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see <a href=\"http://www.ice-sa.org.za/\">http://www.ice-sa.org.za/</a>)..</p>\n</td>\n<td style=\"width:220px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;height:13px;\">\n<p>The <em>tribunal</em> is:</p>\n</td>\n<td style=\"width:220px;height:13px;\">\n<p><strong>. . . . . . . . . . . </strong></p>\n</td>\n<td style=\"width:220px;height:13px;\">\n<p><em>Insert either &ldquo;</em>arbitration<em>&rdquo; or </em>&ldquo;a South African Court of Law&rdquo;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>If the <em>tribunal</em> is arbitration, add the following:</p>\n<p>&nbsp;</p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\n<tbody>\n<tr>\n<td style=\"width:142px;\">\n<p>The <em>arbitration procedure</em> is</p>\n</td>\n<td style=\"width:220px;\">\n<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\n</td>\n<td style=\"width:220px;\">\n<p>Alternatively state:</p>\n<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\n<p>Or, in the case of an international contract,</p>\n<p>As set out in the UNCITRAL Arbitration Rules.</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;\">\n<p>The place where arbitration is to be held is</p>\n</td>\n<td style=\"width:220px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n<td style=\"width:220px;\">\n<p><em>Insert town or city where arbitration is to be held</em></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:142px;\">\n<p>The person or organisation who will choose an arbitrator</p>\n<p>if the Parties cannot agree a choice or</p>\n<p>if the arbitration procedure does not state who selects an arbitrator, is</p>\n</td>\n<td style=\"width:220px;\">\n<p>The Chairman of the Association of Arbitrators (Southern Africa)</p>\n</td>\n<td style=\"width:220px;\">\n<p>Alternatively state:</p>\n<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p>It should be noted that the various NEC3 contracts state that &ldquo;The Parties appoint the <em>Adjudicator</em> under the NEC Adjudicators Contract current at the <em>starting date</em>&rdquo;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627992190,1),('field:node:541',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:0:{}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1629012526,1),('field:node:542',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:1:{s:3:\"und\";a:1:{i:0;a:16:{s:3:\"fid\";s:3:\"856\";s:3:\"uid\";s:4:\"4397\";s:8:\"filename\";s:41:\"ICE-SA Committee Meeting #64 Minutes.docx\";s:3:\"uri\";s:64:\"private://filedepot/25/ICE-SA Committee Meeting #64 Minutes.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:5:\"31427\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1523442797\";s:4:\"type\";s:8:\"document\";s:4:\"uuid\";s:36:\"75cb6141-50c6-4f89-8efe-9ae1b2585643\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}}}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1629096213,1),('field:node:543',_binary 'a:2:{s:21:\"filedepot_folder_file\";a:1:{s:3:\"und\";a:1:{i:0;a:16:{s:3:\"fid\";s:3:\"857\";s:3:\"uid\";s:2:\"18\";s:8:\"filename\";s:41:\"ICE-SA Committee Meeting #65 Minutes.docx\";s:3:\"uri\";s:64:\"private://filedepot/26/ICE-SA Committee Meeting #65 Minutes.docx\";s:8:\"filemime\";s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";s:8:\"filesize\";s:5:\"36351\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1523622016\";s:4:\"type\";s:8:\"document\";s:4:\"uuid\";s:36:\"2a0bf5e8-4d18-4a68-96af-5764996aa4c6\";s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}}}s:21:\"filedepot_folder_desc\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:0:\"\";s:6:\"format\";N;s:10:\"safe_value\";s:0:\"\";}}}}',0,1629096213,1),('field:node:544',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2450:\"<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\r\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 80%\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\r\n				<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear: both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP to the Secretary&nbsp; at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Annual%20General%20Meeting%202018&amp;body=Dear%20Secretary%0A%0AI%20confirm%20that%20I%20will%20be%20attending%20the%20ICE-SA%20Annual%20General%20Meeting%20%20on%2026%20September%202018%20at%20SAICE%20House.%0A%0AMy%20Name%3A%0AMy%20SAICE%20Membership%20Number%3A%0AMy%20ICE%20Membership%20Number%3A%20%0A%0A\">secretary@ice-sa.org.za</a>&nbsp;</strong></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2401:\"<h2 align=\"center\">\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\n<h2 align=\"center\">\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\n	Wednesday 26 September 2018</h2>\n<h2 align=\"center\">\n	14h00 to 14h45</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 80%\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\n<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\n<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<div style=\"clear: both;\">\n	&nbsp;</div>\n<p>&nbsp;</p>\n<p align=\"center\">&nbsp;</p>\n<p align=\"center\"><strong>Please RSVP to the Secretary&nbsp; at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Annual%20General%20Meeting%202018&amp;body=Dear%20Secretary%0A%0AI%20confirm%20that%20I%20will%20be%20attending%20the%20ICE-SA%20Annual%20General%20Meeting%20%20on%2026%20September%202018%20at%20SAICE%20House.%0A%0AMy%20Name%3A%0AMy%20SAICE%20Membership%20Number%3A%0AMy%20ICE%20Membership%20Number%3A%20%0A%0A\">secretary@ice-sa.org.za</a>&nbsp;</strong></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"Annual General Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:22:\"Annual General Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2018-09-26 12:00:00\";s:6:\"value2\";s:19:\"2018-09-26 13:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:0:{}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"1hr\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"1hr\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"ICE-SA\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"ICE-SA Members\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"ICE-SA Members\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"None\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"None\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"None\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"None\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:545',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3866:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	15h30 to 17h00</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley - <a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at <span style=\"color:#ff0000;\">no charge</span></strong></p>\r\n					<p><strong>Please RSVP to the Secretary at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\r\n					<div>\r\n						&nbsp;</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3711:\"<h2 align=\"center\">\n	<span style=\"color:#ff0000;\"><strong>Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</strong></span></h2>\n<h2 align=\"center\">\n	Wednesday 26 September 2018</h2>\n<h2 align=\"center\">\n	15h30 to 17h00</h2>\n<div>\n<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\n<tbody>\n<tr>\n<td>\n					&nbsp;</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\n						&nbsp;</p>\n<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley - <a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\n<p>&nbsp;</p>\n<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\n<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\n<p><strong>The Afternoon Presentation is provided by ICE-SA at <span style=\"color:#ff0000;\">no charge</span></strong></p>\n<p><strong>Please RSVP to the Secretary at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\n<div>\n						&nbsp;</div>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Afternoon Lecture\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Afternoon Lecture\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2018-09-26 13:30:00\";s:6:\"value2\";s:19:\"2018-09-26 15:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Not yet\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Not yet\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Not available yet\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Not available yet\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"2.5hrs\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"2.5hrs\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:763:\"Andre Le Roux\r\nAndre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (£35 to £80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water & steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.\";s:6:\"format\";N;s:10:\"safe_value\";s:767:\"Andre Le Roux\r\nAndre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (£35 to £80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:103:\"ICE-SA Members, civil engineers, electrical engineers and anyone who is interested in renewable energy.\";s:6:\"format\";N;s:10:\"safe_value\";s:103:\"ICE-SA Members, civil engineers, electrical engineers and anyone who is interested in renewable energy.\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"None\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"None\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"None\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"None\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pending\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pending\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Not yet\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Not yet\";}}}}',0,1627985889,1),('field:node:546',_binary 'a:13:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9082:\"<h2 align=\"center\">\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/LectureInvite-V1.png\" style=\"font-size: 12px; width: 1200px; height: 719px;\" /></h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL KEYNOTE LECTURE&nbsp;</span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	16h00 - 17h00</h2>\r\n<h2 align=\"center\">\r\n	&nbsp;</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1243.2px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p align=\"center\"><i>To participate in person, and experience a lecture that will change your thinking about your role as a civil engineer, please RSVP to the ICE-SA Secretary by 30 September 2019. venue space is limited, so please book early!&nbsp;</i></p>\r\n				<p align=\"center\"><span style=\"color:#ff0000;\"><strong><i>There is no charge for attending this lecture.</i></strong></span></p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<p>ICE-SA has had great success with our first live streaming event in July 2019. As a result, we are excited to also present this lecture as a live streamed event!&nbsp;<br />\r\n					For those wishing to participate from afar, please visit this link ahead of the lecture time, to log their particulars and check their browser and connection.&nbsp;</p>\r\n				<p><span style=\"color:#ff0000;\"><em><strong>The event will start promptly at 16h00 South African time - login early!&nbsp;</strong></em></span></p>\r\n				<p><span style=\"font-size:12px;\"><strong><a href=\"https://antcast.antfarm.co.za/ice/October_2019_01/\" target=\"_blank\">Click here to participate online.</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"color:#ff0000;\"><strong>Prof Yunus Ballim&nbsp;</strong></span></p>\r\n				<p>Prof Yunus Ballim holds B.Sc., M.Sc. and PhD degrees in civil engineering from Wits University. After six years in the construction industry, he was awarded the Portland Cement Institute Research Fellowship based at Wits in 1989, was appointed as a lecturer in 1992 and he currently holds a personal professorship in Civil Engineering at Wits. He was the Head of the School of Civil &amp; Environmental Engineering from 2001 to 2005. His research is mainly in cement and concrete materials science and he has published around 80 peer-reviewed articles in this field. He holds a National Research Foundation rating as a researcher and has done so since 1994.</p>\r\n				<p>He served as the founding President of the African Materials Research Society and held the Bram Fisher-Oxford Fellowship in 2000. Between 2006 and 2012, he served as the Deputy Vice Chancellor - Academic and the Vice-Principal at Wits. He served two terms as a member of the Commission for Higher Education in South Africa and was Chair of the Higher Education Quality Council. He is presently a member of the Council of Umalusi, where he also serves as Chair of the Assessments Standards Committee.</p>\r\n				<p>In 2012 and 2013, he was the Chair of the Board of the National Institute for Higher Education in the Northern Cape and is presently the Vice-Chancellor of the Sol Plaatje University in Kimberley. He also chairs the Transformation Strategy Group of USAf.</p>\r\n			</td>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/yunusballim.png\" style=\"width: 233px; height: 305px; float: right;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<h2 align=\"center\">\r\n	ICE-SA ANNUAL GENERAL MEETING 2019</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2019 on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h00 - 15h30</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 30 September 2019. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf\" target=\"_blank\"><strong>2020 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 30 September 2019</strong></em>.</p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	INAUGURATION OF THE WITS ICE STUDENT CHAPTER</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h30 - 16h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtejustify\">\r\n				<p><span style=\"text-align: center;\">This is an important chapter in the history of ICE-SA and the launch of a Student Chapter means that students can begin engaging with their professional careers even before graduation!&nbsp;</span></p>\r\n				<p><span style=\"text-align: center;\">The activities of the Student Chapter members will provide insight into the civil engineering profession, with presentations on international major projects&nbsp; (and small ones too!) professional practice, development opportunities and more. The importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:8874:\"<h2 align=\"center\">\n	<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/LectureInvite-V1.png\" style=\"font-size: 12px; width: 1200px; height: 719px;\" /></h2>\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\n<h2 align=\"center\">\n	<span style=\"color:#ff0000;\">ANNUAL KEYNOTE LECTURE&nbsp;</span></h2>\n<h2 align=\"center\">\n	Wednesday 2 October 2019</h2>\n<h2 align=\"center\">\n	16h00 - 17h00</h2>\n<h2 align=\"center\">\n	&nbsp;</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1243.2px;\" width=\"90%\">\n<tbody>\n<tr>\n<td colspan=\"2\">\n<p align=\"center\"><i>To participate in person, and experience a lecture that will change your thinking about your role as a civil engineer, please RSVP to the ICE-SA Secretary by 30 September 2019. venue space is limited, so please book early!&nbsp;</i></p>\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong><i>There is no charge for attending this lecture.</i></strong></span></p>\n<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n<tr>\n<td class=\"rtecenter\" colspan=\"2\">\n<p>ICE-SA has had great success with our first live streaming event in July 2019. As a result, we are excited to also present this lecture as a live streamed event!&nbsp;<br />\n					For those wishing to participate from afar, please visit this link ahead of the lecture time, to log their particulars and check their browser and connection.&nbsp;</p>\n<p><span style=\"color:#ff0000;\"><em><strong>The event will start promptly at 16h00 South African time - login early!&nbsp;</strong></em></span></p>\n<p><span style=\"font-size:12px;\"><strong><a href=\"https://antcast.antfarm.co.za/ice/October_2019_01/\" target=\"_blank\">Click here to participate online.</a></strong></span></p>\n</td>\n</tr>\n<tr>\n<td>\n<p><span style=\"color:#ff0000;\"><strong>Prof Yunus Ballim&nbsp;</strong></span></p>\n<p>Prof Yunus Ballim holds B.Sc., M.Sc. and PhD degrees in civil engineering from Wits University. After six years in the construction industry, he was awarded the Portland Cement Institute Research Fellowship based at Wits in 1989, was appointed as a lecturer in 1992 and he currently holds a personal professorship in Civil Engineering at Wits. He was the Head of the School of Civil &amp; Environmental Engineering from 2001 to 2005. His research is mainly in cement and concrete materials science and he has published around 80 peer-reviewed articles in this field. He holds a National Research Foundation rating as a researcher and has done so since 1994.</p>\n<p>He served as the founding President of the African Materials Research Society and held the Bram Fisher-Oxford Fellowship in 2000. Between 2006 and 2012, he served as the Deputy Vice Chancellor - Academic and the Vice-Principal at Wits. He served two terms as a member of the Commission for Higher Education in South Africa and was Chair of the Higher Education Quality Council. He is presently a member of the Council of Umalusi, where he also serves as Chair of the Assessments Standards Committee.</p>\n<p>In 2012 and 2013, he was the Chair of the Board of the National Institute for Higher Education in the Northern Cape and is presently the Vice-Chancellor of the Sol Plaatje University in Kimberley. He also chairs the Transformation Strategy Group of USAf.</p>\n</td>\n<td>\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/yunusballim.png\" style=\"width: 233px; height: 305px; float: right;\" /></td>\n</tr>\n</tbody>\n</table>\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<hr />\n<h2 align=\"center\">\n	ICE-SA ANNUAL GENERAL MEETING 2019</h2>\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2019 on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\n<h2 align=\"center\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 2 October 2019</h2>\n<h2 align=\"center\">\n	15h00 - 15h30</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td>\n<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\n<p align=\"center\">The committee calls for nominations to be submitted by no later than 30 September 2019. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf\" target=\"_blank\"><strong>2020 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 30 September 2019</strong></em>.</p>\n<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\n<hr />\n<p>&nbsp;</p>\n<h2 align=\"center\">\n	INAUGURATION OF THE WITS ICE STUDENT CHAPTER</h2>\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\n<h2 align=\"center\">\n	ANNUAL GENERAL MEETING<br />\n	Wednesday 2 October 2019</h2>\n<h2 align=\"center\">\n	15h30 - 16h00</h2>\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\n<tbody>\n<tr>\n<td class=\"rtejustify\">\n<p><span style=\"text-align: center;\">This is an important chapter in the history of ICE-SA and the launch of a Student Chapter means that students can begin engaging with their professional careers even before graduation!&nbsp;</span></p>\n<p><span style=\"text-align: center;\">The activities of the Student Chapter members will provide insight into the civil engineering profession, with presentations on international major projects&nbsp; (and small ones too!) professional practice, development opportunities and more. The importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry.</span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<hr />\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Meeting\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Meeting\";}}}s:14:\"field_location\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2019-10-02 13:00:00\";s:6:\"value2\";s:19:\"2019-10-02 13:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_cpd_points\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"TBA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"TBA\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"3\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"3\";}}}s:15:\"field_presenter\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"Prof Yunus Ballim\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"Prof Yunus Ballim\";}}}s:25:\"field_target_participants\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:74:\"ICE-SA Members, ICE Members, Wits Civil Engineering Students, and Industry\";s:6:\"format\";N;s:10:\"safe_value\";s:74:\"ICE-SA Members, ICE Members, Wits Civil Engineering Students, and Industry\";}}}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"Alain Jacquet\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"Alain Jacquet\";}}}s:14:\"field_reviewer\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Andrew Clothier\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Andrew Clothier\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"AGM2019\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"AGM2019\";}}}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1627985889,1),('field:node:547',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:22:\"<p>Web form body</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:21:\"<p>Web form body</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628057095,1),('field:node:548',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3148:\"<p>To request a Nomination from the ICE-SA Panel of NEC Adjudicators, you are required to provide the required information that we require.&nbsp;</p><p>Please send an email to <strong><a href=\"mailto:secretary@ice-sa.org.za?subject=Request%20for%20Nomination%20of%20an%20Adjudicator\">The Secretary at ICE-SA</a>&nbsp;</strong> containing the following information:</p><ul><li><strong>Name of the person requesting the Nomination</strong><ul><li>Name</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Parties to the contract:</strong><ul><li><strong>Party 1: Name of Party 1</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li><li><strong>Party 2: Name of Party 2</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Brief description of the scope of works, services or supply&nbsp;</strong></li><li><strong>Which of the NEC forms of contact has been used</strong><ul><li>Engineering and Construction Contract</li><li>Engineering and Construction Short Contract</li><li>Engineering and Construction Subcontract</li><li>Engineering and Construction Short Subcontract</li><li>Professional Services Contract</li><li>Professional Services Short Contract</li><li>Term Services Contract</li><li>Term Services Short Contract</li><li>Supply Contract</li><li>Supply Short Contract</li><li>CIDB Supply Contract</li><li>CIDB Short Supply Contract</li><li>Other (Please state which form of contract)</li></ul></li><li><strong>Location of the site </strong>(if applicable)</li><li><strong>Briefly outline what the Adjudicator will be required to rule on </strong>(no more than 200 words)&nbsp;</li><li><strong>Indicate if there are any persons who might be restricted from participating as an adjudicator. </strong>State the reasons why.&nbsp;</li><li><strong>State any specific comments, requests or special requirements.&nbsp;</strong></li></ul><p>Please attach all relevant files that are pertient to the dispute. As a minimum, the following documents are required:</p><ul><li><strong>Contract Data</strong></li><li><strong>Documentation stating that a dispute has been declared.</strong></li><li><strong>Documentation indicating that the parties have attempted to identify an Adjudicator, but failed to agree.</strong></li><li><strong>Documentation from the Party that the applicant represents that they are authorised to request the Nomination on behalf of the Party</strong></li></ul><p>When the email has been received, all the parties involved will be kept informed of the Nomination process.</p><p>The Chairman will base his selection of an Adjudicator on factors which include:</p><p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</p><p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</p><p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of Adjudicator in relation to the dispute</p><p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of Adjudicator</p><p>The chairman will email the name of the selected Adjudicator to the person requesting the dispute.</p><p>&nbsp;</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3208:\"<p>To request a Nomination from the ICE-SA Panel of NEC Adjudicators, you are required to provide the required information that we require.&nbsp;</p>\n<p>Please send an email to <strong><a href=\"mailto:secretary@ice-sa.org.za?subject=Request%20for%20Nomination%20of%20an%20Adjudicator\">The Secretary at ICE-SA</a>&nbsp;</strong> containing the following information:</p>\n<ul>\n<li><strong>Name of the person requesting the Nomination</strong>\n<ul>\n<li>Name</li>\n<li>Email address</li>\n<li>Cell Number</li>\n</ul>\n</li>\n<li><strong>Parties to the contract:</strong>\n<ul>\n<li><strong>Party 1: Name of Party 1</strong></li>\n<li>Responsible person</li>\n<li>Email address</li>\n<li>Cell Number</li>\n<li><strong>Party 2: Name of Party 2</strong></li>\n<li>Responsible person</li>\n<li>Email address</li>\n<li>Cell Number</li>\n</ul>\n</li>\n<li><strong>Brief description of the scope of works, services or supply&nbsp;</strong></li>\n<li><strong>Which of the NEC forms of contact has been used</strong>\n<ul>\n<li>Engineering and Construction Contract</li>\n<li>Engineering and Construction Short Contract</li>\n<li>Engineering and Construction Subcontract</li>\n<li>Engineering and Construction Short Subcontract</li>\n<li>Professional Services Contract</li>\n<li>Professional Services Short Contract</li>\n<li>Term Services Contract</li>\n<li>Term Services Short Contract</li>\n<li>Supply Contract</li>\n<li>Supply Short Contract</li>\n<li>CIDB Supply Contract</li>\n<li>CIDB Short Supply Contract</li>\n<li>Other (Please state which form of contract)</li>\n</ul>\n</li>\n<li><strong>Location of the site </strong>(if applicable)</li>\n<li><strong>Briefly outline what the Adjudicator will be required to rule on </strong>(no more than 200 words)&nbsp;</li>\n<li><strong>Indicate if there are any persons who might be restricted from participating as an adjudicator. </strong>State the reasons why.&nbsp;</li>\n<li><strong>State any specific comments, requests or special requirements.&nbsp;</strong></li>\n</ul>\n<p>Please attach all relevant files that are pertient to the dispute. As a minimum, the following documents are required:</p>\n<ul>\n<li><strong>Contract Data</strong></li>\n<li><strong>Documentation stating that a dispute has been declared.</strong></li>\n<li><strong>Documentation indicating that the parties have attempted to identify an Adjudicator, but failed to agree.</strong></li>\n<li><strong>Documentation from the Party that the applicant represents that they are authorised to request the Nomination on behalf of the Party</strong></li>\n</ul>\n<p>When the email has been received, all the parties involved will be kept informed of the Nomination process.</p>\n<p>The Chairman will base his selection of an Adjudicator on factors which include:</p>\n<p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</p>\n<p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</p>\n<p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of Adjudicator in relation to the dispute</p>\n<p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of Adjudicator</p>\n<p>The chairman will email the name of the selected Adjudicator to the person requesting the dispute.</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628038412,1),('field:node:55',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:5580:\"<p><strong>Preparing Contract Data</strong></p>\r\n<p>The following data should be inserted into the Contract Data provided by the Employer for an ECC3 contract.Other contracts in the NEC3 family will be similar.</p>\r\n<p><strong>Option 2:&nbsp;&nbsp;&nbsp;&nbsp; Choosing an Adjudicator after contract award:&nbsp; The Party intending to refer the first dispute to adjudication selects two persons from the ICE-SA Panel of NEC Adjudicators, confirms their availability. The other Party selects which of the two is to be the Adjudicator </strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p><strong>Guidance notes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The Adjudicator is</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p>the person selected by the Parties in terms of the relevant Z Clause from the Panel of NEC Adjudicators set up by ICE-SA - a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert Z clause (see below)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<p>The Adjudicator nominating body is:</p>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>The Chairman of ICE-SA - a joint&nbsp; Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The tribunal is:</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert &ldquo;arbitration&rdquo; or a &ldquo;South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If the tribunal is arbitration add:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The arbitration procedure is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Insert town or city where arbitration is to be held</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the Parties cannot agree a choice or</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>The Chairman of the&nbsp; Association of Arbitrators (Southern Africa).</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>The following Z clause should be added where use is made of the ICE-SA Panel of NEC Adjudicators after award i.e. <strong>Option 2</strong>:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p><strong>Z</strong></p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p><strong>Additional conditions of contract</strong></p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>The additional conditions of contract are:</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>Z1</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>Selection and appointment of the Adjudicator</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>A Party may at any time notify the other Party of the names of two persons he has chosen from the Panel of NEC Adjudicators set up by ICE-SA- a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see<br />\r\n					<a href=\"http://www.jointcivils.co.za/\" title=\"http://www.jointcivils.co.za/\">www.ice-sa.org.za</a>) whose availability to act as the Adjudicator the notifying Party has confirmed. The other Party selects one of the two persons chosen to be the Adjudicator within four days of receiving the notice, failing which the person chosen by the notifying &nbsp;Party will be the Adjudicator. The Parties appoint the selected Adjudicator under the NEC3 Adjudicator&rsquo;s Contract, June 2005.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:5147:\"<p><strong>Preparing Contract Data</strong></p>\n<p>The following data should be inserted into the Contract Data provided by the Employer for an ECC3 contract.Other contracts in the NEC3 family will be similar.</p>\n<p><strong>Option 2:&nbsp;&nbsp;&nbsp;&nbsp; Choosing an Adjudicator after contract award:&nbsp; The Party intending to refer the first dispute to adjudication selects two persons from the ICE-SA Panel of NEC Adjudicators, confirms their availability. The other Party selects which of the two is to be the Adjudicator </strong></p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td style=\"width: 274px;\">\n<h2>\n					Data for Option W1</h2>\n</td>\n<td style=\"width: 204px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 104px;\">\n<p><strong>Guidance notes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 274px; height: 13px;\">\n<p>The Adjudicator is</p>\n</td>\n<td style=\"width: 204px; height: 13px;\">\n<p>the person selected by the Parties in terms of the relevant Z Clause from the Panel of NEC Adjudicators set up by ICE-SA - a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a>)..</p>\n</td>\n<td style=\"width: 104px; height: 13px;\">\n<p>Insert Z clause (see below)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 274px;\">\n<p>The Adjudicator nominating body is:</p>\n</td>\n<td style=\"width: 204px;\">\n<p>The Chairman of ICE-SA - a joint&nbsp; Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a>)..</p>\n</td>\n<td style=\"width: 104px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 274px; height: 13px;\">\n<p>The tribunal is:</p>\n</td>\n<td style=\"width: 204px; height: 13px;\">\n<p><strong>. . . . . . . . . . . </strong></p>\n</td>\n<td style=\"width: 104px; height: 13px;\">\n<p>Insert &ldquo;arbitration&rdquo; or a &ldquo;South African Court of Law&rdquo;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>If the tribunal is arbitration add:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td style=\"width: 277px;\">\n<p>The arbitration procedure is</p>\n</td>\n<td style=\"width: 203px;\">\n<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\n</td>\n<td style=\"width: 213px;\">\n<p>Alternatively state:</p>\n<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\n<p>Or, in the case of an international contract,</p>\n<p>As set out in the UNCITRAL Arbitration Rules.</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 277px;\">\n<p>The place where arbitration is to be held is</p>\n</td>\n<td style=\"width: 203px;\">\n<p><strong>. . . . . . . . . . .</strong></p>\n</td>\n<td style=\"width: 213px;\">\n<p>Insert town or city where arbitration is to be held</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 277px;\">\n<p>The person or organisation who will choose an arbitrator</p>\n<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the Parties cannot agree a choice or</p>\n<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the arbitration procedure does not state who selects an arbitrator, is</p>\n</td>\n<td style=\"width: 203px;\">\n<p>The Chairman of the&nbsp; Association of Arbitrators (Southern Africa).</p>\n</td>\n<td style=\"width: 213px;\">\n<p>Alternatively state:</p>\n<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\n<p>&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>The following Z clause should be added where use is made of the ICE-SA Panel of NEC Adjudicators after award i.e. <strong>Option 2</strong>:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\n<tbody>\n<tr>\n<td style=\"width: 283px;\">\n<p><strong>Z</strong></p>\n</td>\n<td style=\"width: 196px;\">\n<p><strong>Additional conditions of contract</strong></p>\n</td>\n<td style=\"width: 216px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 283px;\">\n<p>&nbsp;</p>\n</td>\n<td style=\"width: 196px;\">\n<p>The additional conditions of contract are:</p>\n</td>\n<td style=\"width: 216px;\">\n<p>&nbsp;</p>\n</td>\n</tr>\n<tr>\n<td style=\"width: 283px;\">\n<p>Z1</p>\n</td>\n<td style=\"width: 196px;\">\n<p>Selection and appointment of the Adjudicator</p>\n</td>\n<td style=\"width: 216px;\">\n<p>A Party may at any time notify the other Party of the names of two persons he has chosen from the Panel of NEC Adjudicators set up by ICE-SA- a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see<br />\n					<a href=\"http://www.jointcivils.co.za/\" title=\"http://www.jointcivils.co.za/\">www.ice-sa.org.za</a>) whose availability to act as the Adjudicator the notifying Party has confirmed. The other Party selects one of the two persons chosen to be the Adjudicator within four days of receiving the notice, failing which the person chosen by the notifying &nbsp;Party will be the Adjudicator. The Parties appoint the selected Adjudicator under the NEC3 Adjudicator&rsquo;s Contract, June 2005.</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628032119,1),('field:node:550',_binary 'a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"<p>Dummy text</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:18:\"<p>Dummy text</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"549\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"10\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"10\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"1\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"1\";}}}}',0,1629096213,1),('field:node:551',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:25:\"<p>Lorem ipsum quiz</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:24:\"<p>Lorem ipsum quiz</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:32:\"field_online_event_reference_nap\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"549\";}}}s:16:\"uc_product_image\";a:0:{}}',0,1628123645,1),('field:node:552',_binary 'a:1:{s:4:\"body\";a:0:{}}',0,1628057095,1),('field:node:557',_binary 'a:11:{s:4:\"body\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2020-06-05 09:45:00\";s:6:\"value2\";s:19:\"2020-06-12 09:45:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"Test\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"Test\";}}}s:27:\"field_link_to_online_course\";a:0:{}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:17:\"field_quiz_master\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Qz\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Qz\";}}}s:14:\"field_reviewer\";a:0:{}s:26:\"field_duration_of_activity\";a:0:{}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"321\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"321\";}}}s:30:\"field_cpd_validation_requested\";a:0:{}}',0,1635952938,1),('field:node:558',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"557\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"3\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"3\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"2\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"2\";}}}}',0,1629096213,1),('field:node:559',_binary 'a:4:{s:4:\"body\";a:0:{}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"557\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}}',0,1629096213,1),('field:node:56',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:8003:\"<p>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</p>\r\n<ul>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of the procedures in the NEC3</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of the roles within the NEC3 form of Contract.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of how construction costs arise and how they are affected by changes to programme.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of construction planning and how programmes are affected by change.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		An appreciation of construction risks and how allowances for them should be set.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A sound knowledge of the law as it affects engineering and construction contracts.</li>\r\n</ul>\r\n<hr />\r\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\r\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p style=\"margin-left:36.0pt;\">be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>and</strong></p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; have suitable work experience</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; <strong>or</strong></p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p class=\"rteindent2\">b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p style=\"margin-left:36.0pt;\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></p>\r\n<p>Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</p>\r\n<ul>\r\n	<li>\r\n		Risk management, project management and programming&nbsp; procedures</li>\r\n	<li>\r\n		Compensation event procedures.</li>\r\n	<li>\r\n		Payment procedures of the main Options.</li>\r\n	<li>\r\n		The dispute referral and adjudication process.</li>\r\n</ul>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p>Extensive experience in the following is essential:</p>\r\n<p style=\"margin-left:36.0pt;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data,</p>\r\n<p class=\"rteindent2\"><strong>and </strong></p>\r\n<p style=\"margin-left:36.0pt;\">2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated experience in the administration of a NEC contract as a <em>Project Manager; Service Manager; Employer&rsquo;s Agent</em> or <em>Supply Manager</em></p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p class=\"rteindent2\">Demonstrated ability to prepare information to be considered by an <em>Adjudicator</em> or acting as an <em>Adjudicator</em>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></p>\r\n<p>Communicate with experts in other professions regarding a dispute.</p>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts.</p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to receive and interpret communications from experts.</p>\r\n<p class=\"rteindent1\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</p>\r\n<p class=\"rteindent1\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></p>\r\n<p>Ability to adjudicate a dispute under a NEC contract.</p>\r\n<p><strong>Assessment criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</p>\r\n<ul class=\"rteindent2\">\r\n	<li>\r\n		Ascertain the contractual position of the Parties to a dispute.</li>\r\n	<li>\r\n		Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\r\n	<li>\r\n		Communicate the inquisitorial process associated with an adjudication.</li>\r\n	<li>\r\n		Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation procedures.</li>\r\n</ul>\r\n<p style=\"margin-left:36.0pt;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.</p>\r\n<p style=\"margin-left:36.0pt;\">3)&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\r\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\r\n<ul>\r\n	<li>\r\n		Attendance and passing of courses associated with aspects of NEC Adjudication is a recommendation;</li>\r\n	<li>\r\n		Attendance of NEC3 training events, workshops and User Group events;</li>\r\n	<li>\r\n		Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\r\n	<li>\r\n		Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\r\n	<li>\r\n		Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\r\n	<li>\r\n		Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><em><strong>**ASSESSMENT CRITERIA HAVE BEEN AMENDED AS ABOVE ON 5 AUGUST 2014, AND ARE APPLICABLE FOR ALL NEW APPLICATIONS RECEIVED AFTER 15 OCTOBER 2014.</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:7880:\"<p>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</p>\n<ul>\n<li style=\"margin-left: 54pt;\">\n		Knowledge of the procedures in the NEC3</li>\n<li style=\"margin-left: 54pt;\">\n		A full understanding of the roles within the NEC3 form of Contract.</li>\n<li style=\"margin-left: 54pt;\">\n		A full understanding of how construction costs arise and how they are affected by changes to programme.</li>\n<li style=\"margin-left: 54pt;\">\n		Knowledge of construction planning and how programmes are affected by change.</li>\n<li style=\"margin-left: 54pt;\">\n		The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</li>\n<li style=\"margin-left: 54pt;\">\n		The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</li>\n<li style=\"margin-left: 54pt;\">\n		An appreciation of construction risks and how allowances for them should be set.</li>\n<li style=\"margin-left: 54pt;\">\n		A sound knowledge of the law as it affects engineering and construction contracts.</li>\n</ul>\n<hr />\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>&nbsp;</p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; <strong>or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent3\"><strong>and</strong></p>\n<p class=\"rteindent2\">b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent3\"><strong>and</strong></p>\n<p style=\"margin-left:36.0pt;\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n<p>&nbsp;</p>\n<p><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></p>\n<p>Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</p>\n<ul>\n<li>\n		Risk management, project management and programming&nbsp; procedures</li>\n<li>\n		Compensation event procedures.</li>\n<li>\n		Payment procedures of the main Options.</li>\n<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong>Assessment Criteria:</strong></p>\n<p>Extensive experience in the following is essential:</p>\n<p style=\"margin-left:36.0pt;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data,</p>\n<p class=\"rteindent2\"><strong>and </strong></p>\n<p style=\"margin-left:36.0pt;\">2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated experience in the administration of a NEC contract as a <em>Project Manager; Service Manager; Employer&rsquo;s Agent</em> or <em>Supply Manager</em></p>\n<p class=\"rteindent2\"><strong>or</strong></p>\n<p class=\"rteindent2\">Demonstrated ability to prepare information to be considered by an <em>Adjudicator</em> or acting as an <em>Adjudicator</em>.</p>\n<p>&nbsp;</p>\n<p><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></p>\n<p>Communicate with experts in other professions regarding a dispute.</p>\n<p><strong>Assessment Criteria:</strong></p>\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts.</p>\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to receive and interpret communications from experts.</p>\n<p class=\"rteindent1\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</p>\n<p class=\"rteindent1\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration.</p>\n<p>&nbsp;</p>\n<p><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></p>\n<p>Ability to adjudicate a dispute under a NEC contract.</p>\n<p><strong>Assessment criteria:</strong></p>\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</p>\n<ul class=\"rteindent2\">\n<li>\n		Ascertain the contractual position of the Parties to a dispute.</li>\n<li>\n		Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n<li>\n		Communicate the inquisitorial process associated with an adjudication.</li>\n<li>\n		Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation procedures.</li>\n</ul>\n<p style=\"margin-left:36.0pt;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.</p>\n<p style=\"margin-left:36.0pt;\">3)&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny.</p>\n<p>&nbsp;</p>\n<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n<li>\n		Attendance and passing of courses associated with aspects of NEC Adjudication is a recommendation;</li>\n<li>\n		Attendance of NEC3 training events, workshops and User Group events;</li>\n<li>\n		Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n<li>\n		Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n<li>\n		Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n<li>\n		Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\n<p>&nbsp;</p>\n<p><em><strong>**ASSESSMENT CRITERIA HAVE BEEN AMENDED AS ABOVE ON 5 AUGUST 2014, AND ARE APPLICABLE FOR ALL NEW APPLICATIONS RECEIVED AFTER 15 OCTOBER 2014.</strong></em></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628025063,1),('field:node:560',_binary 'a:12:{s:4:\"body\";a:0:{}s:10:\"field_date\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2020-06-05 09:45:00\";s:6:\"value2\";s:19:\"2020-06-10 09:45:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:19:\"field_ice_sa_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"3212\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"3212\";}}}s:16:\"field_event_type\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Product\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Product\";}}}s:26:\"field_duration_of_activity\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"2\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"2\";}}}s:15:\"field_presenter\";a:0:{}s:25:\"field_target_participants\";a:0:{}s:14:\"field_location\";a:0:{}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}s:30:\"field_cpd_validation_requested\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}s:16:\"field_cpd_points\";a:0:{}s:16:\"uc_product_image\";a:0:{}}',0,1628065278,1),('field:node:561',_binary 'a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:13:\"<p>test</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:12:\"<p>test</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:28:\"field_online_event_reference\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"nid\";s:3:\"491\";}}}s:16:\"field_cpd_points\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}s:23:\"field_validation_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1:\"5\";s:6:\"format\";N;s:10:\"safe_value\";s:1:\"5\";}}}}',0,1629096213,1),('field:node:57',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1798:\"<p>Applicants are required to download and complete the <a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\" target=\"_blank\">Application for Admission </a>and attach to their application:<br />\r\n	<br />\r\n	1) their <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\" target=\"_blank\" title=\"Download the form\">Curriculum Vitae in the prescribed format</a>.<br />\r\n	<br />\r\n	2) proof of payment of an amount of R 2 000.00 into the ICE-SA&rsquo;s bank account.&nbsp;<br />\r\n	&nbsp;</p>\r\n<div>\r\n	Name of Account:<span class=\"Apple-tab-span\" style=\"white-space:pre\"> </span>ICE-SA</div>\r\n<div>\r\n	Bank Name : <span class=\"Apple-tab-span\" style=\"white-space:pre\"> First National</span> Bank</div>\r\n<div>\r\n	Account Number: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 62750652482</span></div>\r\n<div>\r\n	Branch Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 210554</span></div>\r\n<div>\r\n	Branch Name: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> Commercial</span></div>\r\n<div>\r\n	Swift Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> FIRNZAJJ</span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjudApp-<em>yourname</em></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></div>\r\n<div>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1796:\"<p>Applicants are required to download and complete the <a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\" target=\"_blank\">Application for Admission </a>and attach to their application:</p>\n<p>	1) their <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\" target=\"_blank\" title=\"Download the form\">Curriculum Vitae in the prescribed format</a>.</p>\n<p>	2) proof of payment of an amount of R 2 000.00 into the ICE-SA&rsquo;s bank account.&nbsp;<br />\n	&nbsp;</p>\n<div>\n	Name of Account:<span class=\"Apple-tab-span\" style=\"white-space:pre\"> </span>ICE-SA</div>\n<div>\n	Bank Name : <span class=\"Apple-tab-span\" style=\"white-space:pre\"> First National</span> Bank</div>\n<div>\n	Account Number: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 62750652482</span></div>\n<div>\n	Branch Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 210554</span></div>\n<div>\n	Branch Name: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> Commercial</span></div>\n<div>\n	Swift Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> FIRNZAJJ</span></div>\n<div>\n	&nbsp;</div>\n<div>\n	Please use the following reference:</div>\n<div>\n	AdjudApp-<em>yourname</em></div>\n<div>\n	&nbsp;</div>\n<div>\n	<strong>Please contact <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a> if you need assistance.</strong></div>\n<div>\n<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\n</div>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1664262847,1),('field:node:58',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1135:\"<p>Adjudicators who wish to remain on the list for a further one year period must submit an <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\" target=\"_blank\" title=\"Download the Annual Return\">Annual Return&nbsp; </a>to the Secretary of the Division on or before 1 July of each year accompanied by proof of payment of an amount of R1 000.00 into the ICE-SA&rsquo;s bank account&nbsp;<br />\r\n	&nbsp;</p>\r\n<div>\r\n	<p><strong>Name of Account: &nbsp; SAICE ICE-SA<br />\r\n		Bank Name :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;First National Bank<br />\r\n		Account Number:&nbsp; &nbsp;&nbsp;62750652482<br />\r\n		Branch Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 210554<br />\r\n		Branch Name:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Commercial<br />\r\n		Swift Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FIRNZAJJ</strong></p>\r\n</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjUpd-<em>yourname</em></div>\r\n<p>Failure to do so may result in the adjudicator&rsquo;s name being withdrawn from the website.</p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1116:\"<p>Adjudicators who wish to remain on the list for a further one year period must submit an <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\" target=\"_blank\" title=\"Download the Annual Return\">Annual Return&nbsp; </a>to the Secretary of the Division on or before 1 July of each year accompanied by proof of payment of an amount of R1 000.00 into the ICE-SA&rsquo;s bank account&nbsp;<br />\n	&nbsp;</p>\n<div>\n<p><strong>Name of Account: &nbsp; SAICE ICE-SA<br />\n		Bank Name :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;First National Bank<br />\n		Account Number:&nbsp; &nbsp;&nbsp;62750652482<br />\n		Branch Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 210554<br />\n		Branch Name:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Commercial<br />\n		Swift Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FIRNZAJJ</strong></p>\n</div>\n<div>\n	&nbsp;</div>\n<div>\n	Please use the following reference:</div>\n<div>\n	AdjUpd-<em>yourname</em></div>\n<p>Failure to do so may result in the adjudicator&rsquo;s name being withdrawn from the website.</p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1664262761,1),('field:node:59',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:348:\"<p>The parties to the dispute are required to appoint an <em>Adjudicator </em>in terms of the NEC3 Adjudicator&rsquo;s Contract. This can be readily done by completing the <a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\" target=\"_blank\" title=\"Downlaod the Adjudicator\'s Contract Data\">template </a>for the Adjudicator&rsquo;s Contract.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:347:\"<p>The parties to the dispute are required to appoint an <em>Adjudicator </em>in terms of the NEC3 Adjudicator&rsquo;s Contract. This can be readily done by completing the <a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\" target=\"_blank\" title=\"Downlaod the Adjudicator\'s Contract Data\">template </a>for the Adjudicator&rsquo;s Contract.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628000987,1),('field:node:6',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:408:\"<p>In terms of the agreement all ICE members who reside in South Africa are automatically members of ICE-SA.</p>\r\n<p>All SAICE members who are not ICE members may do so by making application in writing to SAICE National Office as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\r\n<p>Please feel free to submit enquiries to the ICE-SA Secretary for any assistance.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:405:\"<p>In terms of the agreement all ICE members who reside in South Africa are automatically members of ICE-SA.</p>\n<p>All SAICE members who are not ICE members may do so by making application in writing to SAICE National Office as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\n<p>Please feel free to submit enquiries to the ICE-SA Secretary for any assistance.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1664262731,1),('field:node:60',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h3>\r\n	&nbsp;</h3>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h3>\n	&nbsp;</h3>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1641794162,1),('field:node:61',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:942:\"<ul>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx\" target=\"_blank\">Application form for admission to the ICE-SA Panel of NECAdjudicators&nbsp;&nbsp; 90Kb</a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">Curriculum Vitae as it will be displayed on the ICE-SA Panel&nbsp; 46Kb - to be completed by applicants </a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\">Annual return that is to be completed each year in June and submitted to the ICE-SA Secretary for update 44 Kb</a></li>\r\n	<li>\r\n		<a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\">Contract Data for NEC3 Adjudicators Contract 101Kb - to be completed by the parties contracting the Adjudicator</a></li>\r\n</ul>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:928:\"<ul>\n<li>\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx\" target=\"_blank\">Application form for admission to the ICE-SA Panel of NECAdjudicators&nbsp;&nbsp; 90Kb</a></li>\n<li>\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">Curriculum Vitae as it will be displayed on the ICE-SA Panel&nbsp; 46Kb - to be completed by applicants </a></li>\n<li>\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\">Annual return that is to be completed each year in June and submitted to the ICE-SA Secretary for update 44 Kb</a></li>\n<li>\n		<a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\">Contract Data for NEC3 Adjudicators Contract 101Kb - to be completed by the parties contracting the Adjudicator</a></li>\n</ul>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628077629,1),('field:node:62',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:653:\"<p>Fees payable to be admitted to the ICE-SA Panel of NEC Adjudicators<br />\r\n	Fees applicable to the ICE-SA Panel of NEC Adjudicators are as follows:<br />\r\n	<br />\r\n	1.&nbsp;&nbsp;&nbsp; Application for admission to the Panel - R1000.00<br />\r\n	(Includes the first year&#39;s Annual Fee)<br />\r\n	<br />\r\n	2.&nbsp;&nbsp;&nbsp; Annual Fee - R500.00<br />\r\n	(Payable on submission of Annual Return)<br />\r\n	Payment can be made either by accompanying cheque or proof of payment included to:<br />\r\n	<br />\r\n	First National Bank<br />\r\n	Commercial Branch<br />\r\n	(Branch Code 210554)<br />\r\n	Account No&nbsp; 62750652482<br />\r\n	in the name of ICE-SA</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:617:\"<p>Fees payable to be admitted to the ICE-SA Panel of NEC Adjudicators<br />\n	Fees applicable to the ICE-SA Panel of NEC Adjudicators are as follows:</p>\n<p>	1.&nbsp;&nbsp;&nbsp; Application for admission to the Panel - R1000.00<br />\n	(Includes the first year&#39;s Annual Fee)</p>\n<p>	2.&nbsp;&nbsp;&nbsp; Annual Fee - R500.00<br />\n	(Payable on submission of Annual Return)<br />\n	Payment can be made either by accompanying cheque or proof of payment included to:</p>\n<p>	First National Bank<br />\n	Commercial Branch<br />\n	(Branch Code 210554)<br />\n	Account No&nbsp; 62750652482<br />\n	in the name of ICE-SA</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628015446,1),('field:node:63',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:12366:\"<p>ICE-SA has undertaken the task of establishing criteria and requirements for admission to the ICE-SA Panel of NEC Adjudicators. Following a call for applicants, and some serious deliberations through the Committee, the following persons have been admitted to the ICE-SA Panel of NEC Adjudicators. The persons listed below have complied with all the requirements of ICE-SA, as spelled out on these web pages, and ICE-SA&nbsp; is confident that they are capable of serving as experienced and able adjudicators for the NEC Contracts that are indicated.<br />\r\n	<br />\r\n	Should any person require the services of an Adjudicator for an NEC contract, then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute. The links below will provide you with the person&#39;s CV for review.</p>\r\n<p>You may apply for admission to the ICE-SA Panel of Adjudicators by visiting our webpage<span style=\"display: inline !important; float: none; background-color: rgb(255, 255, 255); color: rgb(128, 128, 128); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"> </span><a href=\"http://www.ice-sa.org.za/application-admission\" style=\"border-bottom-color: currentColor; border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: currentColor; border-left-style: none; border-left-width: 0px; border-right-color: currentColor; border-right-style: none; border-right-width: 0px; border-top-color: currentColor; border-top-style: none; border-top-width: 0px; color: rgb(0, 159, 255); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\" target=\"blank\">Application for Admission</a><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">,&nbsp; downloading and completing the application, and paying an application</span><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\"> fee. </span></span></p>\r\n<p><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">Alternatively, y</span>ou may </span><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">apply for admission to the Panel by clicking here and completing the online application form</a>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></p>\r\n<!--\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:601px;\" width=\"601\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:73px;height:17px;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:99px;height:17px;\">\r\n				<p><strong>FIRST NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:19px;height:17px;\">\r\n				&nbsp;</td>\r\n			<td colspan=\"5\" style=\"width:410px;height:17px;\">\r\n				<p><strong>Contracts Registered</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECC &amp; ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECSC &amp; ECSS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>PSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>TSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>CIDB Supply</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Andrews</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for CV\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Griffiths</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Andy</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\"><strong>Nilen</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\"><strong>Odell</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a>&nbsp;&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\"><strong>Smith</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Anthony</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\"><strong>Thurlow</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Binnington</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Chris</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Massey</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Ian</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Ogbugo</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Emeka</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>ECC (Option B)</strong><br />\r\n					<strong>ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table> -->\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:11437:\"<p>ICE-SA has undertaken the task of establishing criteria and requirements for admission to the ICE-SA Panel of NEC Adjudicators. Following a call for applicants, and some serious deliberations through the Committee, the following persons have been admitted to the ICE-SA Panel of NEC Adjudicators. The persons listed below have complied with all the requirements of ICE-SA, as spelled out on these web pages, and ICE-SA&nbsp; is confident that they are capable of serving as experienced and able adjudicators for the NEC Contracts that are indicated.</p>\n<p>	Should any person require the services of an Adjudicator for an NEC contract, then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute. The links below will provide you with the person&#39;s CV for review.</p>\n<p>You may apply for admission to the ICE-SA Panel of Adjudicators by visiting our webpage<span style=\"display: inline !important; float: none; background-color: rgb(255, 255, 255); color: rgb(128, 128, 128); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"> </span><a href=\"http://www.ice-sa.org.za/application-admission\" style=\"border-bottom-color: currentColor; border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: currentColor; border-left-style: none; border-left-width: 0px; border-right-color: currentColor; border-right-style: none; border-right-width: 0px; border-top-color: currentColor; border-top-style: none; border-top-width: 0px; color: rgb(0, 159, 255); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\" target=\"blank\">Application for Admission</a><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">,&nbsp; downloading and completing the application, and paying an application</span><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\"> fee. </span></span></p>\n<p><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">Alternatively, y</span>ou may </span><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">apply for admission to the Panel by clicking here and completing the online application form</a>.</p>\n<p>&nbsp;</p>\n<p><strong>Please contact <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a> if you need assistance.</strong></p>\n<!--\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:601px;\" width=\"601\"><tbody>\n<tr>\n<td style=\"width:73px;height:17px;\">\n<p><strong>NAME</strong></p>\n</td>\n<td style=\"width:99px;height:17px;\">\n<p><strong>FIRST NAME</strong></p>\n</td>\n<td style=\"width:19px;height:17px;\">\n				&nbsp;</td>\n<td colspan=\"5\" style=\"width:410px;height:17px;\">\n<p><strong>Contracts Registered</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:17px;\">\n				&nbsp;</td>\n<td style=\"height:17px;\">\n				&nbsp;</td>\n<td style=\"height:17px;\">\n				&nbsp;</td>\n<td style=\"height:17px;\">\n<p><strong>ECC &amp; ECS</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>ECSC &amp; ECSS</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>PSC</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>TSC</strong></p>\n</td>\n<td style=\"height:17px;\">\n<p><strong>CIDB Supply</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Andrews</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for CV\"><strong>Nigel</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Griffiths</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Andy</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\"><strong>Nilen</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Nigel</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\"><strong>Odell</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a>&nbsp;&nbsp;</p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\"><strong>Smith</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Anthony</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\"><strong>Thurlow</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Binnington</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Chris</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Massey</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Ian</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>Yes</strong></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n</tr>\n<tr>\n<td style=\"height:20px;\">\n<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Ogbugo</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Emeka</strong></a></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n<p><strong>ECC (Option B)</strong><br />\n					<strong>ECS</strong></p>\n</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n<td style=\"height:20px;\">\n				&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p> --></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1627991292,1),('field:node:64',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2947:\"<p>The ICE-SA Committee consists of the following persons:</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"694\">\r\n	<colgroup>\r\n		<col />\r\n		<col />\r\n		<col />\r\n	</colgroup>\r\n	<tbody>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;width:161px;\">\r\n				<strong>NAME</strong></td>\r\n			<td style=\"width:295px;\">\r\n				<strong>Portfolio</strong></td>\r\n			<td style=\"width:237px;\">\r\n				<strong>EMAIL&nbsp; (ICE-SA)</strong></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Alain Jacquet</strong></td>\r\n			<td style=\"width:295px;\">\r\n				ICE Country Rep</td>\r\n			<td>\r\n				<a href=\"mailto:icerep@ice-sa.org.za\"><u>icerep@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Andrew Clothier</strong></td>\r\n			<td style=\"width:295px;\">\r\n				ICE-SA Secretary<br />\r\n				SAICE/ECSA Feedback</td>\r\n			<td>\r\n				<a href=\"mailto:secretary@ice-sa.org.za\"><u>secretary@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Ian Massey</strong></td>\r\n			<td style=\"width:295px;\">\r\n				Chairman<br />\r\n				Adjudication</td>\r\n			<td>\r\n				<a href=\"mailto:chairman@ice-sa.org.za\"><u>chairman@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Jonathan Ely</strong></td>\r\n			<td style=\"width:295px;\">\r\n				ICE-SA Treasurer</td>\r\n			<td>\r\n				<a href=\"mailto:treasurer@ice-sa.org.za\"><u>treasurer@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Tim Cornish</strong></td>\r\n			<td style=\"width:295px;\">\r\n				<p>Vice Chairman<br />\r\n					Adjudications</p>\r\n			</td>\r\n			<td>\r\n				vicechair@ice-sa.org.za<br />\r\n				<a href=\"mailto:adjudication@ice-sa.org.za\"><u>adjudication@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Mile Sofijanic</strong></td>\r\n			<td style=\"width:295px;\">\r\n				NEC Workgroup for SA</td>\r\n			<td>\r\n				<a href=\"mailto:nec@ice-sa.org.za\"><u>nec@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Mbali Mbuli</strong></td>\r\n			<td style=\"width:295px;\">\r\n				NEC Workgroup for SA</td>\r\n			<td>\r\n				<a href=\"mailto:nec@ice-sa.org.za\"><u>nec@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Luis Alberto Cruz</strong></td>\r\n			<td style=\"width:295px;\">\r\n				Student Membership and Chapters&nbsp;</td>\r\n			<td>\r\n				membership@ice-sa.org.za</td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Julie van NIekerk</strong></td>\r\n			<td style=\"width:295px;\">\r\n				Communications</td>\r\n			<td>\r\n				<a href=\"mailto:communication@ice-sa.org.za\"><u>communication@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2820:\"<p>The ICE-SA Committee consists of the following persons:</p>\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"694\">\n<colgroup>\n		<col /><br />\n		<col /><br />\n		<col /><br />\n	</colgroup>\n<tbody>\n<tr height=\"19\">\n<td height=\"19\" style=\"height:19px;width:161px;\">\n				<strong>NAME</strong></td>\n<td style=\"width:295px;\">\n				<strong>Portfolio</strong></td>\n<td style=\"width:237px;\">\n				<strong>EMAIL&nbsp; (ICE-SA)</strong></td>\n</tr>\n<tr height=\"40\">\n<td height=\"40\" style=\"height:40px;\">\n				<strong>Alain Jacquet</strong></td>\n<td style=\"width:295px;\">\n				ICE Country Rep</td>\n<td>\n				<a href=\"mailto:icerep@ice-sa.org.za\"><u>icerep@ice-sa.org.za</u></a></td>\n</tr>\n<tr height=\"40\">\n<td height=\"40\" style=\"height:40px;\">\n				<strong>Andrew Clothier</strong></td>\n<td style=\"width:295px;\">\n				ICE-SA Secretary<br />\n				SAICE/ECSA Feedback</td>\n<td>\n				<a href=\"mailto:secretary@ice-sa.org.za\"><u>secretary@ice-sa.org.za</u></a></td>\n</tr>\n<tr height=\"40\">\n<td height=\"40\" style=\"height:40px;\">\n				<strong>Ian Massey</strong></td>\n<td style=\"width:295px;\">\n				Chairman<br />\n				Adjudication</td>\n<td>\n				<a href=\"mailto:chairman@ice-sa.org.za\"><u>chairman@ice-sa.org.za</u></a></td>\n</tr>\n<tr height=\"40\">\n<td height=\"40\" style=\"height:40px;\">\n				<strong>Jonathan Ely</strong></td>\n<td style=\"width:295px;\">\n				ICE-SA Treasurer</td>\n<td>\n				<a href=\"mailto:treasurer@ice-sa.org.za\"><u>treasurer@ice-sa.org.za</u></a></td>\n</tr>\n<tr height=\"40\">\n<td height=\"40\" style=\"height:40px;\">\n				<strong>Tim Cornish</strong></td>\n<td style=\"width:295px;\">\n<p>Vice Chairman<br />\n					Adjudications</p>\n</td>\n<td>\n				<a href=\"mailto:vicechair@ice-sa.org.za\">vicechair@ice-sa.org.za</a><br />\n				<a href=\"mailto:adjudication@ice-sa.org.za\"><u>adjudication@ice-sa.org.za</u></a></td>\n</tr>\n<tr height=\"40\">\n<td height=\"40\" style=\"height:40px;\">\n				<strong>Mile Sofijanic</strong></td>\n<td style=\"width:295px;\">\n				NEC Workgroup for SA</td>\n<td>\n				<a href=\"mailto:nec@ice-sa.org.za\"><u>nec@ice-sa.org.za</u></a></td>\n</tr>\n<tr height=\"40\">\n<td height=\"40\" style=\"height:40px;\">\n				<strong>Mbali Mbuli</strong></td>\n<td style=\"width:295px;\">\n				NEC Workgroup for SA</td>\n<td>\n				<a href=\"mailto:nec@ice-sa.org.za\"><u>nec@ice-sa.org.za</u></a></td>\n</tr>\n<tr height=\"40\">\n<td height=\"40\" style=\"height:40px;\">\n				<strong>Luis Alberto Cruz</strong></td>\n<td style=\"width:295px;\">\n				Student Membership and Chapters&nbsp;</td>\n<td>\n				<a href=\"mailto:membership@ice-sa.org.za\">membership@ice-sa.org.za</a></td>\n</tr>\n<tr height=\"40\">\n<td height=\"40\" style=\"height:40px;\">\n				<strong>Julie van NIekerk</strong></td>\n<td style=\"width:295px;\">\n				Communications</td>\n<td>\n				<a href=\"mailto:communication@ice-sa.org.za\"><u>communication@ice-sa.org.za</u></a></td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1655216552,1),('field:node:65',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1976:\"<p><strong>Links to ICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/About-ICE\" target=\"_blank\">About ICE</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Membership\" target=\"_blank\">ICE Membership</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Events-conferences\" target=\"_blank\">ICE Events Page</a></li>\r\n</ul>\r\n<p><strong>Links to SAICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/\" target=\"_blank\">SAICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/courses\" target=\"_blank\">SAICE Courses</a></li>\r\n	<li>\r\n		<a href=\"http://www.civils.org.za/EventsAwards/SAICEeCalendar/tabid/112/Default.aspx\" target=\"_blank\">SAICE Events a</a><a href=\"http://www.saice.org.za/events-and-awards/awards\">nd Awards</a></li>\r\n</ul>\r\n<p><br />\r\n	<strong>Links to other resources:</strong><br />\r\n	<a href=\"http://www.cidb.org.za\" target=\"_blank\">Construction Industry Development Board (South Africa)</a></p>\r\n<p><strong>Accords between engineering bodies</strong><br />\r\n	Various accords (agreements) have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies, and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering. For example, if a person obtains an accredited degree from a South African University that person&rsquo;s qualifications will be recognized by the signatories of other countries.</p>\r\n<p>The current accords, signatories and registration titles can be found on the following website:&nbsp;<a href=\"http://www.washingtonaccord.org/\">http://www.washingtonaccord.org/</a></p>\r\n<p>&nbsp;</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1936:\"<p><strong>Links to ICE resources:</strong></p>\n<ul>\n<li>\n		<a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE Home Page</a></li>\n<li>\n		<a href=\"http://www.ice.org.uk/About-ICE\" target=\"_blank\">About ICE</a></li>\n<li>\n		<a href=\"http://www.ice.org.uk/Membership\" target=\"_blank\">ICE Membership</a></li>\n<li>\n		<a href=\"http://www.ice.org.uk/Events-conferences\" target=\"_blank\">ICE Events Page</a></li>\n</ul>\n<p><strong>Links to SAICE resources:</strong></p>\n<ul>\n<li>\n		<a href=\"http://www.saice.org.za/\" target=\"_blank\">SAICE Home Page</a></li>\n<li>\n		<a href=\"http://www.saice.org.za/courses\" target=\"_blank\">SAICE Courses</a></li>\n<li>\n		<a href=\"http://www.civils.org.za/EventsAwards/SAICEeCalendar/tabid/112/Default.aspx\" target=\"_blank\">SAICE Events a</a><a href=\"http://www.saice.org.za/events-and-awards/awards\">nd Awards</a></li>\n</ul>\n<p>\n	<strong>Links to other resources:</strong><br />\n	<a href=\"http://www.cidb.org.za\" target=\"_blank\">Construction Industry Development Board (South Africa)</a></p>\n<p><strong>Accords between engineering bodies</strong><br />\n	Various accords (agreements) have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies, and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering. For example, if a person obtains an accredited degree from a South African University that person&rsquo;s qualifications will be recognized by the signatories of other countries.</p>\n<p>The current accords, signatories and registration titles can be found on the following website:&nbsp;<a href=\"http://www.washingtonaccord.org/\">http://www.washingtonaccord.org/</a></p>\n<p>&nbsp;</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628028321,1),('field:node:66',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:534:\"<p class=\"rtecenter\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px;\" /></p>\r\n<p class=\"rtecenter\">ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:529:\"<p class=\"rtecenter\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px;\" /></p>\n<p class=\"rtecenter\">ICE-SA<br />\n	A JOINT DIVISION OF<br />\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628579381,1),('field:node:68',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"12\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09361.jpg\";s:3:\"uri\";s:21:\"public://DSC09361.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"129659\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"9e17e834-63bb-4321-ae97-8cfc4ed99314\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1628539700,1),('field:node:69',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"13\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09362.jpg\";s:3:\"uri\";s:21:\"public://DSC09362.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"129193\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"afbed5dd-f67c-4763-ae53-3e74e7b6fdd9\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1628539700,1),('field:node:7',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2495:\"<p>The grades of membership of the ICE (<a href=\"http://www.ice.org.uk/\">www.ice.org.uk</a>) and the SAICE (www.civils.org.za) and their approximate equivalence are as follows:</p><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\"><tbody><tr><td style=\"width:310px;\"><p><strong>ICE membership*</strong></p></td><td style=\"width:340px;\"><p><strong>SAICE membership*</strong></p></td></tr><tr><td style=\"width:310px;\"><p>Student</p></td><td style=\"width:340px;\"><p>Student</p></td></tr><tr><td style=\"width:310px;\"><p>Graduate</p></td><td rowspan=\"3\" style=\"width:340px;\"><p>Associate (AMSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Companion</p></td></tr><tr><td style=\"width:310px;\"><p>Associate&nbsp; (AMICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Technician&nbsp; (TMICE)</p></td><td rowspan=\"2\" style=\"width:340px;\"><p>Member (MSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Member&nbsp; (MICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Fellow (FICE)</p></td><td style=\"width:340px;\"><p>Fellow (FSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Affiliate</p></td><td style=\"width:340px;\"><p>Participant</p></td></tr></tbody></table><p>* See overview of SAICE and ICE membership categories for more&nbsp; information</p><p>ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.) &nbsp;</p><p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p><p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2606:\"<p>The grades of membership of the ICE (<a href=\"http://www.ice.org.uk/\">www.ice.org.uk</a>) and the SAICE (<a href=\"http://www.civils.org.za\">www.civils.org.za</a>) and their approximate equivalence are as follows:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\n<tbody>\n<tr>\n<td style=\"width:310px;\">\n<p><strong>ICE membership*</strong></p>\n</td>\n<td style=\"width:340px;\">\n<p><strong>SAICE membership*</strong></p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Student</p>\n</td>\n<td style=\"width:340px;\">\n<p>Student</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Graduate</p>\n</td>\n<td rowspan=\"3\" style=\"width:340px;\">\n<p>Associate (AMSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Companion</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Associate&nbsp; (AMICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Technician&nbsp; (TMICE)</p>\n</td>\n<td rowspan=\"2\" style=\"width:340px;\">\n<p>Member (MSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Member&nbsp; (MICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Fellow (FICE)</p>\n</td>\n<td style=\"width:340px;\">\n<p>Fellow (FSAICE)</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:310px;\">\n<p>Affiliate</p>\n</td>\n<td style=\"width:340px;\">\n<p>Participant</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>* See overview of SAICE and ICE membership categories for more&nbsp; information</p>\n<p>ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.) &nbsp;</p>\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628000906,1),('field:node:70',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"14\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09367.jpg\";s:3:\"uri\";s:21:\"public://DSC09367.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"116168\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"364b8777-bd06-4a13-9414-768ae4821f57\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1627986246,1),('field:node:71',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"15\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09368.jpg\";s:3:\"uri\";s:21:\"public://DSC09368.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"152514\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"8bf5865a-2f17-42e9-b668-a37af6f7cbcf\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1627986246,1),('field:node:72',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"16\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09377.jpg\";s:3:\"uri\";s:21:\"public://DSC09377.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"114265\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"716eb0c1-bdfd-45e7-8e58-4cebcd7f808b\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1627986246,1),('field:node:73',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"17\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09388.jpg\";s:3:\"uri\";s:21:\"public://DSC09388.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"92171\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"c9518ef7-5089-44d8-812d-cfff8b37db49\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1627986246,1),('field:node:74',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"18\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09389.jpg\";s:3:\"uri\";s:21:\"public://DSC09389.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"113224\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"8c19bb41-7a8c-4f2f-972a-c1ca9a5588cf\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1627986246,1),('field:node:75',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"19\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09390.jpg\";s:3:\"uri\";s:21:\"public://DSC09390.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"113911\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7c06dbf3-774f-48a3-a35f-4c89429cd3d7\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1627986246,1),('field:node:76',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"20\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09392.jpg\";s:3:\"uri\";s:21:\"public://DSC09392.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"112678\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"a43b0eae-20a2-42ec-bc7e-b0797ec7024a\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1627986246,1),('field:node:77',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"21\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09393.jpg\";s:3:\"uri\";s:21:\"public://DSC09393.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"125025\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"d71e858c-2ae2-484b-9ef9-03257fa9001b\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1627986246,1),('field:node:78',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"22\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09403.jpg\";s:3:\"uri\";s:21:\"public://DSC09403.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"85750\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"04076969-413f-4a6c-8d0d-5c128d5bbc7b\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1627986246,1),('field:node:79',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"23\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09406.jpg\";s:3:\"uri\";s:21:\"public://DSC09406.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"102175\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"3c26dc0d-10b6-4a75-b2fe-06e58f01bd82\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1627986246,1),('field:node:8',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1413:\"<p>The benefits of professionally qualified ICE membership are <a href=\"https://www.ice.org.uk/membership/benefits-of-ice-membership\" target=\"_blank\">published on the ICE website.</a></p>\r\n<p>*The New Civil Engineer International is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world, brief reports on collapses, failures and disasters wherever they may occur, and feature articles dealing with the issues of the day. This magazine provides valuable insights into global civil engineering practices.</p>\r\n<hr />\r\n<h2>\r\n	ICE Membership Guidance</h2>\r\n<p>ICE-SA has hosted several webinars in 2021, presented by the ICE International Membership Manager, Cath Mansell. These webinars provide excellent direction and advice to anyone interested in the requirements for membership, or the routes to membership, please take&nbsp; short while to watch ........</p>\r\n<h3>\r\n	<strong>24 November 2021 - Routes to Professional Qualifications with the Institution of Civil Engineers (ICE)</strong></h3>\r\n<p><iframe allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen=\"\" frameborder=\"0\" height=\"315\" src=\"https://www.youtube.com/embed/TywYKuJKt_M\" title=\"YouTube video player\" width=\"560\"></iframe></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1404:\"<p>The benefits of professionally qualified ICE membership are <a href=\"https://www.ice.org.uk/membership/benefits-of-ice-membership\" target=\"_blank\">published on the ICE website.</a></p>\n<p>*The New Civil Engineer International is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world, brief reports on collapses, failures and disasters wherever they may occur, and feature articles dealing with the issues of the day. This magazine provides valuable insights into global civil engineering practices.</p>\n<hr />\n<h2>\n	ICE Membership Guidance</h2>\n<p>ICE-SA has hosted several webinars in 2021, presented by the ICE International Membership Manager, Cath Mansell. These webinars provide excellent direction and advice to anyone interested in the requirements for membership, or the routes to membership, please take&nbsp; short while to watch ........</p>\n<h3>\n	<strong>24 November 2021 - Routes to Professional Qualifications with the Institution of Civil Engineers (ICE)</strong></h3>\n<p><iframe allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen=\"\" frameborder=\"0\" height=\"315\" src=\"https://www.youtube.com/embed/TywYKuJKt_M\" title=\"YouTube video player\" width=\"560\"></iframe></p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1639121709,1),('field:node:80',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"24\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09407.jpg\";s:3:\"uri\";s:21:\"public://DSC09407.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"82327\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"1b39d416-3835-4389-a0db-16d0c197b019\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1628074840,1),('field:node:81',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"25\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09409.jpg\";s:3:\"uri\";s:21:\"public://DSC09409.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"113671\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"ed17e9ff-8649-47b5-b7f3-14c406fd7249\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1628074840,1),('field:node:82',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"26\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09412.jpg\";s:3:\"uri\";s:21:\"public://DSC09412.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"115410\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"d7a700ef-0e26-46ea-a034-4ebf5e415574\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1628074840,1),('field:node:83',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"27\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09424.jpg\";s:3:\"uri\";s:21:\"public://DSC09424.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"90435\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"0b36197c-ff13-42b4-8ba4-ceafd71feae8\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1628074840,1),('field:node:84',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"28\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09425.jpg\";s:3:\"uri\";s:21:\"public://DSC09425.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"114718\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"009ab101-c0a7-4834-bc07-87284b4e0e15\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1628074840,1),('field:node:85',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"29\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09430.jpg\";s:3:\"uri\";s:21:\"public://DSC09430.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"100746\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"17f9c32b-3efd-41fc-9fb3-c177c8b303fe\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1628074840,1),('field:node:86',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"30\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09431.jpg\";s:3:\"uri\";s:21:\"public://DSC09431.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"66612\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7ce03b9e-46ee-4ca5-b671-40dac0a6fdbb\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:864;s:5:\"width\";i:597;}s:6:\"height\";s:3:\"864\";s:5:\"width\";s:3:\"597\";}}}}',0,1628074840,1),('field:node:87',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"31\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09437.jpg\";s:3:\"uri\";s:21:\"public://DSC09437.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"123708\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"40bea53d-64c1-447e-b5c2-e1f99a1308a6\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:2:{s:6:\"height\";i:597;s:5:\"width\";i:864;}s:6:\"height\";s:3:\"597\";s:5:\"width\";s:3:\"864\";}}}}',0,1628074840,1),('field:node:88',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"32\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09440.jpg\";s:3:\"uri\";s:21:\"public://DSC09440.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"137586\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7f00e78b-2476-462f-b2e4-8206cb7f1ddd\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"597\";s:6:\"height\";s:3:\"864\";}}}}',0,1628074840,1),('field:node:89',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"33\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09445.jpg\";s:3:\"uri\";s:21:\"public://DSC09445.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"98179\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"9567e083-c479-4d04-ac2a-f3ab29b8599c\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"597\";}}}}',0,1628074852,1),('field:node:9',_binary 'a:1:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1535:\"<p>The ICE website provides an overview of the various grades of ICE membership.</p>\r\n<p>In Summary, the grades of ICE Membership are:</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/student-membership-of-ice\" target=\"_blank\">Free Student Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/graduate-membership\" target=\"_blank\">Graduate Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/technician-membership\" target=\"_blank\">Technician Membership EngTech (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/member-of-ice\" target=\"_blank\">Membership as a Chartered or Incoporated Engineer (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/ice-fellow\" target=\"_blank\">Membership as an ICE Fellow (FICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/associate-member-of-ice\" target=\"_blank\">Associate Membership (AMICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/other-grades-of-ice-membership\" target=\"_blank\">Other grades</a>\r\n		<ul>\r\n			<li>\r\n				Affiliate</li>\r\n			<li>\r\n				Companion</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>* ICE members requiring EC or the Society for the Environment (SocEnv) registration must also pay a once off entrance fee and annual subscription fee for the Engineering Council (EC) in addition to the ICE fees.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1495:\"<p>The ICE website provides an overview of the various grades of ICE membership.</p>\n<p>In Summary, the grades of ICE Membership are:</p>\n<ul>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/student-membership-of-ice\" target=\"_blank\">Free Student Membership</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/graduate-membership\" target=\"_blank\">Graduate Membership</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/technician-membership\" target=\"_blank\">Technician Membership EngTech (MICE)</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/member-of-ice\" target=\"_blank\">Membership as a Chartered or Incoporated Engineer (MICE)</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/ice-fellow\" target=\"_blank\">Membership as an ICE Fellow (FICE)</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/associate-member-of-ice\" target=\"_blank\">Associate Membership (AMICE)</a></li>\n<li>\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/other-grades-of-ice-membership\" target=\"_blank\">Other grades</a></p>\n<ul>\n<li>\n				Affiliate</li>\n<li>\n				Companion</li>\n</ul>\n</li>\n</ul>\n<p>* ICE members requiring EC or the Society for the Environment (SocEnv) registration must also pay a once off entrance fee and annual subscription fee for the Engineering Council (EC) in addition to the ICE fees.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}}',0,1628019874,1),('field:node:90',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"34\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09445.jpg\";s:3:\"uri\";s:23:\"public://DSC09445_0.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"98179\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"d4195a50-8e0e-4f47-ae75-4a141db42ed7\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"597\";}}}}',0,1628074852,1),('field:node:91',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"35\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09453.jpg\";s:3:\"uri\";s:21:\"public://DSC09453.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"164705\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"0a84a421-4e65-44c6-bb94-bf8f4d897728\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"597\";}}}}',0,1628074852,1),('field:node:92',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"36\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09459.jpg\";s:3:\"uri\";s:21:\"public://DSC09459.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"93317\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"c8132b08-ce29-48f3-8192-5ad458d8285a\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"597\";s:6:\"height\";s:3:\"864\";}}}}',0,1628074852,1),('field:node:93',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"37\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:12:\"DSC09462.jpg\";s:3:\"uri\";s:21:\"public://DSC09462.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:6:\"131860\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"c8446189-9326-4993-be41-8dbaf5a28ba1\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"597\";}}}}',0,1628054428,1),('field:node:94',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"38\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:9:\"pano1.jpg\";s:3:\"uri\";s:18:\"public://pano1.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"59916\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"7479a1ed-afb5-414a-b44c-184577621e25\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"418\";}}}}',0,1628074852,1),('field:node:95',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"39\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:9:\"pano2.jpg\";s:3:\"uri\";s:18:\"public://pano2.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"39582\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"b5f64d64-23c5-4420-988e-5906ea8275e3\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"265\";}}}}',0,1628074852,1),('field:node:96',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"40\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:9:\"pano3.jpg\";s:3:\"uri\";s:18:\"public://pano3.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"47450\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"0ac9471b-4b28-4241-b53b-88fbcaf1f902\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"312\";}}}}',0,1628074852,1),('field:node:97',_binary 'a:2:{s:4:\"body\";a:0:{}s:19:\"field_image_gallery\";a:1:{s:3:\"und\";a:1:{i:0;a:18:{s:3:\"fid\";s:2:\"41\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:9:\"pano5.jpg\";s:3:\"uri\";s:18:\"public://pano5.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"60635\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1352386101\";s:4:\"type\";s:5:\"image\";s:4:\"uuid\";s:36:\"fcdaff84-7df2-41be-befb-4f3e6d633e3c\";s:25:\"field_file_image_alt_text\";a:0:{}s:27:\"field_file_image_title_text\";a:0:{}s:11:\"rdf_mapping\";a:0:{}s:5:\"title\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:8:\"metadata\";a:0:{}s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"435\";}}}}',0,1628074852,1),('field:node:98',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:113:\"<p>JCD Lecture series - Durban : Target contracts: the contracts of the future - presented by RonWatermeyer</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:112:\"<p>JCD Lecture series - Durban : Target contracts: the contracts of the future - presented by RonWatermeyer</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628161371,1),('field:node:99',_binary 'a:3:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:129:\"<p>Joint Civils Division Lecture series: Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:128:\"<p>Joint Civils Division Lecture series: Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:0:{}s:11:\"field_image\";a:0:{}}',0,1628032047,1),('field:profile2:10',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2037:\"<p><strong>Project Title:</strong>&nbsp;Chris Hani Baragwanath Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Upgrading<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Alex Ngakane<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;4293768<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Construction Project Manager<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;<span style=\"text-align: -webkit-right;\">450</span><br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2010)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Project Jarmen<br />\r\n	<strong>Project Description:</strong>&nbsp;Presidential Terminal Facilities at Waterkloof Air base<br />\r\n	<strong>Client:</strong>&nbsp;Department of Public Works<br />\r\n	<strong>Client&#39;s Contact Person:&nbsp;</strong>Lebogang<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;012&nbsp;337 3000<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;75<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2010)</span><br />\r\n	&nbsp;</p>\r\n<p><strong>Project Title:</strong>&nbsp;Cluster A Schools<br />\r\n	<strong>Project Description:</strong>&nbsp;Schools Building projects<br />\r\n	<strong>Client:</strong>&nbsp;IDT acting on behalf of Gauteng Department of Education<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Simon Matsoso<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;314 8740<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;90<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2011)</span></p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2012:\"<p><strong>Project Title:</strong>&nbsp;Chris Hani Baragwanath Hospital<br />\n	<strong>Project Description:</strong>&nbsp;Upgrading<br />\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Alex Ngakane<br />\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;4293768<br />\n	<strong>Nature of Professional Role:</strong>&nbsp;Construction Project Manager<br />\n	<strong>Approximate Project Value (R million):</strong>&nbsp;<span style=\"text-align: -webkit-right;\">450</span><br />\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2010)</span></p>\n<p><strong>Project Title:</strong>&nbsp;Project Jarmen<br />\n	<strong>Project Description:</strong>&nbsp;Presidential Terminal Facilities at Waterkloof Air base<br />\n	<strong>Client:</strong>&nbsp;Department of Public Works<br />\n	<strong>Client&#39;s Contact Person:&nbsp;</strong>Lebogang<br />\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;012&nbsp;337 3000<br />\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):</strong>&nbsp;75<br />\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2010)</span><br />\n	&nbsp;</p>\n<p><strong>Project Title:</strong>&nbsp;Cluster A Schools<br />\n	<strong>Project Description:</strong>&nbsp;Schools Building projects<br />\n	<strong>Client:</strong>&nbsp;IDT acting on behalf of Gauteng Department of Education<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Simon Matsoso<br />\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;314 8740<br />\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):</strong>&nbsp;90<br />\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2011)</span></p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1867:\"<p><strong>Project Title:</strong> South Rand Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation/ Upgrading Nurses&rsquo; Residence<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role: &nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>35<br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2012)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Maratola Primary School<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation and New work<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Tongai Ramhewa<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 5000<br />\r\n	<strong>Nature of professional role: </strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>40<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n<p><strong>Project Title:</strong>&nbsp;Bonalesedi Nurses Residence<br />\r\n	<strong>Project Description:</strong>&nbsp;Refurbishment of Nurses quarters<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role:&nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>30<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1843:\"<p><strong>Project Title:</strong> South Rand Hospital<br />\n	<strong>Project Description:</strong>&nbsp;Renovation/ Upgrading Nurses&rsquo; Residence<br />\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\n	<strong>Nature of professional role: &nbsp;</strong>Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):&nbsp;</strong>35<br />\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2012)</span></p>\n<p><strong>Project Title:</strong>&nbsp;Maratola Primary School<br />\n	<strong>Project Description:</strong>&nbsp;Renovation and New work<br />\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Tongai Ramhewa<br />\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 5000<br />\n	<strong>Nature of professional role: </strong>Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):&nbsp;</strong>40<br />\n	<strong>Status:</strong>&nbsp;On-going</p>\n<p><strong>Project Title:</strong>&nbsp;Bonalesedi Nurses Residence<br />\n	<strong>Project Description:</strong>&nbsp;Refurbishment of Nurses quarters<br />\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\n	<strong>Nature of professional role:&nbsp;</strong>Quantity Surveyor<br />\n	<strong>Approximate Project Value (R million):&nbsp;</strong>30<br />\n	<strong>Status:</strong>&nbsp;On-going</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1534:\"<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th scope=\"col\" style=\"width: 54.52%;\">\r\n				<p>Name of Organisation</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 23.16%;\">\r\n				<p>Position held</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 22.32%;\">\r\n				<p>Period</p>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Owete Osemenam &amp; Nwosisi Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Assistant Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1980 - 1983</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Emeka Osemenam &amp; Associates, Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1983 - 1987</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gaam Associates, Gaborone, Botswana &ndash; Quantity Surveyors</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1988 &ndash; 1998</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gosiame Development Consultants (Pty) Ltd &ndash; Quantity Surveyors &amp; Project Managers</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director/ Chairman</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1998&nbsp; to date</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1298:\"<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\" width=\"100%\">\n<thead>\n<tr>\n<th scope=\"col\" style=\"width: 54.52%;\">\n<p>Name of Organisation</p>\n</th>\n<th scope=\"col\" style=\"width: 23.16%;\">\n<p>Position held</p>\n</th>\n<th scope=\"col\" style=\"width: 22.32%;\">\n<p>Period</p>\n</th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td style=\"width:54.52%;\">\n<p>Owete Osemenam &amp; Nwosisi Quantity Surveyors, Lagos Nigeria</p>\n</td>\n<td style=\"width:23.16%;\">\n<p>Assistant Quantity Surveyor</p>\n</td>\n<td style=\"width:22.32%;\">\n<p>1980 - 1983</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:54.52%;\">\n<p>Emeka Osemenam &amp; Associates, Quantity Surveyors, Lagos Nigeria</p>\n</td>\n<td style=\"width:23.16%;\">\n<p>Quantity Surveyor</p>\n</td>\n<td style=\"width:22.32%;\">\n<p>1983 - 1987</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:54.52%;\">\n<p>Gaam Associates, Gaborone, Botswana &ndash; Quantity Surveyors</p>\n</td>\n<td style=\"width:23.16%;\">\n<p>Director</p>\n</td>\n<td style=\"width:22.32%;\">\n<p>1988 &ndash; 1998</p>\n</td>\n</tr>\n<tr>\n<td style=\"width:54.52%;\">\n<p>Gosiame Development Consultants (Pty) Ltd &ndash; Quantity Surveyors &amp; Project Managers</p>\n</td>\n<td style=\"width:23.16%;\">\n<p>Director/ Chairman</p>\n</td>\n<td style=\"width:22.32%;\">\n<p>1998&nbsp; to date</p>\n</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:298:\"<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pro tem Treasurer &ndash; Chartered Institute of Arbitrators (CIArb) &ndash; South Africa Branch</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Past member Publicity Committee &ndash; Association of Arbitrators (Southern Africa); 2007 -&nbsp; 2008</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:290:\"<ul>\n<li style=\"margin-left: 18pt;\">\n		Pro tem Treasurer &ndash; Chartered Institute of Arbitrators (CIArb) &ndash; South Africa Branch</li>\n<li style=\"margin-left: 18pt;\">\n		Past member Publicity Committee &ndash; Association of Arbitrators (Southern Africa); 2007 -&nbsp; 2008</li>\n</ul>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1627993680,1),('field:profile2:12',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:197:\"<p>Head of lubrication Iscor Vanderbijlpark;</p>\r\n<p>Marine salvage project engineer, Cape Town;</p>\r\n<p>Engineering Manager CG Smith Sugar Ltd;</p>\r\n<p>Project Manager B E Morgan Associates.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:193:\"<p>Head of lubrication Iscor Vanderbijlpark;</p>\n<p>Marine salvage project engineer, Cape Town;</p>\n<p>Engineering Manager CG Smith Sugar Ltd;</p>\n<p>Project Manager B E Morgan Associates.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:811:\"<p>Helped establish the SA NEC Users Group and was first vice chair of that group. Developed NEC training and have presented more than 200 one and two day courses on most of the suite. Member of the Eskom and Transnet Adjudication panels acted as Adjudicator in more than 20 matters including the Deepening and widening of the Durban Harbour Entrance and the NMPP pipeline projects. Assisted clients in preparing submissions to adjudication in more than 30 matters. Developed the Adjudication training course for the Association of Arbitrators (Southern Africa) which is the basis for admission to the association&rsquo;s adjudication panel. Advised numerous major clients on the use of the NEC contracts. Assisted the Gauteng Dept of Roads and Housing to roll out NEC and assisted Amplats to do the same.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:810:\"<p>Helped establish the SA NEC Users Group and was first vice chair of that group. Developed NEC training and have presented more than 200 one and two day courses on most of the suite. Member of the Eskom and Transnet Adjudication panels acted as Adjudicator in more than 20 matters including the Deepening and widening of the Durban Harbour Entrance and the NMPP pipeline projects. Assisted clients in preparing submissions to adjudication in more than 30 matters. Developed the Adjudication training course for the Association of Arbitrators (Southern Africa) which is the basis for admission to the association&rsquo;s adjudication panel. Advised numerous major clients on the use of the NEC contracts. Assisted the Gauteng Dept of Roads and Housing to roll out NEC and assisted Amplats to do the same.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:605:\"<p>Wide ranging project management career in the steel, oil, sugar, marine and fertilizer industries.</p>\r\n<p>Last corporate position before establishing own consulting practice, Engineering manager responsible for total group capex, C G Smith Sugar Ltd..</p>\r\n<p>Partner in Binnington Copeland &amp; Associates from 1985. Director from 1996 and Managing Director from 2002.</p>\r\n<p>Currently Senior Vice President Southern Africa, Hill International Ltd. Practice specialize in dispute resolution, claims, adjudication and arbitration and expert witness support in Court and Arbitration work.&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:601:\"<p>Wide ranging project management career in the steel, oil, sugar, marine and fertilizer industries.</p>\n<p>Last corporate position before establishing own consulting practice, Engineering manager responsible for total group capex, C G Smith Sugar Ltd..</p>\n<p>Partner in Binnington Copeland &amp; Associates from 1985. Director from 1996 and Managing Director from 2002.</p>\n<p>Currently Senior Vice President Southern Africa, Hill International Ltd. Practice specialize in dispute resolution, claims, adjudication and arbitration and expert witness support in Court and Arbitration work.&nbsp;</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:636:\"<p>Chairman Association of Arbitrators(Southern Africa) 1997 to 2010.</p>\r\n<p>Member of the disciplinary committee of the Engineering Council for 16 years and Chair of that committee for 4 years.</p>\r\n<p>Honorary Life fellow of the association of Arbitrators;</p>\r\n<p>Fellow of the Institution of mechanical Engineers (SA).</p>\r\n<p>Author of more than 50 papers on commercial and contractual topics.</p>\r\n<p>Have presented contract law courses to more than 8000 delegates over the past 20 years as well as trained on most of the CIDB approved forms of contracts, JBCC; NEC;FIDIC; GCC2004/2010 and was a reviewer for the GCC 2010..</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:630:\"<p>Chairman Association of Arbitrators(Southern Africa) 1997 to 2010.</p>\n<p>Member of the disciplinary committee of the Engineering Council for 16 years and Chair of that committee for 4 years.</p>\n<p>Honorary Life fellow of the association of Arbitrators;</p>\n<p>Fellow of the Institution of mechanical Engineers (SA).</p>\n<p>Author of more than 50 papers on commercial and contractual topics.</p>\n<p>Have presented contract law courses to more than 8000 delegates over the past 20 years as well as trained on most of the CIDB approved forms of contracts, JBCC; NEC;FIDIC; GCC2004/2010 and was a reviewer for the GCC 2010..</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1627993680,1),('field:profile2:14',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:465:\"<ul>\r\n	<li>\r\n		Bachelor of Law&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</li>\r\n	<li>\r\n		FA Arb</li>\r\n	<li>\r\n		Harvard Business School&nbsp; - 2008&nbsp;(Leading Professional Service Firms)</li>\r\n	<li>\r\n		Cambridge University Construction Law Summer School - 2014 (This dealt extensively with NEC and FIDIC Contracts)+</li>\r\n	<li>\r\n		FIDIC</li>\r\n	<li>\r\n		NEC</li>\r\n	<li>\r\n		JBCC</li>\r\n	<li>\r\n		JCT</li>\r\n	<li>\r\n		And other standard form contracts</li>\r\n</ul>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:396:\"<ul>\n<li>\n		Bachelor of Law        </li>\n<li>\n		FA Arb</li>\n<li>\n		Harvard Business School  - 2008 (Leading Professional Service Firms)</li>\n<li>\n		Cambridge University Construction Law Summer School - 2014 (This dealt extensively with NEC and FIDIC Contracts)+</li>\n<li>\n		FIDIC</li>\n<li>\n		NEC</li>\n<li>\n		JBCC</li>\n<li>\n		JCT</li>\n<li>\n		And other standard form contracts</li>\n</ul>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1191:\"<p>Has handled many of the largest arbitration and litigation matters in South Africa, including disputes relating to Mossgas, Lesotho Highlands Water Scheme, N3 Toll Road and Platinum Highway.</p>\r\n<p>He has dealt with major contracts and/or arbitrations in the United States of America, the United Kingdom, various European countries, Ghana, Nigeria, Mali, Tanzania, Lesotho, Botswana, Namibia, Zimbabwe, Mozambique and Zambia.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n<p>Former vice-president for Africa of the London Court of International Arbitration.</p>\r\n<p>Has acted as arbitrator in numerous disputes of a commercial nature, including construction and engineering disputes.</p>\r\n<p>Considerable Experience in acting as a member of Dispute<strong> Adjudication Boards :-</strong></p>\r\n<p>One man Dispute Adjudication Board &nbsp;on dispute relating to the Gautrain project,</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for Mokolo Pipeline project;</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for North South Carrier Water Transfer project in Botswana,&nbsp;</p>\r\n<p>Presently Member of Dispute Adjudication Board for Mount Edgecombe Interchange).</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1138:\"<p>Has handled many of the largest arbitration and litigation matters in South Africa, including disputes relating to Mossgas, Lesotho Highlands Water Scheme, N3 Toll Road and Platinum Highway.<br />\nHe has dealt with major contracts and/or arbitrations in the United States of America, the United Kingdom, various European countries, Ghana, Nigeria, Mali, Tanzania, Lesotho, Botswana, Namibia, Zimbabwe, Mozambique and Zambia.       <br />\nFormer vice-president for Africa of the London Court of International Arbitration.<br />\nHas acted as arbitrator in numerous disputes of a commercial nature, including construction and engineering disputes.<br />\nConsiderable Experience in acting as a member of Dispute<strong> Adjudication Boards :-</strong><br />\nOne man Dispute Adjudication Board  on dispute relating to the Gautrain project,<br />\nPresently Chairman of Dispute Adjudication Board for Mokolo Pipeline project;<br />\nPresently Chairman of Dispute Adjudication Board for North South Carrier Water Transfer project in Botswana, <br />\nPresently Member of Dispute Adjudication Board for Mount Edgecombe Interchange).</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1033:\"<ul>\r\n	<li>\r\n		Has advised on EPC Contracts in South Africa and neighbouring countries.&nbsp; These include the Lesedi and Letsatsi projects referred to &nbsp;&nbsp; below and many more.</li>\r\n	<li>\r\n		Has also provided legal advice in regard to the Kusile Power Station project, Medupi Power Station project and the Ingula Pumped Station project.</li>\r\n	<li>\r\n		Solar Energy: Provided legal advice and professional legal services on 3 PV Projects:-\r\n		<ul>\r\n			<li>\r\n				Lesedi and Letsatsi being undertaken by the South Africa subsidiaries of the companies Cobra-Gran Solar-Kensani;</li>\r\n			<li>\r\n				and Boshoff in Tokologo, being undertaken by Engala (Pty) Limited ( Engala (Pty)Ltd a joint venture of Isolux Corsan of Spain and Basil Read Matoma (Pty) Limited</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Has considerable experience in general commercial work including structuring of companies, mergers and acquisitions.</li>\r\n	<li>\r\n		Construction, Engineering and Mining project work in South Africa and Sub-Saharan Africa.</li>\r\n</ul>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:986:\"<ul>\n<li>\n		Has advised on EPC Contracts in South Africa and neighbouring countries.  These include the Lesedi and Letsatsi projects referred to    below and many more.</li>\n<li>\n		Has also provided legal advice in regard to the Kusile Power Station project, Medupi Power Station project and the Ingula Pumped Station project.</li>\n<li>\n		Solar Energy: Provided legal advice and professional legal services on 3 PV Projects:-\n<ul>\n<li>\n				Lesedi and Letsatsi being undertaken by the South Africa subsidiaries of the companies Cobra-Gran Solar-Kensani;</li>\n<li>\n				and Boshoff in Tokologo, being undertaken by Engala (Pty) Limited ( Engala (Pty)Ltd a joint venture of Isolux Corsan of Spain and Basil Read Matoma (Pty) Limited</li>\n</ul>\n</li>\n<li>\n		Has considerable experience in general commercial work including structuring of companies, mergers and acquisitions.</li>\n<li>\n		Construction, Engineering and Mining project work in South Africa and Sub-Saharan Africa.</li>\n</ul>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:727:\"<ul>\r\n	<li>\r\n		Partner in Mahon &amp; Company from 1971 to 1980.</li>\r\n	<li>\r\n		Partner in Adams &amp; Adams from 1980 to 1996 (served on Management Committee and as Chairman of the General Law Department, and Chairman of the Johannesburg, Cape Town and Durban offices).</li>\r\n	<li>\r\n		Director of Routledge Modise Incorporated from 1 July 1996 to 30 June 2010.&nbsp; Routledge Modise was the Eversheds office in South Africa from April 2008 until 2013 and is now known as Hogan Lovells.</li>\r\n	<li>\r\n		Chairman of Routledge Modise Incorporated from April 1997 to 30 June 2010.</li>\r\n	<li>\r\n		Board Member of Eversheds International from 2008 to 2010.</li>\r\n	<li>\r\n		Presently practicing as Terry Mahon Attorneys.</li>\r\n</ul>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:703:\"<ul>\n<li>\n		Partner in Mahon &amp; Company from 1971 to 1980.</li>\n<li>\n		Partner in Adams &amp; Adams from 1980 to 1996 (served on Management Committee and as Chairman of the General Law Department, and Chairman of the Johannesburg, Cape Town and Durban offices).</li>\n<li>\n		Director of Routledge Modise Incorporated from 1 July 1996 to 30 June 2010.  Routledge Modise was the Eversheds office in South Africa from April 2008 until 2013 and is now known as Hogan Lovells.</li>\n<li>\n		Chairman of Routledge Modise Incorporated from April 1997 to 30 June 2010.</li>\n<li>\n		Board Member of Eversheds International from 2008 to 2010.</li>\n<li>\n		Presently practicing as Terry Mahon Attorneys.</li>\n</ul>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1667:\"<ul>\r\n	<li>\r\n		Association of Arbitrators of Southern Africa (Fellow)</li>\r\n	<li>\r\n		American Bar Association (Associate Member)</li>\r\n	<li>\r\n		Construction and Engineering Panel of the Arbitration Foundation of Southern Africa</li>\r\n	<li>\r\n		International Nuclear Law Association</li>\r\n	<li>\r\n		Dispute Resolution Board Foundation</li>\r\n	<li>\r\n		Dispute Board Federation</li>\r\n	<li>\r\n		ICE &ndash; S.A&nbsp;</li>\r\n	<li>\r\n		JCD Panel of NEC Adjudicators</li>\r\n	<li>\r\n		Recommended in Chambers Global as leader in Dispute Resolution in 2010, 2011, &nbsp;2012 and 2013.</li>\r\n	<li>\r\n		Corporate Panel Member of the International Dispute Board Federation.</li>\r\n	<li>\r\n		Member of the Arbitration Dispute Resolution Panel of the Gauteng Master Builders Association (GMBA).</li>\r\n	<li>\r\n		Member of the International Nuclear Law Association.</li>\r\n	<li>\r\n		Member of the LCIA-MIAC Arbitration Centre, Mauritius.</li>\r\n	<li>\r\n		Member of the Dispute Resolution Board Foundation.</li>\r\n	<li>\r\n		Admitted as an attorney in South Africa and Lesotho.</li>\r\n	<li>\r\n		Business Law &amp; Tax Review June 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;Arbitration a viable alternative to court&quot;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Managing Partner UK March 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;The changing face of dispute resolution&rdquo;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Butterworths Forms and Precedents, namely chapters on:\r\n		<ul>\r\n			<li>\r\n				Indemnities</li>\r\n			<li>\r\n				Sale of Moveable Property</li>\r\n			<li>\r\n				Releases</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		South African chapter in the International&nbsp;Comparative Legal Guide to : CONSTRUCTION AND ENGINEERING LAW 2014</li>\r\n</ul>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1526:\"<ul>\n<li>\n		Association of Arbitrators of Southern Africa (Fellow)</li>\n<li>\n		American Bar Association (Associate Member)</li>\n<li>\n		Construction and Engineering Panel of the Arbitration Foundation of Southern Africa</li>\n<li>\n		International Nuclear Law Association</li>\n<li>\n		Dispute Resolution Board Foundation</li>\n<li>\n		Dispute Board Federation</li>\n<li>\n		ICE – S.A </li>\n<li>\n		JCD Panel of NEC Adjudicators</li>\n<li>\n		Recommended in Chambers Global as leader in Dispute Resolution in 2010, 2011,  2012 and 2013.</li>\n<li>\n		Corporate Panel Member of the International Dispute Board Federation.</li>\n<li>\n		Member of the Arbitration Dispute Resolution Panel of the Gauteng Master Builders Association (GMBA).</li>\n<li>\n		Member of the International Nuclear Law Association.</li>\n<li>\n		Member of the LCIA-MIAC Arbitration Centre, Mauritius.</li>\n<li>\n		Member of the Dispute Resolution Board Foundation.</li>\n<li>\n		Admitted as an attorney in South Africa and Lesotho.</li>\n<li>\n		Business Law &amp; Tax Review June 2006\n<ul>\n<li>\n				“Arbitration a viable alternative to court\"</li>\n</ul>\n</li>\n<li>\n		Managing Partner UK March 2006\n<ul>\n<li>\n				“The changing face of dispute resolution”</li>\n</ul>\n</li>\n<li>\n		Butterworths Forms and Precedents, namely chapters on:\n<ul>\n<li>\n				Indemnities</li>\n<li>\n				Sale of Moveable Property</li>\n<li>\n				Releases</li>\n</ul>\n</li>\n<li>\n		South African chapter in the International Comparative Legal Guide to : CONSTRUCTION AND ENGINEERING LAW 2014</li>\n</ul>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1627993680,1),('field:profile2:16',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:392:\"<p>Fellow of the Chartered Institute of Arbitrators in the UK with a Master of Laws Degree in Construction Law and Arbitration and a B.Sc. degree in Quantity Surveying.</p>\r\n<p>Over thirty years&rsquo; experience of petrochemical, power, engineering, piping, communications technology, road,&nbsp;rail and construction projects across South Africa,&nbsp;Europe and&nbsp;the Middle East.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:373:\"<p>Fellow of the Chartered Institute of Arbitrators in the UK with a Master of Laws Degree in Construction Law and Arbitration and a B.Sc. degree in Quantity Surveying.<br />\nOver thirty years’ experience of petrochemical, power, engineering, piping, communications technology, road, rail and construction projects across South Africa, Europe and the Middle East.</p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:654:\"<p>I have&nbsp;held board level appointments including&nbsp;the roles of Operations Director, Contracts Director and other senior commercial management positions with leading international firms and specialise in commercial and contract dispute resolution.</p>\r\n<p>&nbsp;Using the NEC3 and FIDIC contracts, I act as&nbsp;Adjudicator, Arbitrator and Expert Witness</p>\r\n<p>I also provide services to Parties&nbsp;including&nbsp;negotiation strategy, pre dispute advice and&nbsp;write and submit documentation on behalf of Employer, Contractor and Sub-Contractor as claimant&nbsp;or defendant&nbsp;in claims, adjudication, arbitration and litigation.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:613:\"<p>I have held board level appointments including the roles of Operations Director, Contracts Director and other senior commercial management positions with leading international firms and specialise in commercial and contract dispute resolution.<br />\n Using the NEC3 and FIDIC contracts, I act as Adjudicator, Arbitrator and Expert Witness<br />\nI also provide services to Parties including negotiation strategy, pre dispute advice and write and submit documentation on behalf of Employer, Contractor and Sub-Contractor as claimant or defendant in claims, adjudication, arbitration and litigation.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:294:\"<p>I am a member of the Adjudication Society, Society of Construction Law and NEC User Group. I am a regular contributor to NEC3 focus groups, mentor for the &ldquo;reachback&rdquo; NEC3 forum and provide lectures and advice papers on the use of the NEC and FIDIC&nbsp;suite of contracts.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:281:\"<p>I am a member of the Adjudication Society, Society of Construction Law and NEC User Group. I am a regular contributor to NEC3 focus groups, mentor for the “reachback” NEC3 forum and provide lectures and advice papers on the use of the NEC and FIDIC suite of contracts.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:680:\"<p>I have&nbsp;advised many of the world&#39;s largest multinational companies providing dispute resolution services as Adjudicator&nbsp;and as an Expert Witness for matters of contract and quantum.</p>\r\n<p>I&nbsp;have&nbsp;held senior commercial&nbsp;positions and acted as dispute adjudicator&nbsp;on some of the largest engineering projects in the world, including the Medupi and Kusile Power Stations, the Crossrail underground train project, UK Highways Network and Public Radio Communications&nbsp;Projects&nbsp;and major engineering projects in Dubai (Water and Electricity), Israel (Electricity Generation) and India (turnkey Petrochemical and Plastics manufacture).</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:641:\"<p>I have advised many of the world\'s largest multinational companies providing dispute resolution services as Adjudicator and as an Expert Witness for matters of contract and quantum.<br />\nI have held senior commercial positions and acted as dispute adjudicator on some of the largest engineering projects in the world, including the Medupi and Kusile Power Stations, the Crossrail underground train project, UK Highways Network and Public Radio Communications Projects and major engineering projects in Dubai (Water and Electricity), Israel (Electricity Generation) and India (turnkey Petrochemical and Plastics manufacture).</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:230:\"<p>I have a Masters Degree (LLM) in Construction Law and Arbitration, Diploma in Adjudication, Post Graduate Diploma in Construction Law, Post Graduate Certificate in Arbitration and a B.Sc degree&nbsp;in Quantity Surveying.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:225:\"<p>I have a Masters Degree (LLM) in Construction Law and Arbitration, Diploma in Adjudication, Post Graduate Diploma in Construction Law, Post Graduate Certificate in Arbitration and a B.Sc degree in Quantity Surveying.</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1627993680,1),('field:profile2:17',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1302:\"<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<div>\r\n	<ul>\r\n		<li>\r\n			As the project engineer on a number of contracts on three gold mines, the project manager on two new collieries, a new power station and head of the projects division in Eskom I have been involved in innumerable contracts, claims and disputes involving bespoke contracts, Eskom&#39;s (old) Form 333, NEC and FIDIC contracts.</li>\r\n	</ul>\r\n	<div>\r\n		<ul>\r\n			<li>\r\n				Co-founded and initially chaired the Eskom Claims Committee, a sub-committee of the (then) Management Board Procurement Committee.</li>\r\n		</ul>\r\n	</div>\r\n	<ul>\r\n		<li>\r\n			Appointed as an&nbsp; Eskom&nbsp; Lead Negotiator, for new engineering and construction&nbsp;contracts and for large construction claims.&nbsp;</li>\r\n	</ul>\r\n</div>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established and chaired the Kusile Variations and Claims Committee. Trained, coached,&nbsp;&nbsp;advised&nbsp; &amp; provided oversight for the Eskom contract managers working with NEC and FIDIC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on the Kusile Project for all the FIDIC and NEC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1182:\"<ul>\n<li>\n		Party to the introduction of NEC into Eskom.</li>\n</ul>\n<ul>\n<li>\n			As the project engineer on a number of contracts on three gold mines, the project manager on two new collieries, a new power station and head of the projects division in Eskom I have been involved in innumerable contracts, claims and disputes involving bespoke contracts, Eskom\'s (old) Form 333, NEC and FIDIC contracts.</li>\n</ul>\n<ul>\n<li>\n				Co-founded and initially chaired the Eskom Claims Committee, a sub-committee of the (then) Management Board Procurement Committee.</li>\n</ul>\n<ul>\n<li>\n			Appointed as an  Eskom  Lead Negotiator, for new engineering and construction contracts and for large construction claims. </li>\n</ul>\n<ul>\n<li>\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project</li>\n</ul>\n<ul>\n<li>\n		Established and chaired the Kusile Variations and Claims Committee. Trained, coached,  advised  &amp; provided oversight for the Eskom contract managers working with NEC and FIDIC contracts.</li>\n</ul>\n<ul>\n<li>\n		Appointed the Employer’s Representative on the Kusile Project for all the FIDIC and NEC contracts.</li>\n</ul>\n<p> </p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1566:\"<p>2016 -&nbsp; Present: Adjudicator, arbitrator, mediator, on a number of panels. Mediator for construction and engineering&nbsp;disputes.</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte. Construction tender adjudicator at Ekurhuleni Municipality</p>\r\n<p>2008-2014: Senior Engineering Consultant &ndash; Kusile Power Station Project. Amongst numerous other activities established the commercial and claims procedures. Was appointed as Employer&rsquo;s Representative for the FIDIC and NEC contracts. Established and chaired the Variations &amp; Claims Committee.</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Business Unit Manager Responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Letabo).</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1981 -1988: Senior Divisional Engineer &ndash; Anglo American Corporation. Responsible for the engineering and project management of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>1976-1980: Chief Engineer &ndash; Vaal Reefs Mining &amp; Exploration Company Ltd. &nbsp;Responsible for all electrical installations, standards and electrical contracts and construction.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1491:\"<p>2016 -  Present: Adjudicator, arbitrator, mediator, on a number of panels. Mediator for construction and engineering disputes.<br />\n2015: Independent Consultant –Deloitte. Construction tender adjudicator at Ekurhuleni Municipality<br />\n2008-2014: Senior Engineering Consultant – Kusile Power Station Project. Amongst numerous other activities established the commercial and claims procedures. Was appointed as Employer’s Representative for the FIDIC and NEC contracts. Established and chaired the Variations &amp; Claims Committee.<br />\n1994-2000: Generation Project Manager – Eskom. Business Unit Manager Responsible for all capital construction works in Eskom’s Generation Group (as it was then).<br />\n1991 -1993: Engineering Projects Manager – Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Letabo).<br />\n1988-1992: Executive Project Manager – Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.<br />\n1981 -1988: Senior Divisional Engineer – Anglo American Corporation. Responsible for the engineering and project management of the surface works for Goedehoop export colliery and New Vaal power colliery.<br />\n1976-1980: Chief Engineer – Vaal Reefs Mining &amp; Exploration Company Ltd.  Responsible for all electrical installations, standards and electrical contracts and construction.<br />\n <br />\n </p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:745:\"<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project dealing with NEC Compensation Events. (And FIDIC&nbsp; variations and claims).&nbsp;</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Training and advising the Kusile NEC Project&nbsp;Managers working with NEC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on Kusile Project for all&nbsp; NEC (and FIDIC) contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		I had two of my own NEC PSC&rsquo;s with Eskom where I was the consultant.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Adjudicator&nbsp;for a number of disputes, including&nbsp; NEC ESC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:678:\"<ul>\n<li>\n		Party to the introduction of NEC into Eskom.</li>\n</ul>\n<ul>\n<li>\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project dealing with NEC Compensation Events. (And FIDIC  variations and claims). </li>\n</ul>\n<ul>\n<li>\n		Training and advising the Kusile NEC Project Managers working with NEC contracts.</li>\n</ul>\n<ul>\n<li>\n		Appointed the Employer’s Representative on Kusile Project for all  NEC (and FIDIC) contracts.</li>\n</ul>\n<ul>\n<li>\n		I had two of my own NEC PSC’s with Eskom where I was the consultant.</li>\n</ul>\n<ul>\n<li>\n		Adjudicator for a number of disputes, including  NEC ESC contracts.</li>\n</ul>\n<p> </p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2501:\"<p>1960 &ndash; 1964: President Steyn Gold Mine in Welkom as a Learner Official (Mech. &amp; Elec),</p>\r\n<p>1965 - 1968&nbsp; Awarded a bursary to study engineering at the University of the Witwatersrand.</p>\r\n<p>1969: Engineering Assistant on Vaal Reefs Mining &amp; Exploration Company</p>\r\n<p>1970: Seconded to GEC Projects in Rugby, England for 12 months to acquire firsthand knowledge of mine winder thyristor control systems.</p>\r\n<p>1971 - 1972&nbsp; &nbsp;Section Engineer on Welkom Gold Mines,&nbsp; No.3 Shaft, surface plant and workshops, projects.</p>\r\n<p>1973 -Transferred as Section Engineer to Western Deep Levels No. 3 Shaft system.to leverage my knowledge gained in the UK&nbsp;&nbsp;</p>\r\n<p>1974: Appointed Acting Chief Electrical Engineer. when the incumbent was injured in a mine accident and was indisposed for 6 months.</p>\r\n<p>1975&nbsp; Divisional Engineer. responsible for all capital construction on the mine.&nbsp;&nbsp;</p>\r\n<p>1976: Appointed as Chief Engineer Vaal Reefs Mining &amp; Exploration Company.&nbsp;</p>\r\n<p>1981: Promoted to Anglo American Head Office as Senior Divisional Engineer accountable for all engineering, project management and constriction of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>&nbsp;</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Lethabo Power Stations).</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Divisional Head of a Business Unit responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>Feb. 2000 &ndash; 2008: Applied for early retirement. Started and managed a coaching and training company.&nbsp;&nbsp;</p>\r\n<p>2008-2014: Offered a contract as Senior Engineering Consultant &ndash; Kusile Power Station Project.&nbsp;</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte as a supply chain&nbsp;consultant&nbsp;for construction tenders.</p>\r\n<p>2016-Present: ADR Consultant &ndash; Arbitration, Adjudication, Mediation (Construction, engineering, commercial, work place).</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2312:\"<p>1960 – 1964: President Steyn Gold Mine in Welkom as a Learner Official (Mech. &amp; Elec),<br />\n1965 - 1968  Awarded a bursary to study engineering at the University of the Witwatersrand.<br />\n1969: Engineering Assistant on Vaal Reefs Mining &amp; Exploration Company<br />\n1970: Seconded to GEC Projects in Rugby, England for 12 months to acquire firsthand knowledge of mine winder thyristor control systems.<br />\n1971 - 1972   Section Engineer on Welkom Gold Mines,  No.3 Shaft, surface plant and workshops, projects.<br />\n1973 -Transferred as Section Engineer to Western Deep Levels No. 3 Shaft system.to leverage my knowledge gained in the UK  <br />\n1974: Appointed Acting Chief Electrical Engineer. when the incumbent was injured in a mine accident and was indisposed for 6 months.<br />\n1975  Divisional Engineer. responsible for all capital construction on the mine.  <br />\n1976: Appointed as Chief Engineer Vaal Reefs Mining &amp; Exploration Company. <br />\n1981: Promoted to Anglo American Head Office as Senior Divisional Engineer accountable for all engineering, project management and constriction of the surface works for Goedehoop export colliery and New Vaal power colliery.<br />\n <br />\n1988-1992: Executive Project Manager – Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.<br />\n1991 -1993: Engineering Projects Manager – Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Lethabo Power Stations).<br />\n1994-2000: Generation Project Manager – Eskom. Divisional Head of a Business Unit responsible for all capital construction works in Eskom’s Generation Group (as it was then).<br />\nFeb. 2000 – 2008: Applied for early retirement. Started and managed a coaching and training company.  <br />\n2008-2014: Offered a contract as Senior Engineering Consultant – Kusile Power Station Project. <br />\n2015: Independent Consultant –Deloitte as a supply chain consultant for construction tenders.<br />\n2016-Present: ADR Consultant – Arbitration, Adjudication, Mediation (Construction, engineering, commercial, work place).<br />\n <br />\n <br />\n <br />\n <br />\n <br />\n <br />\n <br />\n <br />\n </p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:531:\"<p>Executive&nbsp;Coaching and leadership development since 2000.</p>\r\n<p>Construction dispute mediation, Workplace&nbsp; Mediation.</p>\r\n<p>Publications:</p>\r\n<p><em>&ldquo;Coal Handling at Amcoal&rsquo;s &nbsp;Goedehoop and New Vaal Collieries&rdquo;; </em>The South African Mechanical Engineer: July 1987,Vol. 37, No.7 ISSN 0038-2442</p>\r\n<p><em>&ldquo;Project Management Under Scrutiny &ndash; Actions that are Likely to Lead to Success&rdquo;</em> ; Internal Document, Eskom.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:468:\"<p>Executive Coaching and leadership development since 2000.<br />\nConstruction dispute mediation, Workplace  Mediation.<br />\nPublications:<br />\n<em>“Coal Handling at Amcoal’s  Goedehoop and New Vaal Collieries”; </em>The South African Mechanical Engineer: July 1987,Vol. 37, No.7 ISSN 0038-2442<br />\n<em>“Project Management Under Scrutiny – Actions that are Likely to Lead to Success”</em> ; Internal Document, Eskom.<br />\n <br />\n <br />\n </p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1627993680,1),('field:profile2:18',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:366:\"<p>He was admitted as an attorney, notary, and conveyancer in 1972 and passed the Qualifying Examinations of The Law Society of England for admission&nbsp;of soliciitors in 1975.&nbsp; He holds the degrees of B.Com., LL.B., H.Dip.Tax, and H.Dip.Company Law (Wits).&nbsp; He has been a partner at LindsayKeller Attorneys since 1979, and a consultant since 2015.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:353:\"<p>He was admitted as an attorney, notary, and conveyancer in 1972 and passed the Qualifying Examinations of The Law Society of England for admission of soliciitors in 1975.  He holds the degrees of B.Com., LL.B., H.Dip.Tax, and H.Dip.Company Law (Wits).  He has been a partner at LindsayKeller Attorneys since 1979, and a consultant since 2015.</p>\n\";}}}s:22:\"field_built_experience\";a:0:{}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:164:\"<p>He has provided legal services to clients in adjudications, arbitrations, mediations, and litigation concerning the NEC suite of contracts since 1995&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:159:\"<p>He has provided legal services to clients in adjudications, arbitrations, mediations, and litigation concerning the NEC suite of contracts since 1995 </p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:389:\"<p>He is a Commissioner of the Small Claims Court, and an Assessor on the Fees Assessment Committee of the Law Society of the Northern Provinces, a member of the Law Society of the Northern Provinces, and of the Johannesburg Attorneys Association, a CEDR Accredited Mediator, a Court-Annexed Mediator, CEDR certified in Advanced Negotiaton, and a SAAM Accredited Commercial Mediator.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:388:\"<p>He is a Commissioner of the Small Claims Court, and an Assessor on the Fees Assessment Committee of the Law Society of the Northern Provinces, a member of the Law Society of the Northern Provinces, and of the Johannesburg Attorneys Association, a CEDR Accredited Mediator, a Court-Annexed Mediator, CEDR certified in Advanced Negotiaton, and a SAAM Accredited Commercial Mediator.</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1096:\"<p>He has published&nbsp;articles &nbsp;in the South African Law Journal on &quot;Fiduciary duties of directors&quot;&nbsp;(1984) and in ICE Management, Procurement, and Law on &quot;Good faith obligations in NEC Contracts&quot; (August 2016),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (March 2018), &quot;Payment provisions of NEC Professional Services Contract&quot; (June 2018), &quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (July 2018),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3 (October 2018)&nbsp;and in &nbsp;NEC Newsletters (2016 and 2017) on &quot;Trust and the rights to compensation in NEC&quot; (18 November 2016), on &quot; Adjudications outside the UK : Court decision highlights confusion over NEC Adjudication in South Africa&quot; (17 March 2017), on &quot;Clause 10.1 - trust is not good faith&quot; (24 September 2017), &quot;PSC case - response&quot; (31 May 2018), &quot;Payment provisions of the NEC3 PSC&quot; (March 2019).</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:962:\"<p>He has published articles  in the South African Law Journal on \"Fiduciary duties of directors\" (1984) and in ICE Management, Procurement, and Law on \"Good faith obligations in NEC Contracts\" (August 2016), \"Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3\" (March 2018), \"Payment provisions of NEC Professional Services Contract\" (June 2018), \"Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3\" (July 2018), \"Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3 (October 2018) and in  NEC Newsletters (2016 and 2017) on \"Trust and the rights to compensation in NEC\" (18 November 2016), on \" Adjudications outside the UK : Court decision highlights confusion over NEC Adjudication in South Africa\" (17 March 2017), on \"Clause 10.1 - trust is not good faith\" (24 September 2017), \"PSC case - response\" (31 May 2018), \"Payment provisions of the NEC3 PSC\" (March 2019).</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1628235460,1),('field:profile2:19',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1649:\"<p>Hylton worked for a major Engineering and Construction company between 1973 and 2014.</p>\r\n<p>Initially, Hylton worked primarily on civil engineering related projects. These works included undertaking design works and project managing major design and construct projects. This included power stations, bridges (including design and construct projects), dams, slides, chimneys (design and construct), and temporary works design for coal, industrial, rail, bridges and other civil projects.</p>\r\n<p>Subsequently, Hylton worked on major roads, freeways, marine, water supply, power station, sanitation, and sewage reticulation schemes, dams, tunnelling, gold, coal, steel, stainless steel, paper, sugar, aluminium and mineral sands plants, rail maintenance and construction, and oil and gas works, amongst others. These projects were widely distributed around Africa, the Middle East and the Caribbean and ranged from construct only to D&amp;C, to EPCM, to EPC, BOOT and DBO projects.</p>\r\n<p>From 2005, Hylton was intimately involved with a wide range of projects technically and commercially over an extended geographic foot print that included South East Asia, through Australasia to American Somoa.</p>\r\n<p>On Hylton&rsquo;s retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work in various engineering, risk and commercial fields for various clients.</p>\r\n<p>Hylton has been intimately involved in many forms of contract in various jurisdictions, bespoke conditions of contract, various forms of specifications and methods of measurement and client specific specifications.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1643:\"<p>Hylton worked for a major Engineering and Construction company between 1973 and 2014.</p>\n<p>Initially, Hylton worked primarily on civil engineering related projects. These works included undertaking design works and project managing major design and construct projects. This included power stations, bridges (including design and construct projects), dams, slides, chimneys (design and construct), and temporary works design for coal, industrial, rail, bridges and other civil projects.</p>\n<p>Subsequently, Hylton worked on major roads, freeways, marine, water supply, power station, sanitation, and sewage reticulation schemes, dams, tunnelling, gold, coal, steel, stainless steel, paper, sugar, aluminium and mineral sands plants, rail maintenance and construction, and oil and gas works, amongst others. These projects were widely distributed around Africa, the Middle East and the Caribbean and ranged from construct only to D&amp;C, to EPCM, to EPC, BOOT and DBO projects.</p>\n<p>From 2005, Hylton was intimately involved with a wide range of projects technically and commercially over an extended geographic foot print that included South East Asia, through Australasia to American Somoa.</p>\n<p>On Hylton&rsquo;s retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work in various engineering, risk and commercial fields for various clients.</p>\n<p>Hylton has been intimately involved in many forms of contract in various jurisdictions, bespoke conditions of contract, various forms of specifications and methods of measurement and client specific specifications.</p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3036:\"<p>Hylton has over 37 years post graduate experience in the Engineering and Construction industry.</p>\r\n<p>Hylton joined LTA full time in January 1980 as a site engineer and has held various senior management positions throughout the Group for the 34 years working for the Group, including that of Director of LTA Limited, Director of Grinaker-LTA Limited, Managing Director Grinaker-LTA Civil and Earthworks and of Grinaker-LTA Engineering, Aveng Group Risk Manager/Executive and the Aveng Group Construction Advisor.</p>\r\n<p>Hylton has had significant experience in working on numerous major local and international projects with both local and major international partners, clients and professional teams. This experience in large scale engineering projects includes procurement, tendering, commercial and technical evaluation, contract risk, and change, commercial and claims management, dispute resolution, and claims resolution techniques and procedures. These projects include;</p>\r\n<p>&bull; 860km Sasol Mozambique &ndash; Secunda Gas pipeline (EPC Contract)</p>\r\n<p>&bull; Durban Quay Wall and Associated works</p>\r\n<p>&bull; Wadi Wishka Dam - Libya</p>\r\n<p>&bull; Nelson Mandela Bridge (EPC)</p>\r\n<p>&bull; Segala Gold Plant - Ghana</p>\r\n<p>&bull; Sasol Butanol Plant</p>\r\n<p>&bull; N3 Toll Concession &ndash; Design, Construct and Operate</p>\r\n<p>&bull; Katumani to Wote Road &ndash; Kenya</p>\r\n<p>&bull; Kruger Mpumalanga International Airport</p>\r\n<p>&bull; Mozal Aluminium Smelter</p>\r\n<p>&bull; Polokwane Smelter</p>\r\n<p>&bull; PMC Headgears and underground work</p>\r\n<p>&bull; Sadiola Gold Plant and appurtenant works - Mali</p>\r\n<p>&bull; Maguga Dam - Swaziland</p>\r\n<p>&bull; North South Carrier Water Project &ndash; Botswana (D&amp;C Contract)</p>\r\n<p>&bull; Bushy Park to Sandy Bay Road - Jamaica</p>\r\n<p>&bull; N3 Concession/construction (BOT)</p>\r\n<p>&bull; Saldanha Steel Project &ndash; Design and Construct</p>\r\n<p>&bull; Lesotho Highlands Project Tunnels and Appurtenant works</p>\r\n<p>&bull; Hulletts Aluminum Project</p>\r\n<p>&bull; Columbus Stainless Steel Project</p>\r\n<p>&bull; Sappi Saicor Project &bull; Namakwa Sands Project</p>\r\n<p>&bull; Landau Coal Mine and Process Plant Replacement Project</p>\r\n<p>&bull; Olifantsvlei Sewage Works</p>\r\n<p>&bull; Katse, Bohlahla, Malibamatso and Peleneng River bridges - Lesotho</p>\r\n<p>&bull; F.W. De Klerk Free Cantilever Bridge, road and other structures, Design and Construct</p>\r\n<p>&bull; Tutuka No. 1 Chimney &ndash; Design and construct project</p>\r\n<p>&bull; Duvha Power Station - Main Station</p>\r\n<p>On his retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work for various clients in the UK, Africa, Mauritius and Australasia. Hylton has provided technical and commercial advice and support, drafted statements of claim, acted as an expert witness and an adjudicator for clients on several projects, and prepared and presented bespoke training courses in risk and change management.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3004:\"<p>Hylton has over 37 years post graduate experience in the Engineering and Construction industry.</p>\n<p>Hylton joined LTA full time in January 1980 as a site engineer and has held various senior management positions throughout the Group for the 34 years working for the Group, including that of Director of LTA Limited, Director of Grinaker-LTA Limited, Managing Director Grinaker-LTA Civil and Earthworks and of Grinaker-LTA Engineering, Aveng Group Risk Manager/Executive and the Aveng Group Construction Advisor.</p>\n<p>Hylton has had significant experience in working on numerous major local and international projects with both local and major international partners, clients and professional teams. This experience in large scale engineering projects includes procurement, tendering, commercial and technical evaluation, contract risk, and change, commercial and claims management, dispute resolution, and claims resolution techniques and procedures. These projects include;</p>\n<p>&bull; 860km Sasol Mozambique &ndash; Secunda Gas pipeline (EPC Contract)</p>\n<p>&bull; Durban Quay Wall and Associated works</p>\n<p>&bull; Wadi Wishka Dam - Libya</p>\n<p>&bull; Nelson Mandela Bridge (EPC)</p>\n<p>&bull; Segala Gold Plant - Ghana</p>\n<p>&bull; Sasol Butanol Plant</p>\n<p>&bull; N3 Toll Concession &ndash; Design, Construct and Operate</p>\n<p>&bull; Katumani to Wote Road &ndash; Kenya</p>\n<p>&bull; Kruger Mpumalanga International Airport</p>\n<p>&bull; Mozal Aluminium Smelter</p>\n<p>&bull; Polokwane Smelter</p>\n<p>&bull; PMC Headgears and underground work</p>\n<p>&bull; Sadiola Gold Plant and appurtenant works - Mali</p>\n<p>&bull; Maguga Dam - Swaziland</p>\n<p>&bull; North South Carrier Water Project &ndash; Botswana (D&amp;C Contract)</p>\n<p>&bull; Bushy Park to Sandy Bay Road - Jamaica</p>\n<p>&bull; N3 Concession/construction (BOT)</p>\n<p>&bull; Saldanha Steel Project &ndash; Design and Construct</p>\n<p>&bull; Lesotho Highlands Project Tunnels and Appurtenant works</p>\n<p>&bull; Hulletts Aluminum Project</p>\n<p>&bull; Columbus Stainless Steel Project</p>\n<p>&bull; Sappi Saicor Project &bull; Namakwa Sands Project</p>\n<p>&bull; Landau Coal Mine and Process Plant Replacement Project</p>\n<p>&bull; Olifantsvlei Sewage Works</p>\n<p>&bull; Katse, Bohlahla, Malibamatso and Peleneng River bridges - Lesotho</p>\n<p>&bull; F.W. De Klerk Free Cantilever Bridge, road and other structures, Design and Construct</p>\n<p>&bull; Tutuka No. 1 Chimney &ndash; Design and construct project</p>\n<p>&bull; Duvha Power Station - Main Station</p>\n<p>On his retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work for various clients in the UK, Africa, Mauritius and Australasia. Hylton has provided technical and commercial advice and support, drafted statements of claim, acted as an expert witness and an adjudicator for clients on several projects, and prepared and presented bespoke training courses in risk and change management.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:888:\"<p>Hylton has been involved with a large number of contracts of various forms and types during his career. This has included FIDIC, NEC, JBCC, GCC and other forms of contract in other jurisdictions. He has also been an adjudicator and expert witness on several projects.</p>\r\n<p>Hylton was involved with the NEC form of contract when it was first introduced by Andrew Baird at Eskom. Hylton has provided advice, compiled, and produced documentation, assisted in the development of arbitral and other statements of claim/defence and provided advice in relation to disputes and compensation events on various contracts for various private and public sector clients on several major NEC contract disputes, whilst consulting independently over the past few years. This has included work on various projects, which include power station, renewable energy, mining and oil and gas projects</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:886:\"<p>Hylton has been involved with a large number of contracts of various forms and types during his career. This has included FIDIC, NEC, JBCC, GCC and other forms of contract in other jurisdictions. He has also been an adjudicator and expert witness on several projects.</p>\n<p>Hylton was involved with the NEC form of contract when it was first introduced by Andrew Baird at Eskom. Hylton has provided advice, compiled, and produced documentation, assisted in the development of arbitral and other statements of claim/defence and provided advice in relation to disputes and compensation events on various contracts for various private and public sector clients on several major NEC contract disputes, whilst consulting independently over the past few years. This has included work on various projects, which include power station, renewable energy, mining and oil and gas projects</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2626:\"<p>06-2014 - Current&nbsp;&nbsp;&nbsp; Consulting Engineer, Director HKM Consulting</p>\r\n<p>02/2016 - 06/2016&nbsp;&nbsp; SKA Management Review Panel Member</p>\r\n<p>11/2015 - Current&nbsp; &nbsp;ICE Council Member, and MEA Representative.</p>\r\n<p>1/2011 - Current&nbsp;&nbsp;&nbsp; &nbsp;ICE International Representative for South Africa.</p>\r\n<p>06/2012 - 05/2014 &nbsp;Non-Executive Director ECRI</p>\r\n<p>03/2005 - 05/2014&nbsp; Member of Engineering &amp; Construction Risk Institute (ECRI)</p>\r\n<p>11/2011 &ndash; 08/2015&nbsp; Chairman ICE &ndash; SA</p>\r\n<p>12/2009 - 10/2011&nbsp; Deputy Chairman ICE &ndash; SA (formally JCD)</p>\r\n<p>06/2004 - 08/2016&nbsp; Non-Executive Director, Chair Cement and Concrete Institute</p>\r\n<p>03/2005 - 09/2013&nbsp; Group Risk Manager /Executive Aveng Limited</p>\r\n<p>10/2000 - 10/2007&nbsp; SAFCEC Council Member and President (2002-2004)</p>\r\n<p>10-2013 &ndash; 05-2014&nbsp; Group Construction Advisor Aveng Limited</p>\r\n<p>03-2005 - 09-2013 &nbsp;Group Risk Manager/Executive Aveng Limited</p>\r\n<p>12/2000 - 02/2005&nbsp; Director, Grinaker-LTA Limited; Managing Director Grinaker-LTA Civil and Earthworks (2000 &ndash; 2002), Managing Director Grinaker &ndash; LTA Engineering (2002 &ndash; 2005), Chairman of GLTA Civil Engineering, GLTA Process Engineering (2002-2005), Lennings Rail Services, GLTA Major Projects, GLTA Concessions, Karrena Africa, GLTA Earthworks and GLTA Plant (2000-2002)</p>\r\n<p>9/1997 - 11/2000&nbsp; Director &ndash; LTA Limited, Managing Director LTA Civil and Earthworks, Chairman Lennings Rail Services, Karrena Africa, Ground Engineering, LTA Civil Engineering, LTA Plant and LTA Concessions.</p>\r\n<p>09/1992 - 09/1997 &nbsp;LTA Civil Engineering General Manager, Managing Director , Chairman</p>\r\n<p>08/1987 - 08/1992&nbsp; LTA Civil Engineering Contracts Manager, Contracts Director</p>\r\n<p>01/1985 - 06/1987 &nbsp;LTA Civil Engineering Project Manager</p>\r\n<p>02/1984 - 07/1987&nbsp; LTA Civil Engineering, R &amp; D in backfill in mines for underground support</p>\r\n<p>02/1982 - 09/1984&nbsp; Karrena Africa , Project Manager</p>\r\n<p>07/1981 - 01/1982&nbsp; LTA Civil Engineering (North) Ltd, Temporary Works Designer</p>\r\n<p>07/1980 - 06/1981&nbsp; Compulsory Military Service, Construction Liaison Officer.</p>\r\n<p>01/1980 - 06/1980&nbsp; LTA Civil Engineering (Tvl) Ltd, Site Engineer, Site Agent 1</p>\r\n<p>980 - 1994&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;External examiner University of the Witwatersrand</p>\r\n<p>01/1973 &ndash; 01/1982 University of Witwatersrand Student Full and Part time</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2601:\"<p>06-2014 - Current&nbsp;&nbsp;&nbsp; Consulting Engineer, Director HKM Consulting</p>\n<p>02/2016 - 06/2016&nbsp;&nbsp; SKA Management Review Panel Member</p>\n<p>11/2015 - Current&nbsp; &nbsp;ICE Council Member, and MEA Representative.</p>\n<p>1/2011 - Current&nbsp;&nbsp;&nbsp; &nbsp;ICE International Representative for South Africa.</p>\n<p>06/2012 - 05/2014 &nbsp;Non-Executive Director ECRI</p>\n<p>03/2005 - 05/2014&nbsp; Member of Engineering &amp; Construction Risk Institute (ECRI)</p>\n<p>11/2011 &ndash; 08/2015&nbsp; Chairman ICE &ndash; SA</p>\n<p>12/2009 - 10/2011&nbsp; Deputy Chairman ICE &ndash; SA (formally JCD)</p>\n<p>06/2004 - 08/2016&nbsp; Non-Executive Director, Chair Cement and Concrete Institute</p>\n<p>03/2005 - 09/2013&nbsp; Group Risk Manager /Executive Aveng Limited</p>\n<p>10/2000 - 10/2007&nbsp; SAFCEC Council Member and President (2002-2004)</p>\n<p>10-2013 &ndash; 05-2014&nbsp; Group Construction Advisor Aveng Limited</p>\n<p>03-2005 - 09-2013 &nbsp;Group Risk Manager/Executive Aveng Limited</p>\n<p>12/2000 - 02/2005&nbsp; Director, Grinaker-LTA Limited; Managing Director Grinaker-LTA Civil and Earthworks (2000 &ndash; 2002), Managing Director Grinaker &ndash; LTA Engineering (2002 &ndash; 2005), Chairman of GLTA Civil Engineering, GLTA Process Engineering (2002-2005), Lennings Rail Services, GLTA Major Projects, GLTA Concessions, Karrena Africa, GLTA Earthworks and GLTA Plant (2000-2002)</p>\n<p>9/1997 - 11/2000&nbsp; Director &ndash; LTA Limited, Managing Director LTA Civil and Earthworks, Chairman Lennings Rail Services, Karrena Africa, Ground Engineering, LTA Civil Engineering, LTA Plant and LTA Concessions.</p>\n<p>09/1992 - 09/1997 &nbsp;LTA Civil Engineering General Manager, Managing Director , Chairman</p>\n<p>08/1987 - 08/1992&nbsp; LTA Civil Engineering Contracts Manager, Contracts Director</p>\n<p>01/1985 - 06/1987 &nbsp;LTA Civil Engineering Project Manager</p>\n<p>02/1984 - 07/1987&nbsp; LTA Civil Engineering, R &amp; D in backfill in mines for underground support</p>\n<p>02/1982 - 09/1984&nbsp; Karrena Africa , Project Manager</p>\n<p>07/1981 - 01/1982&nbsp; LTA Civil Engineering (North) Ltd, Temporary Works Designer</p>\n<p>07/1980 - 06/1981&nbsp; Compulsory Military Service, Construction Liaison Officer.</p>\n<p>01/1980 - 06/1980&nbsp; LTA Civil Engineering (Tvl) Ltd, Site Engineer, Site Agent 1</p>\n<p>980 - 1994&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;External examiner University of the Witwatersrand</p>\n<p>01/1973 &ndash; 01/1982 University of Witwatersrand Student Full and Part time</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2082:\"<p>Professional Associations</p>\r\n<p>Fellow of the South African Institute of Civil Engineers (FSAICE)</p>\r\n<p>Member of the Concrete Society of South Africa (MCSSA)</p>\r\n<p>Fellow of the Institution of Civil Engineers (UK) (FICE)</p>\r\n<p>Member of the Society of Professional Engineers (MSPE)</p>\r\n<p>Fellow of the Institute of Arbitrators (FAArb)</p>\r\n<p>Fellow of the South African Academy of Engineers (FSAAE)</p>\r\n<p>Professional Engineer - Pr. Eng.</p>\r\n<p>Chartered Engineer - C. Eng.</p>\r\n<p>UIDIP Professional Engineer - Ing. P. Eur.</p>\r\n<p>&nbsp;</p>\r\n<p>Committee and Advisory Panel Activities</p>\r\n<p>External Examiner University of the Witwatersrand 1980 to 1994.</p>\r\n<p>Member of Industry/FRD Research Programme Committee into Durable and Economic Concrete from 1997 to 1999</p>\r\n<p>Vice President and President of the South African Federation of Civil Engineering Contractors from 2000 to 2004</p>\r\n<p>Council Member of SAFCEC from 2000 to 2007</p>\r\n<p>SAFCEC lead negotiator on the BBBEE Construction Charter developed from 2003 to 2007.</p>\r\n<p>Non-Executive Board member of C&amp;CI from 2004 to 2016.</p>\r\n<p>Non-Executive Chairman of C&amp;CI from 2006 to 2011.</p>\r\n<p>Committee member of the ECRI from 2005 to 2014.</p>\r\n<p>NEPAD Business Foundation, Chair of Infrastructure Committee, 2007 to 2009.</p>\r\n<p>Presenter/Lecturer on CMP Course at SUN from 2009-2013</p>\r\n<p>Member of CIDB Advisory Committee from 2009 to 2010.</p>\r\n<p>Director of ECRI from 2015 to 2007.</p>\r\n<p>Director of ECRI from 2012 to 2014.</p>\r\n<p>Member of the World Economic Forum WEF PACI working group from 2007 to 2014.</p>\r\n<p>Committee Member of ICE-SA from 2009 to current.</p>\r\n<p>Chairman of ICE-SA from 2011 to 2015.</p>\r\n<p>ICE South Africa Country Representative for ICE from November 2011 to current.</p>\r\n<p>ICE MEA Representative from 2015 to current. ICE Council Member from 2015 to current.</p>\r\n<p>Member of the CMP Advisory Panel from 2013to Current.</p>\r\n<p>External Examiner of MSc Thesis at the University of the Witwatersrand and University of Stellenbosch</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2050:\"<p>Professional Associations</p>\n<p>Fellow of the South African Institute of Civil Engineers (FSAICE)</p>\n<p>Member of the Concrete Society of South Africa (MCSSA)</p>\n<p>Fellow of the Institution of Civil Engineers (UK) (FICE)</p>\n<p>Member of the Society of Professional Engineers (MSPE)</p>\n<p>Fellow of the Institute of Arbitrators (FAArb)</p>\n<p>Fellow of the South African Academy of Engineers (FSAAE)</p>\n<p>Professional Engineer - Pr. Eng.</p>\n<p>Chartered Engineer - C. Eng.</p>\n<p>UIDIP Professional Engineer - Ing. P. Eur.</p>\n<p>&nbsp;</p>\n<p>Committee and Advisory Panel Activities</p>\n<p>External Examiner University of the Witwatersrand 1980 to 1994.</p>\n<p>Member of Industry/FRD Research Programme Committee into Durable and Economic Concrete from 1997 to 1999</p>\n<p>Vice President and President of the South African Federation of Civil Engineering Contractors from 2000 to 2004</p>\n<p>Council Member of SAFCEC from 2000 to 2007</p>\n<p>SAFCEC lead negotiator on the BBBEE Construction Charter developed from 2003 to 2007.</p>\n<p>Non-Executive Board member of C&amp;CI from 2004 to 2016.</p>\n<p>Non-Executive Chairman of C&amp;CI from 2006 to 2011.</p>\n<p>Committee member of the ECRI from 2005 to 2014.</p>\n<p>NEPAD Business Foundation, Chair of Infrastructure Committee, 2007 to 2009.</p>\n<p>Presenter/Lecturer on CMP Course at SUN from 2009-2013</p>\n<p>Member of CIDB Advisory Committee from 2009 to 2010.</p>\n<p>Director of ECRI from 2015 to 2007.</p>\n<p>Director of ECRI from 2012 to 2014.</p>\n<p>Member of the World Economic Forum WEF PACI working group from 2007 to 2014.</p>\n<p>Committee Member of ICE-SA from 2009 to current.</p>\n<p>Chairman of ICE-SA from 2011 to 2015.</p>\n<p>ICE South Africa Country Representative for ICE from November 2011 to current.</p>\n<p>ICE MEA Representative from 2015 to current. ICE Council Member from 2015 to current.</p>\n<p>Member of the CMP Advisory Panel from 2013to Current.</p>\n<p>External Examiner of MSc Thesis at the University of the Witwatersrand and University of Stellenbosch</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1627993003,1),('field:profile2:20',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:514:\"<p>+20 years experience on FIDIC &amp; NEC</p>\r\n<p>Sasol, Eskom, Rio Tinto, BHP Billiton, Municipal Government, Transnet. PetroSA, Anglo American, Dept, of Transport, Western Cape Government, SAB, Exxon Mobil, BP, Shell, CIDB, Govt of Botswana.</p>\r\n<p>Client and contractor experience in delivering projects - Civil, Structural, Mechanical, Piping, Electrical and Mechanical installations. Contract values +R10m - multi-billion, - Power, Mining, Oil &amp; Gas and Infrastructure.&nbsp; &nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:495:\"<p>+20 years experience on FIDIC &amp; NEC<br />\nSasol, Eskom, Rio Tinto, BHP Billiton, Municipal Government, Transnet. PetroSA, Anglo American, Dept, of Transport, Western Cape Government, SAB, Exxon Mobil, BP, Shell, CIDB, Govt of Botswana.<br />\nClient and contractor experience in delivering projects - Civil, Structural, Mechanical, Piping, Electrical and Mechanical installations. Contract values +R10m - multi-billion, - Power, Mining, Oil &amp; Gas and Infrastructure.   <br />\n </p>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:455:\"<p>Diploma in Quantity Surveying</p>\r\n<p>BSc. Degree in Quantity Surveying</p>\r\n<p>Chartered Quantity Surveyor</p>\r\n<p>Professional Arbitrator</p>\r\n<p>Commercial Mediator</p>\r\n<p>25 years experience delivering fast track complex multi-disciplined projects throughout southern Africa, the Middle East with assignemnts completed in Australia and Canada. Proficient is project management, contractual risk management and dispute resolution.&nbsp;&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:436:\"<p>Diploma in Quantity Surveying<br />\nBSc. Degree in Quantity Surveying<br />\nChartered Quantity Surveyor<br />\nProfessional Arbitrator<br />\nCommercial Mediator<br />\n25 years experience delivering fast track complex multi-disciplined projects throughout southern Africa, the Middle East with assignemnts completed in Australia and Canada. Proficient is project management, contractual risk management and dispute resolution.  </p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:759:\"<p>20 years of NEC practical experience.&nbsp;</p>\r\n<p>Proficient in NEC3 &amp; 4 - all options.</p>\r\n<p>Contracts successfully executed include</p>\r\n<p>&nbsp;</p>\r\n<p>Sasol Turbo - Polyethylene III - NEC Option B&nbsp; R240m</p>\r\n<p>Mossgas Offsite &amp; Utilities - NEC Option A R310m</p>\r\n<p>Sasol Gas Reformers - NEC Opton B, D &amp; E R1,2 Bn</p>\r\n<p>Eskom Majuba LPS - NEC Option B R210m</p>\r\n<p>Transet Multi Product Pipeline - NEC Option A R720m</p>\r\n<p>Eskom Capital Assurance - Oversigth of all capital projects - NEC A,B, C, D, &amp; E</p>\r\n<p>Sasol Fluor - Secunda Growth - NEC Option F&nbsp; R680m</p>\r\n<p>Currently delivering a range of NEC services, including training, advisory and dispute resolution.&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:704:\"<p>20 years of NEC practical experience. <br />\nProficient in NEC3 &amp; 4 - all options.<br />\nContracts successfully executed include<br />\n <br />\nSasol Turbo - Polyethylene III - NEC Option B  R240m<br />\nMossgas Offsite &amp; Utilities - NEC Option A R310m<br />\nSasol Gas Reformers - NEC Opton B, D &amp; E R1,2 Bn<br />\nEskom Majuba LPS - NEC Option B R210m<br />\nTranset Multi Product Pipeline - NEC Option A R720m<br />\nEskom Capital Assurance - Oversigth of all capital projects - NEC A,B, C, D, &amp; E<br />\nSasol Fluor - Secunda Growth - NEC Option F  R680m<br />\nCurrently delivering a range of NEC services, including training, advisory and dispute resolution. <br />\n <br />\n </p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:734:\"<p>FeeneyHill &amp; Associates, Bermingham UK - Senior Quantity Surveyor 1990 - 1991</p>\r\n<p>Kentz Corporation PLC - Africa -&nbsp; Quantity Surveying &amp; Commercial Management - 1991 - 2001</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Manager - (SMEIP Projects) 2001 - 2004</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Director &amp; Board Member 2005 - 2013</p>\r\n<p>Kentz Corporation Global - Contract &amp; Risk Manager 2013 - 2014</p>\r\n<p>Eskom - Expert Consultant to Group Capital for Project Assurance &amp; Controls 2014-2015</p>\r\n<p>Eskom / ESBI - Expert Consultant - Project Improvement - Medupi &amp; Kusile 2015-2017</p>\r\n<p>ECS Associates - Diirector - NEC &amp; FIDIC Dispute Resolution 2017 -&nbsp;</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:711:\"<p>FeeneyHill &amp; Associates, Bermingham UK - Senior Quantity Surveyor 1990 - 1991<br />\nKentz Corporation PLC - Africa -  Quantity Surveying &amp; Commercial Management - 1991 - 2001<br />\nKentz Corporation PLC - Africa - Operations Manager - (SMEIP Projects) 2001 - 2004<br />\nKentz Corporation PLC - Africa - Operations Director &amp; Board Member 2005 - 2013<br />\nKentz Corporation Global - Contract &amp; Risk Manager 2013 - 2014<br />\nEskom - Expert Consultant to Group Capital for Project Assurance &amp; Controls 2014-2015<br />\nEskom / ESBI - Expert Consultant - Project Improvement - Medupi &amp; Kusile 2015-2017<br />\nECS Associates - Diirector - NEC &amp; FIDIC Dispute Resolution 2017 - </p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:425:\"<p>Fellow - SA Association of Arbitrators</p>\r\n<p>Chartered Quantity Surveyor - Royal Institute of Chartered Surveyors</p>\r\n<p>PHd. Leadership &amp; Management - In progress - Monarch Switzerland</p>\r\n<p>Research undertaken - Value Engineering in Construction, Collaborative Project Management, Easing the Risk Management Dilemma</p>\r\n<p>Counsellor and mentor for RICS QS students seeking to attain professional status.</p>\r\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:416:\"<p>Fellow - SA Association of Arbitrators<br />\nChartered Quantity Surveyor - Royal Institute of Chartered Surveyors<br />\nPHd. Leadership &amp; Management - In progress - Monarch Switzerland<br />\nResearch undertaken - Value Engineering in Construction, Collaborative Project Management, Easing the Risk Management Dilemma<br />\nCounsellor and mentor for RICS QS students seeking to attain professional status.</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1627993680,1),('field:profile2:21',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1920:\"<div>\r\n	I am currently an Executive Director of SPD Consulting (Ply} Ltd, a construction consulting company</div>\r\n<div>\r\n	specialising in project delivery and construction commercial matters ranging from the drafting of</div>\r\n<div>\r\n	contracts through to the compiling and determinations of claims, including the resolution of any</div>\r\n<div>\r\n	related disputes.</div>\r\n<div>\r\n	During my 24 years of employment, I have worked in various related engineering, construction &amp;</div>\r\n<div>\r\n	project fields. As such I have vast experience and related understanding of the projects,</div>\r\n<div>\r\n	construction, mining &amp; renewable energy industries.&nbsp;</div>\r\n<div>\r\n	Between the various industries, I have managed the execution of projects in both the green and</div>\r\n<div>\r\n	brown fields&#39; arenas, completed various feasibility studies, from concept to bankable feasibility level,</div>\r\n<div>\r\n	and also completed projects from execution, through commissioning and ramp up, on to facility</div>\r\n<div>\r\n	optimisation and de-bottlenecking.&nbsp;</div>\r\n<div>\r\n	The following is a simplified list of experience (some overlapping due to industries and location),</div>\r\n<div>\r\n	measured in years and sorted into related groups.&nbsp;</div>\r\n<div>\r\n	&bull; Electrical/Project Engineering Field -&nbsp;</div>\r\n<div>\r\n	&plusmn; 12.5 years&nbsp;</div>\r\n<div>\r\n	&bull; ProjecUContract Manager -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8.5 years&nbsp;</div>\r\n<div>\r\n	&bull; EPCM Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 9 years&nbsp;</div>\r\n<div>\r\n	&bull; Contracting industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 4 years&nbsp;</div>\r\n<div>\r\n	&bull; EPC Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 1 year&nbsp;</div>\r\n<div>\r\n	&bull; Physical mining operations -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8 years&nbsp;</div>\r\n<div>\r\n	&bull; Project &amp; Contract Consulting -&nbsp;</div>\r\n<div>\r\n	&plusmn; 2 years&nbsp;</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1866:\"<div>\n	I am currently an Executive Director of SPD Consulting (Ply} Ltd, a construction consulting company</div>\n<div>\n	specialising in project delivery and construction commercial matters ranging from the drafting of</div>\n<div>\n	contracts through to the compiling and determinations of claims, including the resolution of any</div>\n<div>\n	related disputes.</div>\n<div>\n	During my 24 years of employment, I have worked in various related engineering, construction &amp;</div>\n<div>\n	project fields. As such I have vast experience and related understanding of the projects,</div>\n<div>\n	construction, mining &amp; renewable energy industries.&nbsp;</div>\n<div>\n	Between the various industries, I have managed the execution of projects in both the green and</div>\n<div>\n	brown fields&#39; arenas, completed various feasibility studies, from concept to bankable feasibility level,</div>\n<div>\n	and also completed projects from execution, through commissioning and ramp up, on to facility</div>\n<div>\n	optimisation and de-bottlenecking.&nbsp;</div>\n<div>\n	The following is a simplified list of experience (some overlapping due to industries and location),</div>\n<div>\n	measured in years and sorted into related groups.&nbsp;</div>\n<div>\n	&bull; Electrical/Project Engineering Field -&nbsp;</div>\n<div>\n	&plusmn; 12.5 years&nbsp;</div>\n<div>\n	&bull; ProjecUContract Manager -&nbsp;</div>\n<div>\n	&plusmn; 8.5 years&nbsp;</div>\n<div>\n	&bull; EPCM Project industry -&nbsp;</div>\n<div>\n	&plusmn; 9 years&nbsp;</div>\n<div>\n	&bull; Contracting industry -&nbsp;</div>\n<div>\n	&plusmn; 4 years&nbsp;</div>\n<div>\n	&bull; EPC Project industry -&nbsp;</div>\n<div>\n	&plusmn; 1 year&nbsp;</div>\n<div>\n	&bull; Physical mining operations -&nbsp;</div>\n<div>\n	&plusmn; 8 years&nbsp;</div>\n<div>\n	&bull; Project &amp; Contract Consulting -&nbsp;</div>\n<div>\n	&plusmn; 2 years&nbsp;</div>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2242:\"<div>\r\n	I am a construction adjudicator, accredited mediator and arbitrator. Over the last decade I have held</div>\r\n<div>\r\n	positions such as Snr Project Manager, Commercial Manager and Contracts Director, all within the</div>\r\n<div>\r\n	project and construction industry.</div>\r\n<div>\r\n	I have worked for, and executed projects for the likes of TWP Projects, WorleyParsons, Basil Read,</div>\r\n<div>\r\n	etc. As such, I have acted as Employer, Engineer, Contactor and Subcontractor on numerous</div>\r\n<div>\r\n	occasions, some of which were governed by the NEC3 - ECC set of contract conditions. In addition</div>\r\n<div>\r\n	to this, I have also been responsible for the drafting and negotiations of various NEC3 contracts</div>\r\n<div>\r\n	making use of main and secondary option clauses, as well as various Z Clauses.</div>\r\n<div>\r\n	At times. such projects and roles have ended in various disputes either with the Employer or</div>\r\n<div>\r\n	Subcontractor. Durina such instances, I have coordinated and manaaed leaal teams of construction&nbsp;</div>\r\n<div>\r\n	<div>\r\n		experts, attorneys and advocates for the purpose of dealing with the related arbitrations and litigation</div>\r\n	<div>\r\n		matters. These included for various contractual disputes as well as High court proceedings for</div>\r\n	<div>\r\n		including, builder&#39;s liens, spoliation orders, urgent interdicts, performance guarantee protection,</div>\r\n	<div>\r\n		liquidations, etc.</div>\r\n	<div>\r\n		I have directly mobilised and appointed Adjudicator&#39;s (in accordance with NEC3 Option W1 ), and</div>\r\n	<div>\r\n		coordinated and drafted referrals to these Adjudicators, as well as represented my clients at the</div>\r\n	<div>\r\n		various hearings and in loco site visits.</div>\r\n	<div>\r\n		Furthermore, in conjunction with Alusani Skills &amp; Training Network (Pty) Ltd, I have in 2018 drafted,</div>\r\n	<div>\r\n		compiled and presented a two day Advanced NEC3 course to Transnet National Ports Authority.</div>\r\n	<div>\r\n		(see Attachment 1)</div>\r\n	<div>\r\n		In addition to this and related to my ADR experience. I have previously taken various appointments</div>\r\n	<div>\r\n		as mediator and arbitrator for the resolution of construction related disputes.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2183:\"<div>\n	I am a construction adjudicator, accredited mediator and arbitrator. Over the last decade I have held</div>\n<div>\n	positions such as Snr Project Manager, Commercial Manager and Contracts Director, all within the</div>\n<div>\n	project and construction industry.</div>\n<div>\n	I have worked for, and executed projects for the likes of TWP Projects, WorleyParsons, Basil Read,</div>\n<div>\n	etc. As such, I have acted as Employer, Engineer, Contactor and Subcontractor on numerous</div>\n<div>\n	occasions, some of which were governed by the NEC3 - ECC set of contract conditions. In addition</div>\n<div>\n	to this, I have also been responsible for the drafting and negotiations of various NEC3 contracts</div>\n<div>\n	making use of main and secondary option clauses, as well as various Z Clauses.</div>\n<div>\n	At times. such projects and roles have ended in various disputes either with the Employer or</div>\n<div>\n	Subcontractor. Durina such instances, I have coordinated and manaaed leaal teams of construction&nbsp;</div>\n<div>\n<div>\n		experts, attorneys and advocates for the purpose of dealing with the related arbitrations and litigation</div>\n<div>\n		matters. These included for various contractual disputes as well as High court proceedings for</div>\n<div>\n		including, builder&#39;s liens, spoliation orders, urgent interdicts, performance guarantee protection,</div>\n<div>\n		liquidations, etc.</div>\n<div>\n		I have directly mobilised and appointed Adjudicator&#39;s (in accordance with NEC3 Option W1 ), and</div>\n<div>\n		coordinated and drafted referrals to these Adjudicators, as well as represented my clients at the</div>\n<div>\n		various hearings and in loco site visits.</div>\n<div>\n		Furthermore, in conjunction with Alusani Skills &amp; Training Network (Pty) Ltd, I have in 2018 drafted,</div>\n<div>\n		compiled and presented a two day Advanced NEC3 course to Transnet National Ports Authority.</div>\n<div>\n		(see Attachment 1)</div>\n<div>\n		In addition to this and related to my ADR experience. I have previously taken various appointments</div>\n<div>\n		as mediator and arbitrator for the resolution of construction related disputes.&nbsp;</div>\n</div>\n<p>&nbsp;</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3301:\"<div>\r\n	&bull; 2016 to Present- I am a shareholder and Director of SPD Consulting (Pty) Ltd, which duties</div>\r\n<div>\r\n	as related to our offering to our clients include contract drafting and negotiations, contract</div>\r\n<div>\r\n	commercial support, construction claims consulting, dispute management and co-ordination.&nbsp;</div>\r\n<div>\r\n	&bull; 2015 to 2016 - He was employed by Basil Read Ltd, as a Contract Commercial Manager&nbsp;</div>\r\n<div>\r\n	under the Civils Division, which duties included for contract commercial support, claims</div>\r\n<div>\r\n	compilation, evaluation and determinations, as well as dispute resolution procedures</div>\r\n<div>\r\n	management on various civil and building projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2014 to 2015 - He was employed by Basil Read Ltd as a Snr Project Manager, as well as</div>\r\n<div>\r\n	being appointed as a Director of a Basil Read incorporated JV Renewable Energy Company.</div>\r\n<div>\r\n	For the purpose of dealing with various project disputes as both the Employer and Contractor.&nbsp;</div>\r\n<div>\r\n	&bull; 2013 to 2014 - He was employed by Matomo Projects (Pty) Ltd (a wholly owned Basil Read</div>\r\n<div>\r\n	company) as a Snr Project Manager and Solar PV Portfolio Manager. For the execution of</div>\r\n<div>\r\n	a 66MW Solar PV project under the REI PPP programme.&nbsp;</div>\r\n<div>\r\n	&bull; 2010 to 2013 - He was employed by TWP Projects (Pty) Ltd (which&nbsp;</div>\r\n<div>\r\n	later became&nbsp;</div>\r\n<div>\r\n	WorleyParsons SA), as a Snr Project Manager, responsible for the multi discipline</div>\r\n<div>\r\n	management of various base metal and coal minerals processing projects located in both South</div>\r\n<div>\r\n	Africa, Zambia and the DRC. Projects were executed for the likes of Anglo American, ENRC,</div>\r\n<div>\r\n	etc&nbsp;</div>\r\n<div>\r\n	&bull; 2009 to 201 O - He was employed by Metorex Ltd, on its Ruashi Copper and Cobalt operation</div>\r\n<div>\r\n	located in the DRC, his position was Head of Electrical and Manager Projects. Which</div>\r\n<div>\r\n	included the management of the electrical maintenance department as well as the project&nbsp;</div>\r\n<div>\r\n	department responsible for all maintenance and optimisation projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2006 to 2009 - He was employed by TMP Projects (a TWP and Materna incorporated JV) as</div>\r\n<div>\r\n	a Snr Electrical Engineer and Electrical HOD. At the time TMP was executing various green</div>\r\n<div>\r\n	and brown fields projects for the likes of Lonmin, Anglo Platinum, Impala Platinum, Metorex,</div>\r\n<div>\r\n	ENRC, etc&nbsp;</div>\r\n<div>\r\n	&bull; 2004 to 2006 - He was employed by Alstom SA (now Actom) as a Contracts and Commercial</div>\r\n<div>\r\n	Manager, with projects executed for the likes of BHP Billiton, Kumba Resources, etc.&nbsp;</div>\r\n<div>\r\n	&bull; 2001 to 2004 - He was employed by EHL Consulting Engineers (Pty) Ltd as a E&amp;I Project</div>\r\n<div>\r\n	Engineer, responsible for the design, execution and commissioning of various electrical,</div>\r\n<div>\r\n	control and instrumentation projects for the likes of Analo Platinum, lmoala Platinum, Barrik&nbsp;</div>\r\n<div>\r\n	<div>\r\n		Gold, Armco, etc. The works included for both MV. LV &amp; C&amp;I activities, and were executed both</div>\r\n	<div>\r\n		on surface and underground.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3228:\"<div>\n	&bull; 2016 to Present- I am a shareholder and Director of SPD Consulting (Pty) Ltd, which duties</div>\n<div>\n	as related to our offering to our clients include contract drafting and negotiations, contract</div>\n<div>\n	commercial support, construction claims consulting, dispute management and co-ordination.&nbsp;</div>\n<div>\n	&bull; 2015 to 2016 - He was employed by Basil Read Ltd, as a Contract Commercial Manager&nbsp;</div>\n<div>\n	under the Civils Division, which duties included for contract commercial support, claims</div>\n<div>\n	compilation, evaluation and determinations, as well as dispute resolution procedures</div>\n<div>\n	management on various civil and building projects.&nbsp;</div>\n<div>\n	&bull; 2014 to 2015 - He was employed by Basil Read Ltd as a Snr Project Manager, as well as</div>\n<div>\n	being appointed as a Director of a Basil Read incorporated JV Renewable Energy Company.</div>\n<div>\n	For the purpose of dealing with various project disputes as both the Employer and Contractor.&nbsp;</div>\n<div>\n	&bull; 2013 to 2014 - He was employed by Matomo Projects (Pty) Ltd (a wholly owned Basil Read</div>\n<div>\n	company) as a Snr Project Manager and Solar PV Portfolio Manager. For the execution of</div>\n<div>\n	a 66MW Solar PV project under the REI PPP programme.&nbsp;</div>\n<div>\n	&bull; 2010 to 2013 - He was employed by TWP Projects (Pty) Ltd (which&nbsp;</div>\n<div>\n	later became&nbsp;</div>\n<div>\n	WorleyParsons SA), as a Snr Project Manager, responsible for the multi discipline</div>\n<div>\n	management of various base metal and coal minerals processing projects located in both South</div>\n<div>\n	Africa, Zambia and the DRC. Projects were executed for the likes of Anglo American, ENRC,</div>\n<div>\n	etc&nbsp;</div>\n<div>\n	&bull; 2009 to 201 O - He was employed by Metorex Ltd, on its Ruashi Copper and Cobalt operation</div>\n<div>\n	located in the DRC, his position was Head of Electrical and Manager Projects. Which</div>\n<div>\n	included the management of the electrical maintenance department as well as the project&nbsp;</div>\n<div>\n	department responsible for all maintenance and optimisation projects.&nbsp;</div>\n<div>\n	&bull; 2006 to 2009 - He was employed by TMP Projects (a TWP and Materna incorporated JV) as</div>\n<div>\n	a Snr Electrical Engineer and Electrical HOD. At the time TMP was executing various green</div>\n<div>\n	and brown fields projects for the likes of Lonmin, Anglo Platinum, Impala Platinum, Metorex,</div>\n<div>\n	ENRC, etc&nbsp;</div>\n<div>\n	&bull; 2004 to 2006 - He was employed by Alstom SA (now Actom) as a Contracts and Commercial</div>\n<div>\n	Manager, with projects executed for the likes of BHP Billiton, Kumba Resources, etc.&nbsp;</div>\n<div>\n	&bull; 2001 to 2004 - He was employed by EHL Consulting Engineers (Pty) Ltd as a E&amp;I Project</div>\n<div>\n	Engineer, responsible for the design, execution and commissioning of various electrical,</div>\n<div>\n	control and instrumentation projects for the likes of Analo Platinum, lmoala Platinum, Barrik&nbsp;</div>\n<div>\n<div>\n		Gold, Armco, etc. The works included for both MV. LV &amp; C&amp;I activities, and were executed both</div>\n<div>\n		on surface and underground.&nbsp;</div>\n</div>\n<p>&nbsp;</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1464:\"<div>\r\n	I am currently a member of, and active as follows:&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a fully-fledged and registered Professional Construction Project Manager (for the last</div>\r\n<div>\r\n	13 years) as recognized by the SACPCMP (South African Council for Project and</div>\r\n<div>\r\n	Construction Management Professions), in terms of Section 18.(1)(a) of the Project and</div>\r\n<div>\r\n	Construction Management Professions Act (Act No 48 of 2000). (see Attachment 2)&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am listed as a dispute resolution practitioner with CAASA (Construction Adjudication</div>\r\n<div>\r\n	Association of South Africa), and furthermore am the standing Deputy Chairman of CAASA.&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Association of Arbitrators (SA), (see Attachment 3) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Charted Institute of Arbitrators (UK), (see Attachment 4) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with AFSA (Arbitration Foundation of</div>\r\n<div>\r\n	Southern Africa), (see Attachment 5).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with the MBAN (Master Builders Association&nbsp;</div>\r\n<div>\r\n	North).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a member of the SCL (Society of Construction Law) .&nbsp;</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1422:\"<div>\n	I am currently a member of, and active as follows:&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a fully-fledged and registered Professional Construction Project Manager (for the last</div>\n<div>\n	13 years) as recognized by the SACPCMP (South African Council for Project and</div>\n<div>\n	Construction Management Professions), in terms of Section 18.(1)(a) of the Project and</div>\n<div>\n	Construction Management Professions Act (Act No 48 of 2000). (see Attachment 2)&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am listed as a dispute resolution practitioner with CAASA (Construction Adjudication</div>\n<div>\n	Association of South Africa), and furthermore am the standing Deputy Chairman of CAASA.&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a Fellow of the Association of Arbitrators (SA), (see Attachment 3) .&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a Fellow of the Charted Institute of Arbitrators (UK), (see Attachment 4) .&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a listed as a dispute resolution practitioner with AFSA (Arbitration Foundation of</div>\n<div>\n	Southern Africa), (see Attachment 5).&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a listed as a dispute resolution practitioner with the MBAN (Master Builders Association&nbsp;</div>\n<div>\n	North).&nbsp;</div>\n<div>\n	&bull;&nbsp;</div>\n<div>\n	I am a member of the SCL (Society of Construction Law) .&nbsp;</div>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1627993680,1),('field:profile2:3',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:436:\"<div>\r\n	CIVIL, STRUCTURAL, MULTIDISPLINARY CO-ORDINATION AND PROJECT MANAGEMENT OF PROJECTS UP TO R85m IS MY CURRENT LEVEL OF OPERATION.</div>\r\n<div>\r\n	PROBLEM SOLVING FOR CLIENTS WITH UNUSUAL PROJECTS RANGING FROM THE RELOCATION IOF POWER STATIONS, HOSPITAL REVAMPS, ENVIROMENTAL REMEDIATION AND PURE STRUCTURAL INDUSTRIAL SOLUTIONS. ALL WORKING AS THE SOLE MEMBER OF A SUCCESSFUL PROFESSIONAL CONSULTING PRACTICE FOR 23 YEARS.</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:432:\"<div>\n	CIVIL, STRUCTURAL, MULTIDISPLINARY CO-ORDINATION AND PROJECT MANAGEMENT OF PROJECTS UP TO R85m IS MY CURRENT LEVEL OF OPERATION.</div>\n<div>\n	PROBLEM SOLVING FOR CLIENTS WITH UNUSUAL PROJECTS RANGING FROM THE RELOCATION IOF POWER STATIONS, HOSPITAL REVAMPS, ENVIROMENTAL REMEDIATION AND PURE STRUCTURAL INDUSTRIAL SOLUTIONS. ALL WORKING AS THE SOLE MEMBER OF A SUCCESSFUL PROFESSIONAL CONSULTING PRACTICE FOR 23 YEARS.</div>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:323:\"<div>\r\n	NUMEROUS COMPLETED PROJECTS AS BOTH PROJECT MANAGER AND STRUCTURAL ENGINEER HAVE BEEN UNDERTAKEN USING THE NEC. THESE HAVE INCLUDED CONTROL CENTRES FOR ESKOM, INDUSTRIAL STRUCTURES, AND COMMERCIAL DEVELOPMENTS. NUMEROUS ADJUDICATIONS AND SEVERAL OTHER CONFLICT RESOLUTIONS HAVE SUCCESSSFULY BEEN UNDERTAKEN.</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:321:\"<div>\n	NUMEROUS COMPLETED PROJECTS AS BOTH PROJECT MANAGER AND STRUCTURAL ENGINEER HAVE BEEN UNDERTAKEN USING THE NEC. THESE HAVE INCLUDED CONTROL CENTRES FOR ESKOM, INDUSTRIAL STRUCTURES, AND COMMERCIAL DEVELOPMENTS. NUMEROUS ADJUDICATIONS AND SEVERAL OTHER CONFLICT RESOLUTIONS HAVE SUCCESSSFULY BEEN UNDERTAKEN.</div>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:632:\"<div>\r\n	1991 TO DATE A J SMITH &amp; ASSOCIATES &ndash; MEMBER</div>\r\n<div>\r\n	1988 TO 1991 B &amp; A &ndash; SENIOR STRUCTURAL ENGINEER</div>\r\n<div>\r\n	1984 TO 1988 KANTEY &amp; TEMPLER &ndash; ASSOCIATE PARTNER</div>\r\n<div>\r\n	1983 TO 1984 NATIONAL RAILWAYS OF ZIMBABWE</div>\r\n<div>\r\n	1982 TO 1983 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1981 TO 1982 C K DAVIES &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1980 TO 1981 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1977 TO 1980 OVE ARUP &amp; PARTNERS, LONDON, UK</div>\r\n<div>\r\n	1975 TO 1977 L S C BRUNETTE &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:614:\"<div>\n	1991 TO DATE A J SMITH &amp; ASSOCIATES &ndash; MEMBER</div>\n<div>\n	1988 TO 1991 B &amp; A &ndash; SENIOR STRUCTURAL ENGINEER</div>\n<div>\n	1984 TO 1988 KANTEY &amp; TEMPLER &ndash; ASSOCIATE PARTNER</div>\n<div>\n	1983 TO 1984 NATIONAL RAILWAYS OF ZIMBABWE</div>\n<div>\n	1982 TO 1983 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\n<div>\n	1981 TO 1982 C K DAVIES &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\n<div>\n	1980 TO 1981 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\n<div>\n	1977 TO 1980 OVE ARUP &amp; PARTNERS, LONDON, UK</div>\n<div>\n	1975 TO 1977 L S C BRUNETTE &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:276:\"<div>\r\n	FELLOW INSTITUTE OF STRUCTURAL ENGINEERS</div>\r\n<div>\r\n	CHAIRMAN JOINT STRUCTURAL DIVISION OF SAICE</div>\r\n<div>\r\n	EXECUTIVE BOARD MEMBER (2015) SAICE</div>\r\n<div>\r\n	MEMBER S A ASSOCIATION OF ARBITRATION</div>\r\n<div>\r\n	MODERATOR DURBAN UNIVERSITY OF TECHNOLOGY</div>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:266:\"<div>\n	FELLOW INSTITUTE OF STRUCTURAL ENGINEERS</div>\n<div>\n	CHAIRMAN JOINT STRUCTURAL DIVISION OF SAICE</div>\n<div>\n	EXECUTIVE BOARD MEMBER (2015) SAICE</div>\n<div>\n	MEMBER S A ASSOCIATION OF ARBITRATION</div>\n<div>\n	MODERATOR DURBAN UNIVERSITY OF TECHNOLOGY</div>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}',0,1627993680,1),('field:profile2:5',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:182:\"<ul>\r\n	<li>\r\n		GCC 2010 and 2015</li>\r\n	<li>\r\n		FIDIC 1999 and 2017 full suite</li>\r\n	<li>\r\n		NEC 3 and NEC 4</li>\r\n	<li>\r\n		JBCC 4th &amp; 5th editions and edition 6.2</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:168:\"<ul>\n<li>\n		GCC 2010 and 2015</li>\n<li>\n		FIDIC 1999 and 2017 full suite</li>\n<li>\n		NEC 3 and NEC 4</li>\n<li>\n		JBCC 4th &amp; 5th editions and edition 6.2</li>\n</ul>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3301:\"<p>I spent the first 18 years of my working life working for Contractors. My last line management position was as managing director of an area operating company of&nbsp; the Civil Engineering division of a&nbsp; South African listed Construction Company. My experience was mainly heavy civil engineering construction. I have personal experience on the following types of construction</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Mines Process plant</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Terminals</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Gold Mine Process Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Water Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Sewage Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Silos</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Chimneys</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coke Ovens</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Smelter Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Blast furnaces</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Various factories</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bridges</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Railway spurs</li>\r\n</ul>\r\n<p>Since&nbsp; 1986 I&nbsp; have specialized as a commercial contractual consultant and have worked&nbsp; for most of the major employer and contractor bodies in Southern Africa in this time. I have had experience on the following projects:</p>\r\n<ul>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Dams</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Roads</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Abattoirs</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Petrochemical Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Platinum Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Gold Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Coal Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Chrome Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Diamond Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Copper Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Heavy Mineral Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Andalusite Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Nickel Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bulk Earthworks (10m m<sup>3</sup>)</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Tunnels</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Rail rehabilitation and plate laying</li>\r\n</ul>\r\n<p align=\"left\">My main area of activity has been claim management both the formulation and defense of such. However I have also&nbsp; formulated conditions of contract for such projects as furnace rebuilds (FIDIC Construction Contract) and aquariums (a FIDIC EPC Contract) amongst others&nbsp; and I have presented in house and public training courses on such subjects as estimating, Claims and claim management and all the standard forms of contract commonly used in South Africa. I have also acted as an Adjudicator both standing and ad hoc on a number of projects.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3201:\"<p>I spent the first 18 years of my working life working for Contractors. My last line management position was as managing director of an area operating company of&nbsp; the Civil Engineering division of a&nbsp; South African listed Construction Company. My experience was mainly heavy civil engineering construction. I have personal experience on the following types of construction</p>\n<ul>\n<li style=\"margin-left: 18pt;\">\n		Coal Mines Process plant</li>\n<li style=\"margin-left: 18pt;\">\n		Coal Terminals</li>\n<li style=\"margin-left: 18pt;\">\n		Gold Mine Process Plants</li>\n<li style=\"margin-left: 18pt;\">\n		Water Treatment Plants</li>\n<li style=\"margin-left: 18pt;\">\n		Sewage Treatment Plants</li>\n<li style=\"margin-left: 18pt;\">\n		Pipelines</li>\n<li style=\"margin-left: 18pt;\">\n		Silos</li>\n<li style=\"margin-left: 18pt;\">\n		Chimneys</li>\n<li style=\"margin-left: 18pt;\">\n		Coke Ovens</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Smelter Plants</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Blast furnaces</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Various factories</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Bridges</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Railway spurs</li>\n</ul>\n<p>Since&nbsp; 1986 I&nbsp; have specialized as a commercial contractual consultant and have worked&nbsp; for most of the major employer and contractor bodies in Southern Africa in this time. I have had experience on the following projects:</p>\n<ul>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Pipelines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Dams</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Roads</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Abattoirs</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Petrochemical Plants</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Platinum Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Gold Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Coal Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Chrome Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Diamond Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Copper Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Heavy Mineral Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Andalusite Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Nickel Mines</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Bulk Earthworks (10m m<sup>3</sup>)</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Tunnels</li>\n<li align=\"left\" style=\"margin-left: 18pt;\">\n		Rail rehabilitation and plate laying</li>\n</ul>\n<p align=\"left\">My main area of activity has been claim management both the formulation and defense of such. However I have also&nbsp; formulated conditions of contract for such projects as furnace rebuilds (FIDIC Construction Contract) and aquariums (a FIDIC EPC Contract) amongst others&nbsp; and I have presented in house and public training courses on such subjects as estimating, Claims and claim management and all the standard forms of contract commonly used in South Africa. I have also acted as an Adjudicator both standing and ad hoc on a number of projects.</p>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1639:\"<p>I was first involved with the NEC in the early 1990&rsquo;s when it was first used by Eskom There has been a steady stream of contract disputes over the years that I have assisted the parties with. These include the Transnet (and Portnet) projects that we were appointed firstly to compile the Project Manuals for and subsequently were appointed as advisors to provide ad hoc advice to the consulting team. I have also been involved more recently in motivating and compiling claims for Eskom power station contracts (coal, diesel turbine and hydro) as well as the oil pipeline (NMPP) between Durban and Johannesburg.</p>\r\n<p>I have presided as adjudicator over the following NEC contract disputes:</p>\r\n<ul>\r\n	<li>\r\n		Unki mines Zimbabwe: Two contracts for the provision of housing.</li>\r\n	<li>\r\n		Petrochemical Plant Sasolburg South Africa: Two contracts for the refurbishment of a wax plant.</li>\r\n	<li>\r\n		Basil Read Sub Tech Dredging Contract</li>\r\n	<li>\r\n		Letab Logiman Electrical work subcontract</li>\r\n	<li>\r\n		Aveng Eskom Majuba Coal Material Handling Optimisation</li>\r\n	<li>\r\n		DVD Electrical/ Eskom Electrical Installation</li>\r\n	<li>\r\n		Electrite /Eskom Electrical Installation</li>\r\n	<li>\r\n		Makholi GP/ Sebokeng Testing station</li>\r\n	<li>\r\n		Mkhulu EDP / Eskom</li>\r\n	<li>\r\n		Basil Read-Umso JV /Department of Infrastructure</li>\r\n	<li>\r\n		Siyavuya Power Projects /Eskom</li>\r\n	<li>\r\n		Duduza Hospitality Solutions/ Eskom</li>\r\n	<li>\r\n		CV Projects / Department of Health KZN&nbsp; &nbsp;</li>\r\n	<li>\r\n		Makoya / Kusile Power Station</li>\r\n	<li>\r\n		Framatome / Koeberg Power Station Disputes</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1589:\"<p>I was first involved with the NEC in the early 1990&rsquo;s when it was first used by Eskom There has been a steady stream of contract disputes over the years that I have assisted the parties with. These include the Transnet (and Portnet) projects that we were appointed firstly to compile the Project Manuals for and subsequently were appointed as advisors to provide ad hoc advice to the consulting team. I have also been involved more recently in motivating and compiling claims for Eskom power station contracts (coal, diesel turbine and hydro) as well as the oil pipeline (NMPP) between Durban and Johannesburg.</p>\n<p>I have presided as adjudicator over the following NEC contract disputes:</p>\n<ul>\n<li>\n		Unki mines Zimbabwe: Two contracts for the provision of housing.</li>\n<li>\n		Petrochemical Plant Sasolburg South Africa: Two contracts for the refurbishment of a wax plant.</li>\n<li>\n		Basil Read Sub Tech Dredging Contract</li>\n<li>\n		Letab Logiman Electrical work subcontract</li>\n<li>\n		Aveng Eskom Majuba Coal Material Handling Optimisation</li>\n<li>\n		DVD Electrical/ Eskom Electrical Installation</li>\n<li>\n		Electrite /Eskom Electrical Installation</li>\n<li>\n		Makholi GP/ Sebokeng Testing station</li>\n<li>\n		Mkhulu EDP / Eskom</li>\n<li>\n		Basil Read-Umso JV /Department of Infrastructure</li>\n<li>\n		Siyavuya Power Projects /Eskom</li>\n<li>\n		Duduza Hospitality Solutions/ Eskom</li>\n<li>\n		CV Projects / Department of Health KZN&nbsp; &nbsp;</li>\n<li>\n		Makoya / Kusile Power Station</li>\n<li>\n		Framatome / Koeberg Power Station Disputes</li>\n</ul>\n<p>&nbsp;</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1978:\"<p>I worked as a contractor between 1968 and 1986 during which time I progressed from site engineer to Managing Director of an area operating company of a listed civil engineering company. I worked initially on mining related contracts on the gold mines in Welkom and&nbsp; a copper mine in Prieska. I worked on the Iskor Steel Plant in Newcastle and the Coal Terminal in Richards Bay amongst many others. I have worked as a commercial and contractual consultant since 1986, initially with Swan Worcester and Fawbert. In 1988 I co founded Philip Loots and Associates and in 2000 Massey Doods and Associates (now MDA Consulting) with whom I am still working.</p>\r\n<p>Since specializing in Commercial Consulting in 1986, I have&nbsp; provided commercial support often including the promotion&nbsp; or defense of a great many&nbsp; claims, and have acted as expert witness in a large number of disputes and arbitrations on many contracts throughout Africa.</p>\r\n<p>I have 15 years experience in dispute resolution, and been appointed as an Adjudicator on a number of disputes. I have been appointed to:</p>\r\n<ul>\r\n	<li>\r\n		the ICE-SA panel of NEC adjudicators,&nbsp;</li>\r\n	<li>\r\n		the CIDB panel of adjudicators,</li>\r\n	<li>\r\n		the Association of Arbitrators adjudicators panel,</li>\r\n	<li>\r\n		the SAICE adjudicators panel</li>\r\n	<li>\r\n		the CAASA adjudicators panel, and</li>\r\n	<li>\r\n		the FIDIC President List of Adjudicators</li>\r\n</ul>\r\n<p>I have presented numerous workshops and training courses specifically tailored for each client&rsquo;s individual requirements, for over 20 different companies, and I have presented numerous Public Training Courses on such topics as Proving and Pricing Damages and Claims, Construction Law, FIDIC, NEC, Claims and Claim Management and Estimating.</p>\r\n<p>I have been a guest lecturer at the University of Pretoria for their Programme in Construction Adjudication for several modules every year, since it&rsquo;s inception in 2014.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1953:\"<p>I worked as a contractor between 1968 and 1986 during which time I progressed from site engineer to Managing Director of an area operating company of a listed civil engineering company. I worked initially on mining related contracts on the gold mines in Welkom and&nbsp; a copper mine in Prieska. I worked on the Iskor Steel Plant in Newcastle and the Coal Terminal in Richards Bay amongst many others. I have worked as a commercial and contractual consultant since 1986, initially with Swan Worcester and Fawbert. In 1988 I co founded Philip Loots and Associates and in 2000 Massey Doods and Associates (now MDA Consulting) with whom I am still working.</p>\n<p>Since specializing in Commercial Consulting in 1986, I have&nbsp; provided commercial support often including the promotion&nbsp; or defense of a great many&nbsp; claims, and have acted as expert witness in a large number of disputes and arbitrations on many contracts throughout Africa.</p>\n<p>I have 15 years experience in dispute resolution, and been appointed as an Adjudicator on a number of disputes. I have been appointed to:</p>\n<ul>\n<li>\n		the ICE-SA panel of NEC adjudicators,&nbsp;</li>\n<li>\n		the CIDB panel of adjudicators,</li>\n<li>\n		the Association of Arbitrators adjudicators panel,</li>\n<li>\n		the SAICE adjudicators panel</li>\n<li>\n		the CAASA adjudicators panel, and</li>\n<li>\n		the FIDIC President List of Adjudicators</li>\n</ul>\n<p>I have presented numerous workshops and training courses specifically tailored for each client&rsquo;s individual requirements, for over 20 different companies, and I have presented numerous Public Training Courses on such topics as Proving and Pricing Damages and Claims, Construction Law, FIDIC, NEC, Claims and Claim Management and Estimating.</p>\n<p>I have been a guest lecturer at the University of Pretoria for their Programme in Construction Adjudication for several modules every year, since it&rsquo;s inception in 2014.</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1098:\"<p><strong>Mediator experience</strong></p>\r\n<p>I have presided as mediator over the following contract disputes:</p>\r\n<ol style=\"list-style-type:lower-roman;\">\r\n	<li>\r\n		Fountain Civils Newcastle Project</li>\r\n	<li>\r\n		Icon Services Naidu Consulting</li>\r\n	<li>\r\n		Mabhobhane Tugela River Bridge Naidu Consulting</li>\r\n	<li>\r\n		Aveng Sanral Trompsburg Contract</li>\r\n	<li>\r\n		JCR Transport Mpolweni Bridge</li>\r\n	<li>\r\n		Stefstocks Amatola Water Project.</li>\r\n	<li>\r\n		Gentle Wind Investments (Pty) Ltd / Architectural Workshop cc t/a Architech</li>\r\n	<li>\r\n		JCR Transport Klein Mooi River Bridge</li>\r\n	<li>\r\n		The Lesotho Highlands Development Authority / Metsi a Senqu-Khubelu Consultants JV</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<p><strong>Expert Witness experience</strong></p>\r\n<ol style=\"list-style-type:lower-roman;\">\r\n	<li>\r\n		Blasting &amp; Excavating / WJM Zululand</li>\r\n	<li>\r\n		Iscor Sishen Project</li>\r\n	<li>\r\n		Rand Water / Afmin</li>\r\n	<li>\r\n		G-LTA King Shaka Airport</li>\r\n	<li>\r\n		G-LTA La Piazza-Plantations</li>\r\n	<li>\r\n		Rossi Transnet STS Crane Repair</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1044:\"<p><strong>Mediator experience</strong></p>\n<p>I have presided as mediator over the following contract disputes:</p>\n<ol style=\"list-style-type:lower-roman;\">\n<li>\n		Fountain Civils Newcastle Project</li>\n<li>\n		Icon Services Naidu Consulting</li>\n<li>\n		Mabhobhane Tugela River Bridge Naidu Consulting</li>\n<li>\n		Aveng Sanral Trompsburg Contract</li>\n<li>\n		JCR Transport Mpolweni Bridge</li>\n<li>\n		Stefstocks Amatola Water Project.</li>\n<li>\n		Gentle Wind Investments (Pty) Ltd / Architectural Workshop cc t/a Architech</li>\n<li>\n		JCR Transport Klein Mooi River Bridge</li>\n<li>\n		The Lesotho Highlands Development Authority / Metsi a Senqu-Khubelu Consultants JV</li>\n</ol>\n<p>&nbsp;</p>\n<p><strong>Expert Witness experience</strong></p>\n<ol style=\"list-style-type:lower-roman;\">\n<li>\n		Blasting &amp; Excavating / WJM Zululand</li>\n<li>\n		Iscor Sishen Project</li>\n<li>\n		Rand Water / Afmin</li>\n<li>\n		G-LTA King Shaka Airport</li>\n<li>\n		G-LTA La Piazza-Plantations</li>\n<li>\n		Rossi Transnet STS Crane Repair</li>\n</ol>\n<p>&nbsp;</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1660732192,1),('field:profile2:6',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:640:\"<p>Mr Griffiths is a Civil Engineer with a specialisation in dams, tunnels and underground works.</p>\r\n<p>He is a:</p>\r\n<ul>\r\n	<li>\r\n		Registered Professional Engineer (RSA),</li>\r\n	<li>\r\n		Chartered Engineer (UK),</li>\r\n	<li>\r\n		Fellow of the South African Institute of Civil Engineers,</li>\r\n	<li>\r\n		Fellow of the Institution of Civil Engineers (UK),</li>\r\n	<li>\r\n		Fellow of the Association of Arbitrators (Southern Africa),</li>\r\n	<li>\r\n		the Southern African representative of the Dispute Review Board Foundation,</li>\r\n	<li>\r\n		and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators.</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:615:\"<p>Mr Griffiths is a Civil Engineer with a specialisation in dams, tunnels and underground works.</p>\n<p>He is a:</p>\n<ul>\n<li>\n		Registered Professional Engineer (RSA),</li>\n<li>\n		Chartered Engineer (UK),</li>\n<li>\n		Fellow of the South African Institute of Civil Engineers,</li>\n<li>\n		Fellow of the Institution of Civil Engineers (UK),</li>\n<li>\n		Fellow of the Association of Arbitrators (Southern Africa),</li>\n<li>\n		the Southern African representative of the Dispute Review Board Foundation,</li>\n<li>\n		and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators.</li>\n</ul>\n\";}}}s:22:\"field_built_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1718:\"<p>Andy Griffiths has over 38 years post-graduate experience the majority of which included experience of working in multi-national joint ventures of consulting engineers on dams and tunnels, dealing with major international construction companies. He has particular experience in dispute resolution, dispute adjudication, construction management, contract procurement, contract administration, claims adjudication and large-scale engineering projects.</p>\r\n<p>Major infrastructure contracts were he has played a major role include:</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Mokolo Crocodile Water Augmentation Project (MCWAP) &ndash; 40 km large diameter steel pipeline &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Berg Water Project &ndash; 65m high DFR Dam, 15km km large diameter steel Pipeline &amp; Pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Durban Harbour Tunnel &ndash; 650m 4m dia, sub-aqueous tunnel excavated by slurry shield TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Vaal River Eastern System Augmentation Project (VRESAP) &ndash; 120 km large diameter steel pipeline, abstraction works &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Lesotho Highlands Water Project (LHWP) &ndash; Katse Dam, 185m high double curvature arch dam</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Transfer Tunnel &ndash; 45km long, 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Mohale Tunnel &ndash; 32km long 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Matsoku Weir &amp; Diversion Project &ndash; 18m high concrete gravity dam; 6km drill and blast tunnel</li>\r\n</ul>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1690:\"<p>Andy Griffiths has over 38 years post-graduate experience the majority of which included experience of working in multi-national joint ventures of consulting engineers on dams and tunnels, dealing with major international construction companies. He has particular experience in dispute resolution, dispute adjudication, construction management, contract procurement, contract administration, claims adjudication and large-scale engineering projects.</p>\n<p>Major infrastructure contracts were he has played a major role include:</p>\n<ul>\n<li style=\"margin-left: 18pt;\">\n		Mokolo Crocodile Water Augmentation Project (MCWAP) &ndash; 40 km large diameter steel pipeline &amp; pumpstation</li>\n<li style=\"margin-left: 18pt;\">\n		Berg Water Project &ndash; 65m high DFR Dam, 15km km large diameter steel Pipeline &amp; Pumpstation</li>\n<li style=\"margin-left: 18pt;\">\n		Durban Harbour Tunnel &ndash; 650m 4m dia, sub-aqueous tunnel excavated by slurry shield TBM</li>\n<li style=\"margin-left: 18pt;\">\n		Vaal River Eastern System Augmentation Project (VRESAP) &ndash; 120 km large diameter steel pipeline, abstraction works &amp; pumpstation</li>\n<li style=\"margin-left: 18pt;\">\n		Lesotho Highlands Water Project (LHWP) &ndash; Katse Dam, 185m high double curvature arch dam</li>\n<li style=\"margin-left: 18pt;\">\n		LHWP &ndash; Transfer Tunnel &ndash; 45km long, 5m dia tunnel excavated by hard rock TBM</li>\n<li style=\"margin-left: 18pt;\">\n		LHWP &ndash; Mohale Tunnel &ndash; 32km long 5m dia tunnel excavated by hard rock TBM</li>\n<li style=\"margin-left: 18pt;\">\n		LHWP &ndash; Matsoku Weir &amp; Diversion Project &ndash; 18m high concrete gravity dam; 6km drill and blast tunnel</li>\n</ul>\n\";}}}s:20:\"field_nec_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:512:\"<p>Andy Griffiths has been an Arbitrator, Mediator or Adjudicator on over 50 disputes, 30 of which were under the NEC contracts, the balance being either the FIDIC, SAGCC or bespoke forms of Contract.</p>\r\n<p>He is well versed in Dispute Board processes under the FIDIC form of Contract, having also served on 8 dispute boards. He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has also tutored at various DRBF International Conferences and Workshops.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:509:\"<p>Andy Griffiths has been an Arbitrator, Mediator or Adjudicator on over 50 disputes, 30 of which were under the NEC contracts, the balance being either the FIDIC, SAGCC or bespoke forms of Contract.</p>\n<p>He is well versed in Dispute Board processes under the FIDIC form of Contract, having also served on 8 dispute boards. He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\n<p>He has also tutored at various DRBF International Conferences and Workshops.</p>\n\";}}}s:21:\"field_career_overview\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11598:\"<p>Andy Griffiths is a Civil Engineer with a specialisation in dispute resolution, dams, tunnels and underground works. He is a Registered Professional Engineer (RSA), a Chartered Engineer (UK), a Fellow of the South African Institute of Civil Engineers, a Fellow of the Institution of Civil Engineers (UK), a Fellow of the Association of Arbitrators (Southern Africa), President-elect of Region 2 of the Dispute Review Board Foundation, and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators, as well as the CIDB list.</p>\r\n<p>He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has experience with NEC, FIDIC, GCC and other forms of Contract.</p>\r\n<p><strong><u>Experience:</u></strong></p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman:&nbsp; </strong>Standing DAB for a roads contract in Eastern Zambia (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on building project in Western Cape (NEC3 Short Form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Member: </strong>Ad-hoc DAB for 4 disputes on a major contract at Medupi Power Station (FIDIC Yellow Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for a structures contract at Kusile power station (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for ORWRDP2 water pipeline and pump-station project (FIDIC Red Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present:&nbsp; DAB (Dispute Adjudication Board) Sole Member: </strong>Standing sole member DAB for a roads contract in Northern Lesotho (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; 2014: ADJUDICATOR: </strong>10 No disputes on GHHER Project, Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash; &nbsp;&nbsp; 2014:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Chairman: </strong>Ad-hoc DAB for 2 disputes on a major sub-contract at Medupi Power Station (FIDIC Yellow Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp; &nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on a pipeline diversion contract (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; MEDIATOR: </strong>Dispute on Waste Water Treatment Works near Johannesburg (SA GCC 2004) &ndash; Mediation successful</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Member: </strong>Dispute Board Member (Ad-hoc DAB) for a pipeline project in KZN (SA GCC 2010)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on TOC Abatement Project in Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on FT Wax Expansion Project Work Package 03 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on FT Wax Expansion Project Work Package 06 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on pipeline diversion project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2011:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on sewer &amp; water pipeline project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on water pipeline, reservoir and access road project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010 &ndash; 2011: MEDIATOR: </strong>Dispute on generator installation and refurbishment contract. Mediation agreement achieved and dispute settled. (FIDIC Short form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009 &ndash; Present:&nbsp;&nbsp; MOKOLO &ndash; CROCODILE WATER AUGMENTATION PROJECT </strong>Chairman of Management Committee and Contracts Specialist for R14 billion pipeline project to supply water to the Lepalale / Waterberg Coalfield area. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR - INGULA PUMPED STORAGE SCHEME, RSA </strong>Adjudicator appointed under NEC Contracts in respect of 7 disputes arising out of the Contracts for the Main Access Tunnel and Construction Access Tunnels. All disputes settled on basis of adjudicators decisions. (NEC2)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008 &ndash; Present: &nbsp; THUNE DAM, BOTSWANA </strong>Project Director for Thune Dam, a 32.5m high by 1,500m long clay core earthfill dam with a central RCC spillway. Project also includes a water treatment works, pumpstation, delivery pipeline and access road. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAM SAFETY REHABILITATION PROGRAMME </strong>Project Director for rehabilitation of nine dams (eight earthfill and one concrete) varying in height from 10m to 50m. (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008: &nbsp;&nbsp;&nbsp;&nbsp; ARBITRATOR - 6 DAMS, SMITHFIELD DISTRICT, RSA </strong>Arbitrator for a dispute concerning the construction of 6 earthfill dams in Smithfield District of South Africa. The dams varied in height between 5 and 9m, the largest of which failed during first flood. The Disputes were settled during the arbitration hearing.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BERG WATER PROJECT SUPPLEMENT SCHEME CONTRACT </strong>Chairman of the Management Committee and Contract Specialist. The Berg Dam comprises a 70m high by 990m wide concrete faced rockfill dam with a side channel spillway. Chairman of DAB for pump-station civil works, weir, balancing dam and de-silting works. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2007 &ndash; 2011:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; De HOOP DAM, RSA </strong>Management Committee Representative and Contract Specialist for De Hoop Dam, a 81m high by 1,020m long RCC dam with a central spillway. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004 &ndash; 2007&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DURBAN HARBOUR TUNNEL </strong>Project Director for award winning soft ground sub-aqueous tunnel (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; Present &nbsp;&nbsp;&nbsp; VAAL RIVER EASTERN SYSTEM AUGMENTATION PROJECT (VRESAP)</strong> JV Manco member, Project Director, the Engineer and contracts specialist advisor for 120km, 1.9m dia pipeline from Vaal Dam to Secunda. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LESOTHO HIGHLANDS WATER PROJECT, FURTHER PHASES FEASIBILITY STUDY </strong>Member of the Management&nbsp; Committee and specialist reviewer.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>MEDIATOR :</strong> Factory roofing project</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DISPUTE BOARD - INJAKA DAM</strong> Chairman of Disputes Review Board (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GAUTRAIN</strong> Manco member of engineering JV and specialist advisor on tunnelling &amp; contracts, Value R7 billion</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LEEUWKOP RELIEF OUTFALL SEWER</strong> Project Director. Includes pipeline, tunnel, pipe bridge and short pipe-jack. Value 45m (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1999 &ndash; 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, Phase 1B, Mohale Tunnel and Matsoku Diversion </strong>Project Director and &ldquo;The Engineer&rdquo;. Mohale Tunnel is 32 km long. Value R905 million. Matsoku Diversion Project comprises an 18m high mass concrete weir and 6 km long tunnel. Value R290 million. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2002&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MAGUGA DAM, SWAZILAND </strong>Management Committee. 110 m high, clay core rockfill dam. Project Value = R500 million (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1998 &ndash; 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; KAMAZU DAM II, MALAWI </strong>Specialist advisor on contract claims and contract administration.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1988 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, PHASE 1A, KATSE DAM AND TRANSFER TUNNEL </strong>1997 - 2001 Project Manager,1993 - 1997 Deputy Project Manager, 1990 &ndash; 1993 Senior Contracts Engineer, Project Value = R2.6 billion. Responsible for all aspects of JV&#39;s operations for design, project management and construction supervision. The Engineer in terms of the FIDIC conditions of contract. <strong>Katse Dam:</strong> Double curvature concrete arch dam, 185m high. <strong>Transfer Tunnel:</strong>&nbsp; 45 km long, 5m dia TBM driven tunnel. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\">&nbsp;</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>Official positions held</strong></p>\r\n<p style=\"margin-left:35.45pt;\">2013 &ndash; present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director: Contractual Affairs Infrastructure, Hatch Goba (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2005 - 2013&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, GOBA (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Goba Moahloli Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 2001&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2009 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Mokolo Crocodile Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2010 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Thune Dam Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2003 - 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Berg River Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Director, LHWP - Mohale Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1997 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 1996&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Dep Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:11544:\"<p>Andy Griffiths is a Civil Engineer with a specialisation in dispute resolution, dams, tunnels and underground works. He is a Registered Professional Engineer (RSA), a Chartered Engineer (UK), a Fellow of the South African Institute of Civil Engineers, a Fellow of the Institution of Civil Engineers (UK), a Fellow of the Association of Arbitrators (Southern Africa), President-elect of Region 2 of the Dispute Review Board Foundation, and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators, as well as the CIDB list.</p>\n<p>He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\n<p>He has experience with NEC, FIDIC, GCC and other forms of Contract.</p>\n<p><strong><u>Experience:</u></strong></p>\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman:&nbsp; </strong>Standing DAB for a roads contract in Eastern Zambia (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on building project in Western Cape (NEC3 Short Form)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Member: </strong>Ad-hoc DAB for 4 disputes on a major contract at Medupi Power Station (FIDIC Yellow Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for a structures contract at Kusile power station (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for ORWRDP2 water pipeline and pump-station project (FIDIC Red Book).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present:&nbsp; DAB (Dispute Adjudication Board) Sole Member: </strong>Standing sole member DAB for a roads contract in Northern Lesotho (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; 2014: ADJUDICATOR: </strong>10 No disputes on GHHER Project, Secunda (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash; &nbsp;&nbsp; 2014:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Chairman: </strong>Ad-hoc DAB for 2 disputes on a major sub-contract at Medupi Power Station (FIDIC Yellow Book).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp; &nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on a pipeline diversion contract (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; MEDIATOR: </strong>Dispute on Waste Water Treatment Works near Johannesburg (SA GCC 2004) &ndash; Mediation successful</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Member: </strong>Dispute Board Member (Ad-hoc DAB) for a pipeline project in KZN (SA GCC 2010)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on TOC Abatement Project in Secunda (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on FT Wax Expansion Project Work Package 03 (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on FT Wax Expansion Project Work Package 06 (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on pipeline diversion project (NEC3).</p>\n<p style=\"margin-left:35.45pt;\"><strong>2011:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on sewer &amp; water pipeline project (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2010:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on water pipeline, reservoir and access road project (NEC3)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2010 &ndash; 2011: MEDIATOR: </strong>Dispute on generator installation and refurbishment contract. Mediation agreement achieved and dispute settled. (FIDIC Short form)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2009 &ndash; Present:&nbsp;&nbsp; MOKOLO &ndash; CROCODILE WATER AUGMENTATION PROJECT </strong>Chairman of Management Committee and Contracts Specialist for R14 billion pipeline project to supply water to the Lepalale / Waterberg Coalfield area. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2009: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR - INGULA PUMPED STORAGE SCHEME, RSA </strong>Adjudicator appointed under NEC Contracts in respect of 7 disputes arising out of the Contracts for the Main Access Tunnel and Construction Access Tunnels. All disputes settled on basis of adjudicators decisions. (NEC2)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2008 &ndash; Present: &nbsp; THUNE DAM, BOTSWANA </strong>Project Director for Thune Dam, a 32.5m high by 1,500m long clay core earthfill dam with a central RCC spillway. Project also includes a water treatment works, pumpstation, delivery pipeline and access road. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAM SAFETY REHABILITATION PROGRAMME </strong>Project Director for rehabilitation of nine dams (eight earthfill and one concrete) varying in height from 10m to 50m. (SA GCC)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2008: &nbsp;&nbsp;&nbsp;&nbsp; ARBITRATOR - 6 DAMS, SMITHFIELD DISTRICT, RSA </strong>Arbitrator for a dispute concerning the construction of 6 earthfill dams in Smithfield District of South Africa. The dams varied in height between 5 and 9m, the largest of which failed during first flood. The Disputes were settled during the arbitration hearing.</p>\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BERG WATER PROJECT SUPPLEMENT SCHEME CONTRACT </strong>Chairman of the Management Committee and Contract Specialist. The Berg Dam comprises a 70m high by 990m wide concrete faced rockfill dam with a side channel spillway. Chairman of DAB for pump-station civil works, weir, balancing dam and de-silting works. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2007 &ndash; 2011:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; De HOOP DAM, RSA </strong>Management Committee Representative and Contract Specialist for De Hoop Dam, a 81m high by 1,020m long RCC dam with a central spillway. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2004 &ndash; 2007&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DURBAN HARBOUR TUNNEL </strong>Project Director for award winning soft ground sub-aqueous tunnel (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; Present &nbsp;&nbsp;&nbsp; VAAL RIVER EASTERN SYSTEM AUGMENTATION PROJECT (VRESAP)</strong> JV Manco member, Project Director, the Engineer and contracts specialist advisor for 120km, 1.9m dia pipeline from Vaal Dam to Secunda. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LESOTHO HIGHLANDS WATER PROJECT, FURTHER PHASES FEASIBILITY STUDY </strong>Member of the Management&nbsp; Committee and specialist reviewer.</p>\n<p style=\"margin-left:35.45pt;\"><strong>2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>MEDIATOR :</strong> Factory roofing project</p>\n<p style=\"margin-left:35.45pt;\"><strong>2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DISPUTE BOARD - INJAKA DAM</strong> Chairman of Disputes Review Board (SA GCC)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GAUTRAIN</strong> Manco member of engineering JV and specialist advisor on tunnelling &amp; contracts, Value R7 billion</p>\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LEEUWKOP RELIEF OUTFALL SEWER</strong> Project Director. Includes pipeline, tunnel, pipe bridge and short pipe-jack. Value 45m (SA GCC)</p>\n<p style=\"margin-left:35.45pt;\"><strong>1999 &ndash; 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, Phase 1B, Mohale Tunnel and Matsoku Diversion </strong>Project Director and &ldquo;The Engineer&rdquo;. Mohale Tunnel is 32 km long. Value R905 million. Matsoku Diversion Project comprises an 18m high mass concrete weir and 6 km long tunnel. Value R290 million. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2002&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MAGUGA DAM, SWAZILAND </strong>Management Committee. 110 m high, clay core rockfill dam. Project Value = R500 million (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\"><strong>1998 &ndash; 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; KAMAZU DAM II, MALAWI </strong>Specialist advisor on contract claims and contract administration.</p>\n<p style=\"margin-left:35.45pt;\"><strong>1988 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, PHASE 1A, KATSE DAM AND TRANSFER TUNNEL </strong>1997 - 2001 Project Manager,1993 - 1997 Deputy Project Manager, 1990 &ndash; 1993 Senior Contracts Engineer, Project Value = R2.6 billion. Responsible for all aspects of JV&#39;s operations for design, project management and construction supervision. The Engineer in terms of the FIDIC conditions of contract. <strong>Katse Dam:</strong> Double curvature concrete arch dam, 185m high. <strong>Transfer Tunnel:</strong>&nbsp; 45 km long, 5m dia TBM driven tunnel. (FIDIC Red Book)</p>\n<p style=\"margin-left:35.45pt;\">&nbsp;</p>\n<p style=\"margin-left:35.45pt;\"><strong>Official positions held</strong></p>\n<p style=\"margin-left:35.45pt;\">2013 &ndash; present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director: Contractual Affairs Infrastructure, Hatch Goba (Pty) Ltd</p>\n<p style=\"margin-left:35.45pt;\">2005 - 2013&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, GOBA (Pty) Ltd</p>\n<p style=\"margin-left:35.45pt;\">2001 - 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Goba Moahloli Keeve Steyn (Pty) Ltd</p>\n<p style=\"margin-left:35.45pt;\">1993 - 2001&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Keeve Steyn (Pty) Ltd</p>\n<p style=\"margin-left:35.45pt;\">2009 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Mokolo Crocodile Consultants JV</p>\n<p style=\"margin-left:35.45pt;\">2010 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Thune Dam Consultants JV</p>\n<p style=\"margin-left:35.45pt;\">2003 - 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Berg River Consultants JV</p>\n<p style=\"margin-left:35.45pt;\">2001 - 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Director, LHWP - Mohale Tunnel</p>\n<p style=\"margin-left:35.45pt;\">1997 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\n<p style=\"margin-left:35.45pt;\">1993 - 1996&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Dep Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\n\";}}}s:11:\"field_other\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2253:\"<p><strong>Professional Associations</strong></p>\r\n<ul>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		FIDIC President&rsquo;s List of Approved Dispute Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		CIDB list of Approved Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Association of Arbitrators (Southern Africa)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		President-elect (Region 2) and Country Representative Coordinator, Dispute Resolution Board Foundation (DRBF)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, SA Institution of Civil Engineers</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Institution of Civil Engineers (UK)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Pr Eng, Professional Engineer (RSA)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		C Eng, Chartered Engineer (UK)</li>\r\n</ul>\r\n<p><strong>Committee Activities</strong></p>\r\n<p><strong>2010 &ndash; present:&nbsp;</strong>Board Member - Dispute Resolution Board Foundation (Region 2)</p>\r\n<p><strong>2006 &ndash; 2010:&nbsp;</strong>Country Rep - Dispute Resolution Board Foundation</p>\r\n<p><strong>2005 &ndash; 2011: </strong>Member - SANCOT &ndash; South African National Committee on Tunnelling</p>\r\n<p><strong>2008 &ndash; 2014:&nbsp;</strong>Member - ICE-SA Committee</p>\r\n<p><strong>2009 &ndash; 2012:&nbsp;</strong>Member - CESA Quality and Risk Management Committee.</p>\r\n<p><strong>2011 &ndash; present:&nbsp;</strong>Member - CESA Legal Forum</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Publications</strong></p>\r\n<p>&ldquo;Durban Harbour Tunnel &ndash; First Use of a Slurry Tunnel Boring Machine in South Africa&rdquo;, by A Hindmarch, A Griffiths, A Officer and G Wittneben, RETC Conference, 2007 Rapid Excavation &amp; Tunneling Conference (RETC), 10-13 June 2007, Toronto, Canada [This paper was the recipient of the SANCOT Alec Wilson Memorial Award for the best paper on tunnelling, 2008]</p>\r\n<p>&quot;The Lesotho Highlands water project - Project Management&quot;, by S Nthako and A L Griffiths, ICE Proceedings, 1997</p>\r\n<p>&quot;The Engineer&#39;s cost estimates for the Transfer Tunnel of the Lesotho Highlands Water Project&quot;, Tuncon &#39;92 - The Design and Construction of Tunnels, 13 - 17 September 1992, Maseru, Lesotho.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2214:\"<p><strong>Professional Associations</strong></p>\n<ul>\n<li style=\"margin-left: 35.45pt;\">\n		FIDIC President&rsquo;s List of Approved Dispute Adjudicators</li>\n<li style=\"margin-left: 35.45pt;\">\n		CIDB list of Approved Adjudicators</li>\n<li style=\"margin-left: 35.45pt;\">\n		Fellow, Association of Arbitrators (Southern Africa)</li>\n<li style=\"margin-left: 35.45pt;\">\n		President-elect (Region 2) and Country Representative Coordinator, Dispute Resolution Board Foundation (DRBF)</li>\n<li style=\"margin-left: 35.45pt;\">\n		Fellow, SA Institution of Civil Engineers</li>\n<li style=\"margin-left: 35.45pt;\">\n		Fellow, Institution of Civil Engineers (UK)</li>\n<li style=\"margin-left: 35.45pt;\">\n		Pr Eng, Professional Engineer (RSA)</li>\n<li style=\"margin-left: 35.45pt;\">\n		C Eng, Chartered Engineer (UK)</li>\n</ul>\n<p><strong>Committee Activities</strong></p>\n<p><strong>2010 &ndash; present:&nbsp;</strong>Board Member - Dispute Resolution Board Foundation (Region 2)</p>\n<p><strong>2006 &ndash; 2010:&nbsp;</strong>Country Rep - Dispute Resolution Board Foundation</p>\n<p><strong>2005 &ndash; 2011: </strong>Member - SANCOT &ndash; South African National Committee on Tunnelling</p>\n<p><strong>2008 &ndash; 2014:&nbsp;</strong>Member - ICE-SA Committee</p>\n<p><strong>2009 &ndash; 2012:&nbsp;</strong>Member - CESA Quality and Risk Management Committee.</p>\n<p><strong>2011 &ndash; present:&nbsp;</strong>Member - CESA Legal Forum</p>\n<p>&nbsp;</p>\n<p><strong>Publications</strong></p>\n<p>&ldquo;Durban Harbour Tunnel &ndash; First Use of a Slurry Tunnel Boring Machine in South Africa&rdquo;, by A Hindmarch, A Griffiths, A Officer and G Wittneben, RETC Conference, 2007 Rapid Excavation &amp; Tunneling Conference (RETC), 10-13 June 2007, Toronto, Canada [This paper was the recipient of the SANCOT Alec Wilson Memorial Award for the best paper on tunnelling, 2008]</p>\n<p>&quot;The Lesotho Highlands water project - Project Management&quot;, by S Nthako and A L Griffiths, ICE Proceedings, 1997</p>\n<p>&quot;The Engineer&#39;s cost estimates for the Transfer Tunnel of the Lesotho Highlands Water Project&quot;, Tuncon &#39;92 - The Design and Construction of Tunnels, 13 - 17 September 1992, Maseru, Lesotho.</p>\n\";}}}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1627993680,1),('field:profile2:8',_binary 'a:11:{s:32:\"field_contract_experience_forms_\";a:0:{}s:22:\"field_built_experience\";a:0:{}s:20:\"field_nec_experience\";a:0:{}s:21:\"field_career_overview\";a:0:{}s:11:\"field_other\";a:0:{}s:13:\"field_ecc_ecs\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_ecsc_ecss\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_psc_pssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_tsc_tssc\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:29:\"field_nec_supply_short_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_cidb_supply\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1665037989,1),('field:rules_config:1',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:10',_binary 'a:0:{}',0,1627985240,1),('field:rules_config:11',_binary 'a:0:{}',0,1627985240,1),('field:rules_config:12',_binary 'a:0:{}',0,1627985240,1),('field:rules_config:13',_binary 'a:0:{}',0,1627985240,1),('field:rules_config:14',_binary 'a:0:{}',0,1627985240,1),('field:rules_config:16',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:17',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:19',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:2',_binary 'a:0:{}',0,1627985240,1),('field:rules_config:21',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:22',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:3',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:4',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:5',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:6',_binary 'a:0:{}',0,1655468225,1),('field:rules_config:7',_binary 'a:0:{}',0,1627985240,1),('field:rules_config:8',_binary 'a:0:{}',0,1627985240,1),('field:rules_config:9',_binary 'a:0:{}',0,1627985240,1),('field:taxonomy_term:1',_binary 'a:0:{}',0,1627987891,1),('field:uc_order:159',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:161',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:162',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:163',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:164',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:165',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:167',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:168',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:169',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:170',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:171',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:172',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:173',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:174',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:175',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:176',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:177',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:178',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:179',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:180',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:181',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:182',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:183',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:184',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:185',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:186',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:187',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:188',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:189',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:190',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:191',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:192',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:193',_binary 'a:0:{}',0,1647445998,1),('field:uc_order:194',_binary 'a:0:{}',0,1644049315,1),('field:uc_order:195',_binary 'a:0:{}',0,1646516287,1),('field:uc_order:196',_binary 'a:0:{}',0,1646558322,1),('field:uc_order:197',_binary 'a:0:{}',0,1646893178,1),('field:uc_order:198',_binary 'a:0:{}',0,1647337218,1),('field:uc_order_product:167',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:169',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:170',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:171',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:172',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:173',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:175',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:176',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:177',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:178',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:179',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:181',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:182',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:183',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:184',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:185',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:186',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:187',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:189',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:190',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:191',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:192',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:193',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:195',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:196',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:197',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:198',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:199',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:200',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:202',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:205',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:206',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:207',_binary 'a:0:{}',0,1647445998,1),('field:uc_order_product:208',_binary 'a:0:{}',0,1644049315,1),('field:uc_order_product:209',_binary 'a:0:{}',0,1646516287,1),('field:uc_order_product:211',_binary 'a:0:{}',0,1646558322,1),('field:uc_order_product:212',_binary 'a:0:{}',0,1646893178,1),('field:uc_order_product:213',_binary 'a:0:{}',0,1647337218,1),('field:user:0',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:0:{}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:0:{}s:13:\"field_surname\";a:0:{}s:15:\"field_forenames\";a:0:{}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:0:{}s:32:\"field_willing_to_serve_as_a_revi\";a:0:{}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1628013196,1),('field:user:1',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:0:{}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Admin\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Admin\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Super\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Super\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1665038072,1),('field:user:18',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:0:{}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Secretary\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Secretary\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"ICE-SA\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:27:\"Secretary - ICE-SA Division\";s:6:\"format\";N;s:10:\"safe_value\";s:27:\"Secretary - ICE-SA Division\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"ICE-SA Division\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"ICE-SA Division\";}}}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1665357898,1),('field:user:1939',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"CENG\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"CENG\";}}}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"9124\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"9124\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"1982-10-13 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"British\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"British\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Griffiths\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Griffiths\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Andrew Lindsay\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Andrew Lindsay\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"SOUTH AFRICA\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"SOUTH AFRICA\";}}}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 786 3895\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 786 3895\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"8200295\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"8200295\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"43770862\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"43770862\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 463 9172\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 463 9172\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"61\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"61\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Pr. Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Pr. Eng\";}}}}',0,1699505996,1),('field:user:1979',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"CENG\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"CENG\";}}}s:31:\"field__ecuk_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"571964\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"571964\";}}}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"90158\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"90158\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Member\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Member\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"1993-01-31 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"SAFRIC\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"SAFRIC\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:0:{}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Jacquet \";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Jacquet \";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Alain\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Alain\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27117289492\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"27117289492\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27832527819\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"27832527819\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"90158\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"90158\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"90158\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"90158\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Pr Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Pr Eng\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"27866012626\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"27866012626\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"50\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"50\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:35:\"Pr. Eng CEng PrCM PrCPM FSAICE MICE\";s:6:\"format\";N;s:10:\"safe_value\";s:35:\"Pr. Eng CEng PrCM PrCPM FSAICE MICE\";}}}}',0,1665040987,1),('field:user:20',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2012-12-07 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"n/a\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"n/a\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Manager\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Manager\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"The\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"The\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"Website Consultant\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"Website Consultant\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Starbright\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Starbright\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Pretoria\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Pretoria\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"012 004 0080\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"012 004 0080\";}}}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1647714094,1),('field:user:2021',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"C Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"C Eng\";}}}s:31:\"field__ecuk_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"481638\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"481638\";}}}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"50755541\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"50755541\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Fellow\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Fellow\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"1987-04-10 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Dr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Dr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Macdonald \";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Macdonald \";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Hylton\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Hylton\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:30:\"H K M Consulting (Pty) Limited\";s:6:\"format\";N;s:10:\"safe_value\";s:30:\"H K M Consulting (Pty) Limited\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 375 6800\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 375 6800\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 375 6800\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 375 6800\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"850055\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"850055\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"12762\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"12762\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Pr Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Pr Eng\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 375 6800\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 375 6800\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"63\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"63\";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1689227483,1),('field:user:2035',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:4:\"CENG\";s:6:\"format\";N;s:10:\"safe_value\";s:4:\"CENG\";}}}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"40760855\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"40760855\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Member\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Member\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2013-04-26 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"BRI\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"BRI\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Massey\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Massey\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"Ian\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"Ian\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"MDA Consulting\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"MDA Consulting\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Gillitts\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Gillitts\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Kwa-Zulu Natal\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Kwa-Zulu Natal\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"031 764 0811\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"031 764 0811\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 574 9868\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 574 9868\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"40760855\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"40760855\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Kwa-Zulu Natal\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Kwa-Zulu Natal\";}}}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"76\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"76\";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1699939609,1);
INSERT INTO `cache_field` VALUES ('field:user:2158',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"Chartered Engineer\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"Chartered Engineer\";}}}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"42253491\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"42253491\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Graduate\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Graduate\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2013-04-26 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"BRI\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"BRI\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Smith\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Smith\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Anthony John\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Anthony John\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:22:\"A.J.Smith & Associates\";s:6:\"format\";N;s:10:\"safe_value\";s:26:\"A.J.Smith &amp; Associates\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Hillcrest\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Hillcrest\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"SOUTH AFRICA\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"SOUTH AFRICA\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"031 765 5990 \";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"031 765 5990 \";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"083 276 0046\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"083 276 0046\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"850196\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"850196\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"42253491\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"42253491\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"Professional Engineer\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"Professional Engineer\";}}}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"KZN\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"KZN\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"031 765 3883\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"031 765 3883\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"+27 86 642 8158\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"+27 86 642 8158\";}}}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"64\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"64\";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1627993680,1),('field:user:2489',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2014-10-21 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Mahon\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Mahon\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:15:\"Terence Michael\";s:6:\"format\";N;s:10:\"safe_value\";s:15:\"Terence Michael\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Attorney\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Attorney\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"Terry Mahon Attorneys\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"Terry Mahon Attorneys\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 568 0460\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 568 0460\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 491 8729\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 491 8729\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 321 7778\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 321 7778\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1627993680,1),('field:user:2495',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2013-09-03 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Ogbugo\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Ogbugo\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:14:\"Emeka Emmanuel\";s:6:\"format\";N;s:10:\"safe_value\";s:14:\"Emeka Emmanuel\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Chairman\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Chairman\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:81:\"Gosiame Development Consultants (Pty) Ltd - Quantity Surveyors & Project Managers\";s:6:\"format\";N;s:10:\"safe_value\";s:85:\"Gosiame Development Consultants (Pty) Ltd - Quantity Surveyors &amp; Project Managers\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Pretoria\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Pretoria\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"012 349 2454\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"012 349 2454\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"072 160 0693\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"072 160 0693\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:47:\"SACQSP Reg. #: 2332; SACPCMP Reg. #: D/380/2005\";s:6:\"format\";N;s:10:\"safe_value\";s:47:\"SACQSP Reg. #: 2332; SACPCMP Reg. #: D/380/2005\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"072 160 0693\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"072 160 0693\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"012 349 2027\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"012 349 2027\";}}}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:25:\"FRICS, FCIArb, FAArb (SA)\";s:6:\"format\";N;s:10:\"safe_value\";s:25:\"FRICS, FCIArb, FAArb (SA)\";}}}}',0,1627993680,1),('field:user:2497',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2014-11-06 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"RSA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"RSA\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"MR\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"MR\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Binnington\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Binnington\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Christopher\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Christopher\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"Binningtons\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"Binningtons\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Cape Town\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Cape Town\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Western Province\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Western Province\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"RSA\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"RSA\";}}}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 807 4053\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 807 4053\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"770026\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"770026\";}}}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Pr Eng\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Pr Eng\";}}}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Western Province\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Western Province\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 807 4053\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 807 4053\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1627993680,1),('field:user:3755',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Honours\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Honours\";}}}s:31:\"field__ecuk_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"81616479\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"81616479\";}}}s:27:\"field_ice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"N/A\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"N/A\";}}}s:26:\"field_ice_membership_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"N/A\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"N/A\";}}}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2015-11-25 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"Mr.\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"Mr.\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Reynolds\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Reynolds\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Reginald\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Reginald\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Consultant\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Consultant\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"PO Box 1080\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"PO Box 1080\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 415 7960\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 415 7960\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 415 7960\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 415 7960\";}}}s:30:\"field_ecsa_registration_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:47:\"Original 810227, lapsed 2001.  Renewed 20140374\";s:6:\"format\";N;s:10:\"safe_value\";s:47:\"Original 810227, lapsed 2001.  Renewed 20140374\";}}}s:29:\"field_saice_membership_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"N/A\";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"N/A\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:21:\"Professional Engineer\";s:6:\"format\";N;s:10:\"safe_value\";s:21:\"Professional Engineer\";}}}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"White\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"White\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 415 7960\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 415 7960\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"73\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"73\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:16:\"Pr.Eng; FAofArb.\";s:6:\"format\";N;s:10:\"safe_value\";s:16:\"Pr.Eng; FAofArb.\";}}}}',0,1627993680,1),('field:user:3782',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2015-10-07 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"ICE-SA\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"ICE-SA\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Chairman\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Chairman\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1665038076,1),('field:user:4272',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2016-12-06 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Joshi\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Joshi\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Bhavin\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Bhavin\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1628941168,1),('field:user:4312',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2017-04-22 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Grant\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Grant\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Geoffrey\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Geoffrey\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:20:\"Sandton             \";s:6:\"format\";N;s:10:\"safe_value\";s:20:\"Sandton             \";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:11:\"SouthAfrica\";s:6:\"format\";N;s:10:\"safe_value\";s:11:\"SouthAfrica\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"071 521 9557\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"071 521 9557\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"071 521 9557\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"071 521 9557\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"071 521 9557\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"071 521 9557\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:42:\"LLM, FCIArb, B.Sc, PGDip, PGCert, Dip Adj.\";s:6:\"format\";N;s:10:\"safe_value\";s:42:\"LLM, FCIArb, B.Sc, PGDip, PGCert, Dip Adj.\";}}}}',0,1696585244,1),('field:user:4313',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2017-04-24 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"South African\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"South African\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Consultant\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Consultant\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Davis\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Davis\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Terrence\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Terrence\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Consultant\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Consultant\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:13:\"LindsayKeller\";s:6:\"format\";N;s:10:\"safe_value\";s:13:\"LindsayKeller\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 880 8980\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 880 8980\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 455 5203\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 455 5203\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Caucasian\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Caucasian\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 883 2886\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 883 2886\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 880 9182\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 880 9182\";}}}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3:\"71 \";s:6:\"format\";N;s:10:\"safe_value\";s:3:\"71 \";}}}s:25:\"field_professional_suffix\";a:0:{}}',0,1630421842,1),('field:user:4411',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2018-04-11 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"Johannesburg\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"Johannesburg\";}}}s:17:\"field_nationality\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"IRISH\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"IRISH\";}}}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Keogh\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Keogh\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:6:\"Joseph\";s:6:\"format\";N;s:10:\"safe_value\";s:6:\"Joseph\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Director\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:24:\"ECS Associates (Pty) Ltd\";s:6:\"format\";N;s:10:\"safe_value\";s:24:\"ECS Associates (Pty) Ltd\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:9:\"Bryanston\";s:6:\"format\";N;s:10:\"safe_value\";s:9:\"Bryanston\";}}}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 803 3008\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 803 3008\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"083 284 6268\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"083 284 6268\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"WHITE\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"WHITE\";}}}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"083 232 5586\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"083 232 5586\";}}}s:16:\"field_fax_number\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"011 803 3009\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"011 803 3009\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:100:\"Engineering Construction, Civil, Mechanical, Electrical, Piping, Instrumentation, Project Management\";s:6:\"format\";N;s:10:\"safe_value\";s:100:\"Engineering Construction, Civil, Mechanical, Electrical, Piping, Instrumentation, Project Management\";}}}s:9:\"field_age\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"51\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"51\";}}}s:25:\"field_professional_suffix\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:17:\"BSc. MRICS. AArb.\";s:6:\"format\";N;s:10:\"safe_value\";s:17:\"BSc. MRICS. AArb.\";}}}}',0,1627993680,1),('field:user:4847',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2020-04-08 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2:\"Mr\";s:6:\"format\";N;s:10:\"safe_value\";s:2:\"Mr\";}}}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Spies\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Spies\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:8:\"Francois\";s:6:\"format\";N;s:10:\"safe_value\";s:8:\"Francois\";}}}s:15:\"field_job_title\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:18:\"Executive Director\";s:6:\"format\";N;s:10:\"safe_value\";s:18:\"Executive Director\";}}}s:18:\"field_company_name\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:24:\"SPD Consulting (Pty) Ltd\";s:6:\"format\";N;s:10:\"safe_value\";s:24:\"SPD Consulting (Pty) Ltd\";}}}s:10:\"field_town\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:10:\"Roodepoort\";s:6:\"format\";N;s:10:\"safe_value\";s:10:\"Roodepoort\";}}}s:12:\"field_county\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:13:\"field_country\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"South Africa\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"South Africa\";}}}s:14:\"field_tel_work\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 338 7379\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 338 7379\";}}}s:14:\"field_tel_cell\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 338 7379\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 338 7379\";}}}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Gauteng\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Gauteng\";}}}s:14:\"field_tel_home\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:12:\"082 338 7379\";s:6:\"format\";N;s:10:\"safe_value\";s:12:\"082 338 7379\";}}}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1627993680,1),('field:user:4980',_binary 'a:30:{s:32:\"field_engineering_council_uk_reg\";a:0:{}s:31:\"field__ecuk_registration_number\";a:0:{}s:27:\"field_ice_membership_number\";a:0:{}s:26:\"field_ice_membership_grade\";a:0:{}s:17:\"field_joined_date\";a:1:{s:3:\"und\";a:1:{i:0;a:4:{s:5:\"value\";s:19:\"2023-06-29 00:00:00\";s:8:\"timezone\";s:19:\"Africa/Johannesburg\";s:11:\"timezone_db\";s:19:\"Africa/Johannesburg\";s:9:\"date_type\";s:8:\"datetime\";}}}s:24:\"field_branch_description\";a:0:{}s:17:\"field_nationality\";a:0:{}s:11:\"field_title\";a:0:{}s:12:\"field_gender\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"male\";}}}s:13:\"field_surname\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:7:\"Andrews\";s:6:\"format\";N;s:10:\"safe_value\";s:7:\"Andrews\";}}}s:15:\"field_forenames\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:5:\"Nigel\";s:6:\"format\";N;s:10:\"safe_value\";s:5:\"Nigel\";}}}s:15:\"field_job_title\";a:0:{}s:18:\"field_company_name\";a:0:{}s:10:\"field_town\";a:0:{}s:12:\"field_county\";a:0:{}s:13:\"field_country\";a:0:{}s:14:\"field_tel_work\";a:0:{}s:14:\"field_tel_cell\";a:0:{}s:30:\"field_ecsa_registration_number\";a:0:{}s:29:\"field_saice_membership_number\";a:0:{}s:32:\"field_willing_to_serve_as_a_ment\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"yes\";}}}s:16:\"field_ecsa_grade\";a:0:{}s:10:\"field_race\";a:0:{}s:14:\"field_province\";a:0:{}s:14:\"field_tel_home\";a:0:{}s:16:\"field_fax_number\";a:0:{}s:14:\"field_category\";a:0:{}s:9:\"field_age\";a:0:{}s:25:\"field_professional_suffix\";a:0:{}}',0,1688627437,1),('field_info:bundle:comment:comment_node_annual_return',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"119\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:26:\"comment_node_annual_return\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_article',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"3\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_article_2',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"23\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_article_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_book',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"91\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_book\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_certificate',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"93\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:24:\"comment_node_certificate\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_course',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"166\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:19:\"comment_node_course\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_enterprise_event',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"28\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_enterprise_event\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_feed',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"20\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_feed\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_feed_item',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"21\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_feed_item\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_filedepot_folder',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"163\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_filedepot_folder\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_file_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"112\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_gallery',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"14\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_gallery\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_gallery_2',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"17\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_gallery_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_multichoice',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"42\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:24:\"comment_node_multichoice\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_page',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"1\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_pdf_file_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"155\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_physical_event',_binary 'a:2:{s:9:\"instances\";a:6:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"45\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:18:\"field_inline_image\";a:12:{s:11:\"description\";s:101:\"Upload an image to insert in this node. After selecting the image, press \"Insert\" to add to the page.\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:5;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";b:1;s:14:\"file_directory\";s:13:\"inline-images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";b:1;s:18:\"user_register_form\";b:0;s:13:\"default_image\";i:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:10:{s:18:\"caption_from_title\";i:1;s:17:\"filefield_sources\";a:3:{s:17:\"filefield_sources\";a:4:{s:6:\"attach\";i:0;s:4:\"imce\";s:4:\"imce\";s:9:\"reference\";s:9:\"reference\";s:6:\"remote\";s:6:\"remote\";}s:13:\"source_attach\";a:3:{s:8:\"absolute\";i:0;s:11:\"attach_mode\";s:4:\"copy\";s:4:\"path\";s:11:\"file_attach\";}s:16:\"source_reference\";a:1:{s:12:\"autocomplete\";i:0;}}s:6:\"insert\";i:1;s:12:\"insert_class\";s:6:\"inline\";s:14:\"insert_default\";s:5:\"image\";s:13:\"insert_styles\";a:6:{s:4:\"auto\";i:0;s:5:\"image\";s:5:\"image\";s:11:\"image_large\";s:11:\"image_large\";s:12:\"image_medium\";s:12:\"image_medium\";s:15:\"image_thumbnail\";s:15:\"image_thumbnail\";s:4:\"link\";i:0;}s:12:\"insert_width\";s:0:\"\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:3:\"bar\";s:17:\"imce_filefield_on\";i:0;}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:2:\"40\";}s:2:\"id\";s:2:\"51\";s:8:\"field_id\";s:2:\"12\";s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_venue\";a:14:{s:5:\"label\";s:5:\"Venue\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"41\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"52\";s:8:\"field_id\";s:2:\"13\";s:10:\"field_name\";s:11:\"field_venue\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_cost\";a:14:{s:5:\"label\";s:4:\"Cost\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"42\";s:4:\"type\";s:6:\"number\";s:6:\"module\";s:6:\"number\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";s:6:\"weight\";i:7;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"53\";s:8:\"field_id\";s:2:\"14\";s:10:\"field_name\";s:10:\"field_cost\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_registration\";a:14:{s:5:\"label\";s:12:\"Registration\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"43\";s:4:\"type\";s:19:\"registration_select\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:6:\"status\";i:1;s:8:\"capacity\";s:1:\"0\";s:10:\"scheduling\";a:2:{s:4:\"open\";s:0:\"\";s:5:\"close\";s:0:\"\";}s:8:\"reminder\";a:2:{s:13:\"send_reminder\";i:1;s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:10:\"2012-11-08\";s:17:\"reminder_template\";s:17:\"[node:field-cost]\";}}s:8:\"settings\";a:3:{s:22:\"multiple_registrations\";i:0;s:12:\"from_address\";s:21:\"noel@starbright.co.za\";s:16:\"maximum_capacity\";i:1;}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:20:\"registration_default\";s:8:\"settings\";a:1:{s:5:\"label\";s:1:\" \";}s:6:\"module\";N;s:6:\"weight\";i:8;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:14:\"physical_event\";}}s:2:\"id\";s:2:\"54\";s:8:\"field_id\";s:2:\"17\";s:10:\"field_name\";s:18:\"field_registration\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_quiz\";a:14:{s:5:\"label\";s:4:\"Quiz\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"44\";s:4:\"type\";s:27:\"node_reference_autocomplete\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_path\";s:27:\"node_reference/autocomplete\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";s:6:\"weight\";i:9;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"55\";s:8:\"field_id\";s:2:\"18\";s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:6:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_inline_image\";a:5:{s:3:\"fid\";s:22:\"field_inline_image_fid\";s:3:\"alt\";s:22:\"field_inline_image_alt\";s:5:\"title\";s:24:\"field_inline_image_title\";s:5:\"width\";s:24:\"field_inline_image_width\";s:6:\"height\";s:25:\"field_inline_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_inline_image\";a:5:{s:3:\"fid\";s:22:\"field_inline_image_fid\";s:3:\"alt\";s:22:\"field_inline_image_alt\";s:5:\"title\";s:24:\"field_inline_image_title\";s:5:\"width\";s:24:\"field_inline_image_width\";s:6:\"height\";s:25:\"field_inline_image_height\";}}}}}s:2:\"id\";s:2:\"12\";s:10:\"field_name\";s:18:\"field_inline_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"13\";s:10:\"field_name\";s:11:\"field_venue\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"14\";s:10:\"field_name\";s:10:\"field_cost\";s:4:\"type\";s:12:\"number_float\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}}}}s:12:\"foreign keys\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:17:\"registration_type\";s:4:\"name\";}}}s:7:\"indexes\";a:1:{s:17:\"registration_type\";a:1:{i:0;s:17:\"registration_type\";}}s:2:\"id\";s:2:\"17\";s:10:\"field_name\";s:18:\"field_registration\";s:4:\"type\";s:12:\"registration\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:17:\"registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:19:\"referenceable_types\";a:15:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:11:\"multichoice\";i:0;s:14:\"physical_event\";i:0;s:4:\"quiz\";i:0;s:10:\"simplenews\";i:0;s:9:\"slideshow\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"18\";s:10:\"field_name\";s:10:\"field_quiz\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_physical_event_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"167\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:35:\"comment_node_physical_event_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"98\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_quiz',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"40\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_quiz\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_quiz_product',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"101\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_quiz_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_simplenews',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"11\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:23:\"comment_node_simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_slideshow',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"25\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_slideshow\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_video',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"151\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:18:\"comment_node_video\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:comment:comment_node_webform',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"7\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689687446,1),('field_info:bundle:comment:comment_node_webform_page',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"9\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_webform_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:course:course',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689903248,1),('field_info:bundle:course_enrollment:course_enrollment',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689838336,1),('field_info:bundle:course_enrollment_type:course_enrollment_type',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689838336,1),('field_info:bundle:course_object:course_object',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689838336,1),('field_info:bundle:course_report:course_report',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689838336,1),('field_info:bundle:file:default',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689688550,1),('field_info:bundle:file:document',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689699353,1),('field_info:bundle:file:image',_binary 'a:2:{s:9:\"instances\";a:2:{s:25:\"field_file_image_alt_text\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:173:\"Alternative text is used by screen readers, search engines, and when the image cannot be loaded. By adding alt text you improve accessibility and search engine optimization.\";s:7:\"display\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:10:\"media_link\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:14:\"media_original\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"wysiwyg\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Alt Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-4\";}s:2:\"id\";s:3:\"181\";s:8:\"field_id\";s:2:\"95\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";s:5:\"image\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_file_image_title_text\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:177:\"Title text is used in the tool tip when a user hovers their mouse over the image. Adding title text makes it easier to understand the context of an image and improves usability.\";s:7:\"display\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:10:\"media_link\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:14:\"media_original\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"wysiwyg\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Title Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-3\";}s:2:\"id\";s:3:\"182\";s:8:\"field_id\";s:2:\"96\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";s:5:\"image\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_file_image_alt_text\";a:2:{s:5:\"value\";s:31:\"field_file_image_alt_text_value\";s:6:\"format\";s:32:\"field_file_image_alt_text_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_file_image_alt_text\";a:2:{s:5:\"value\";s:31:\"field_file_image_alt_text_value\";s:6:\"format\";s:32:\"field_file_image_alt_text_format\";}}}}}s:2:\"id\";s:2:\"95\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_file_image_title_text\";a:2:{s:5:\"value\";s:33:\"field_file_image_title_text_value\";s:6:\"format\";s:34:\"field_file_image_title_text_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_file_image_title_text\";a:2:{s:5:\"value\";s:33:\"field_file_image_title_text_value\";s:6:\"format\";s:34:\"field_file_image_title_text_format\";}}}}}s:2:\"id\";s:2:\"96\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}}}}',0,1689692382,1),('field_info:bundle:file:undefined',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1693310680,1),('field_info:bundle:node:annual_return',_binary 'a:2:{s:9:\"instances\";a:6:{s:4:\"body\";a:14:{s:5:\"label\";s:17:\"Brief Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"10\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"120\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_party_2\";a:14:{s:5:\"label\";s:7:\"Party 2\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"121\";s:8:\"field_id\";s:2:\"68\";s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:20:\"field_date_commenced\";a:13:{s:5:\"label\";s:14:\"Date Commenced\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:18:\"custom_date_format\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:3:\"122\";s:8:\"field_id\";s:2:\"69\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_form_of_contract\";a:14:{s:5:\"label\";s:16:\"Form of Contract\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:58:\"insert NEC3 PSC, NEC3 ECC, GCC 2004, FIDIC Red Book,  etc.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"123\";s:8:\"field_id\";s:2:\"70\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_outcome_of_adjudication\";a:14:{s:5:\"label\";s:23:\"Outcome of Adjudication\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"124\";s:8:\"field_id\";s:2:\"71\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_was_the_dispute_taken_furt\";a:14:{s:5:\"label\";s:30:\"Was the dispute taken further?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"125\";s:8:\"field_id\";s:2:\"72\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:6:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"68\";s:10:\"field_name\";s:13:\"field_party_2\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"69\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"70\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"71\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"72\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}}}',0,1689838336,1),('field_info:bundle:node:article',_binary 'a:2:{s:9:\"instances\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"4\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:10:\"field_tags\";a:13:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:-4;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:2:\"id\";s:1:\"5\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:11:\"field_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:2:\"id\";s:1:\"6\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:3:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:2;a:16:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}}}',0,1689693391,1),('field_info:bundle:node:article_2',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"24\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"article_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1689689409,1),('field_info:bundle:node:book',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"92\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"book\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:node:certificate',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"94\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"certificate\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1689698161,1),('field_info:bundle:node:course',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689745494,1),('field_info:bundle:node:enterprise_event',_binary 'a:2:{s:9:\"instances\";a:11:{s:4:\"body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:2:\"11\";}s:2:\"id\";s:2:\"29\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_date\";a:13:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:18:\"custom_date_format\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Date & Time\";s:8:\"required\";i:1;s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"31\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"56\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_link_to_online_course\";a:14:{s:5:\"label\";s:21:\"Link to Online Course\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:13:{s:12:\"absolute_url\";i:1;s:12:\"validate_url\";i:0;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:27:\"title_label_use_field_label\";i:0;s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:6:{s:6:\"target\";s:6:\"_blank\";s:3:\"rel\";s:8:\"nofollow\";s:18:\"configurable_class\";i:0;s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";b:0;s:15:\"convert_aliases\";i:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:12:\"custom_title\";s:0:\"\";}s:6:\"module\";s:4:\"link\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:48:\"Add the link to the online course in this field.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"58\";s:8:\"field_id\";s:2:\"21\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"135\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"136\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_quiz_master\";a:14:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"137\";s:8:\"field_id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_reviewer\";a:14:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"138\";s:8:\"field_id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"140\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"146\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"149\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:11:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:2:{s:5:\"value\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"value2\";a:1:{i:0;s:6:\"value2\";}}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:8:{s:16:\"profile2_private\";b:0;s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"21\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}}}',0,1689757967,1),('field_info:bundle:node:feed',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689838336,1),('field_info:bundle:node:feed_item',_binary 'a:2:{s:9:\"instances\";a:1:{s:27:\"field_feed_item_description\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:3:\"rss\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:12:\"text_trimmed\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;}s:2:\"id\";s:2:\"22\";s:8:\"field_id\";s:1:\"8\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"feed_item\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_feed_item_description\";a:3:{s:5:\"value\";s:33:\"field_feed_item_description_value\";s:7:\"summary\";s:35:\"field_feed_item_description_summary\";s:6:\"format\";s:34:\"field_feed_item_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_feed_item_description\";a:3:{s:5:\"value\";s:33:\"field_feed_item_description_value\";s:7:\"summary\";s:35:\"field_feed_item_description_summary\";s:6:\"format\";s:34:\"field_feed_item_description_format\";}}}}}s:2:\"id\";s:1:\"8\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"feed_item\";}}}}}',0,1689838336,1),('field_info:bundle:node:filedepot_folder',_binary 'a:2:{s:9:\"instances\";a:2:{s:21:\"filedepot_folder_file\";a:12:{s:5:\"label\";s:5:\"Files\";s:8:\"required\";b:0;s:6:\"widget\";a:6:{s:6:\"weight\";i:1;s:4:\"type\";s:12:\"file_generic\";s:6:\"active\";i:1;s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"imce_filefield_on\";i:0;}s:6:\"module\";s:4:\"file\";}s:8:\"settings\";a:5:{s:14:\"file_directory\";s:9:\"filedepot\";s:15:\"file_extensions\";s:15:\"txt pdf xls doc\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"file_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"module\";s:4:\"file\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"164\";s:8:\"field_id\";s:2:\"93\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"filedepot_folder\";s:7:\"deleted\";s:1:\"0\";}s:21:\"filedepot_folder_desc\";a:13:{s:5:\"label\";s:18:\"Folder Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:3;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"165\";s:8:\"field_id\";s:2:\"94\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"filedepot_folder\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:1;s:15:\"display_default\";i:1;s:10:\"uri_scheme\";s:9:\"temporary\";}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_filedepot_folder_file\";a:3:{s:3:\"fid\";s:25:\"filedepot_folder_file_fid\";s:7:\"display\";s:29:\"filedepot_folder_file_display\";s:11:\"description\";s:33:\"filedepot_folder_file_description\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_filedepot_folder_file\";a:3:{s:3:\"fid\";s:25:\"filedepot_folder_file_fid\";s:7:\"display\";s:29:\"filedepot_folder_file_display\";s:11:\"description\";s:33:\"filedepot_folder_file_description\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"93\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:4:\"type\";s:4:\"file\";s:6:\"module\";s:4:\"file\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:7:\"display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_filedepot_folder_desc\";a:2:{s:5:\"value\";s:27:\"filedepot_folder_desc_value\";s:6:\"format\";s:28:\"filedepot_folder_desc_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_filedepot_folder_desc\";a:2:{s:5:\"value\";s:27:\"filedepot_folder_desc_value\";s:6:\"format\";s:28:\"filedepot_folder_desc_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"94\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}}}}',0,1689725332,1),('field_info:bundle:node:file_product',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"113\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"183\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"file_product\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}}}',0,1689838336,1),('field_info:bundle:node:gallery',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"15\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"gallery\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:19:\"field_image_gallery\";a:12:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"16\";s:8:\"field_id\";s:1:\"6\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"gallery\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"6\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"gallery\";}}}}}',0,1689692382,1),('field_info:bundle:node:gallery_2',_binary 'a:2:{s:9:\"instances\";a:1:{s:12:\"field_image2\";a:12:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"19\";s:8:\"field_id\";s:1:\"7\";s:10:\"field_name\";s:12:\"field_image2\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"gallery_2\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"7\";s:10:\"field_name\";s:12:\"field_image2\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"gallery_2\";}}}}}',0,1689698886,1),('field_info:bundle:node:multichoice',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:8:\"Question\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:6;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"43\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"multichoice\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:node:page',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"2\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1689687469,1),('field_info:bundle:node:pdf_file_product',_binary 'a:2:{s:9:\"instances\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"156\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"157\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";}s:20:\"pdf_security_options\";a:13:{s:5:\"label\";s:20:\"PDF Security Options\";s:11:\"description\";s:64:\"Define the PDF security options applicable to this content item.\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:33;s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:2:\"id\";s:3:\"158\";s:8:\"field_id\";s:2:\"90\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:3:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}i:2;a:16:{s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:18:\"password_encrypted\";s:11:\"Encrypt PDF\";s:11:\"allow_print\";s:17:\"Disallow Printing\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_pdf_security_options\";a:1:{s:5:\"value\";s:26:\"pdf_security_options_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_pdf_security_options\";a:1:{s:5:\"value\";s:26:\"pdf_security_options_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"90\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"pdf_file_product\";}}}}}',0,1689743130,1),('field_info:bundle:node:physical_event',_binary 'a:2:{s:9:\"instances\";a:13:{s:4:\"body\";a:14:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"46\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"61\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_location\";a:14:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:14:\"openlayers_map\";s:19:\"geofield_widget_map\";s:12:\"data_storage\";s:10:\"collection\";}}s:8:\"settings\";a:2:{s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"64\";s:8:\"field_id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_date\";a:13:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;s:18:\"custom_date_format\";s:0:\"\";}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"65\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"132\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"133\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"141\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"142\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"143\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_quiz_master\";a:14:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"144\";s:8:\"field_id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_reviewer\";a:14:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"145\";s:8:\"field_id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"148\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"150\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:13:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:4:\"type\";s:8:\"geofield\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:11:{s:3:\"wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:8:\"geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:3:\"lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:5:\"right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:6:\"bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:6:\"source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:14:\"physical_event\";i:1;s:22:\"physical_event_product\";}}}i:3;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:2:{s:5:\"value\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"value2\";a:1:{i:0;s:6:\"value2\";}}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:11;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:12;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}}}',0,1689688906,1),('field_info:bundle:node:physical_event_product',_binary 'a:2:{s:9:\"instances\";a:12:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"12\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"168\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:10:\"field_date\";a:13:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:7:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}s:11:\"no_fieldset\";i:0;}}s:8:\"settings\";a:6:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;s:18:\"custom_date_format\";s:0:\"\";}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:3:\"171\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"172\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"173\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"174\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"175\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"176\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_location\";a:14:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:3:{s:17:\"course_enrollment\";b:0;s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"177\";s:8:\"field_id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"178\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"179\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"180\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:16;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:11;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"184\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:12:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:2:{s:5:\"value\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"value2\";a:1:{i:0;s:6:\"value2\";}}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:4:\"type\";s:8:\"geofield\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:11:{s:3:\"wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:8:\"geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:3:\"lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:5:\"right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:6:\"bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:6:\"source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:14:\"physical_event\";i:1;s:22:\"physical_event_product\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:11;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}}}',0,1689694473,1),('field_info:bundle:node:product',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"99\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"100\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}}}',0,1689838336,1),('field_info:bundle:node:quiz',_binary 'a:2:{s:9:\"instances\";a:4:{s:4:\"body\";a:14:{s:5:\"label\";s:17:\"Extra Information\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"41\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:28:\"field_online_event_reference\";a:14:{s:5:\"label\";s:22:\"Online Event Reference\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:8:\"Add Quiz\";s:11:\"hover_title\";s:8:\"Add Quiz\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"66\";s:8:\"field_id\";s:2:\"27\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:131:\"The amount of CPD points to award on successfully passing this quiz. This filed may only contain a number (eg. 3, 0.3, 300.3, etc.)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:2:\"id\";s:2:\"95\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:35:\"Please enter the validation number.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"97\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:4:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:39:\"field_data_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:43:\"field_revision_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"27\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:4:\"quiz\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}}}',0,1689838336,1),('field_info:bundle:node:quiz_product',_binary 'a:2:{s:9:\"instances\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"102\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:32:\"field_online_event_reference_nap\";a:14:{s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"hover_title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"105\";s:8:\"field_id\";s:2:\"56\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:34;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:3;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"185\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:3:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"56\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:12:\"quiz_product\";}}}i:2;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}}}',0,1689745494,1),('field_info:bundle:node:simplenews',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"12\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:10:\"simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:21:\"field_simplenews_term\";a:13:{s:5:\"label\";s:19:\"Newsletter category\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:-3;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:6:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;}s:11:\"email_plain\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:10:\"email_html\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:13:\"email_textalt\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"13\";s:8:\"field_id\";s:1:\"5\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:10:\"simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"1\";s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:6:\"parent\";i:0;s:10:\"vocabulary\";s:10:\"newsletter\";}}}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_simplenews_term\";a:1:{s:3:\"tid\";s:25:\"field_simplenews_term_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_simplenews_term\";a:1:{s:3:\"tid\";s:25:\"field_simplenews_term_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"5\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:10:\"simplenews\";}}}}}',0,1689687912,1),('field_info:bundle:node:slideshow',_binary 'a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"26\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"slideshow\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:17:\"field_image_slide\";a:12:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"27\";s:8:\"field_id\";s:1:\"9\";s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"slideshow\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"9\";s:10:\"field_name\";s:17:\"field_image_slide\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"slideshow\";}}}}}',0,1689797735,1),('field_info:bundle:node:video',_binary 'a:2:{s:9:\"instances\";a:1:{s:16:\"field_embed_code\";a:14:{s:5:\"label\";s:10:\"Embed Code\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:1:\"5\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"154\";s:8:\"field_id\";s:2:\"89\";s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"video\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"89\";s:10:\"field_name\";s:16:\"field_embed_code\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"video\";}}}}}',0,1689741559,1),('field_info:bundle:node:webform',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"8\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1689687453,1),('field_info:bundle:node:webform_page',_binary 'a:2:{s:9:\"instances\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"10\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"webform_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}}}',0,1689687590,1),('field_info:bundle:profile2:main',_binary 'a:2:{s:9:\"instances\";a:11:{s:32:\"field_contract_experience_forms_\";a:14:{s:5:\"label\";s:20:\"Contract experience \";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:17:\"Forms of Contract\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"114\";s:8:\"field_id\";s:2:\"63\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_built_experience\";a:14:{s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:28:\"Built Environment Experience\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"115\";s:8:\"field_id\";s:2:\"64\";s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:20:\"field_nec_experience\";a:14:{s:5:\"label\";s:14:\"NEC Experience\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:2;}}s:8:\"required\";i:0;s:11:\"description\";s:90:\"Experience in working with NEC contracts or dispute resolution experience (200 words max).\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"116\";s:8:\"field_id\";s:2:\"65\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:21:\"field_career_overview\";a:14:{s:5:\"label\";s:15:\"Career Overview\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:50:\"Career overview including official positions held.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"117\";s:8:\"field_id\";s:2:\"66\";s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_other\";a:14:{s:5:\"label\";s:5:\"Other\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:4;}}s:8:\"required\";i:0;s:11:\"description\";s:62:\"Other professional activities and publications (200 words max)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"118\";s:8:\"field_id\";s:2:\"67\";s:10:\"field_name\";s:11:\"field_other\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_ecc_ecs\";a:14:{s:5:\"label\";s:9:\"ECC & ECS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:5;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"126\";s:8:\"field_id\";s:2:\"73\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_ecsc_ecss\";a:14:{s:5:\"label\";s:11:\"ECSC & ECSS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"127\";s:8:\"field_id\";s:2:\"74\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_psc_pssc\";a:14:{s:5:\"label\";s:10:\"PSC & PSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:7;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"128\";s:8:\"field_id\";s:2:\"75\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tsc_tssc\";a:14:{s:5:\"label\";s:10:\"TSC & TSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:8;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"129\";s:8:\"field_id\";s:2:\"76\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_nec_supply_short_supply\";a:14:{s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:9;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"130\";s:8:\"field_id\";s:2:\"77\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_cidb_supply\";a:14:{s:5:\"label\";s:11:\"CIDB Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:10;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"131\";s:8:\"field_id\";s:2:\"78\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:11:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"63\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"64\";s:10:\"field_name\";s:22:\"field_built_experience\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"65\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"66\";s:10:\"field_name\";s:21:\"field_career_overview\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"67\";s:10:\"field_name\";s:11:\"field_other\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"73\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"74\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"75\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"76\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"77\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"78\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}}}',0,1689697539,1),('field_info:bundle:profile2_type:profile2_type',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689687446,1),('field_info:bundle:registration:physical_event',_binary 'a:2:{s:9:\"instances\";a:1:{s:10:\"field_name\";a:14:{s:5:\"label\";s:4:\"Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"38\";s:8:\"field_id\";s:2:\"16\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:12:\"registration\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"16\";s:10:\"field_name\";s:10:\"field_name\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:12:\"registration\";a:1:{i:0;s:14:\"physical_event\";}}}}}',0,1689838336,1),('field_info:bundle:registration_type:registration_type',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689687446,1),('field_info:bundle:taxonomy_term:categories',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689838336,1),('field_info:bundle:taxonomy_term:newsletter',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689687912,1),('field_info:bundle:taxonomy_term:tags',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689838336,1),('field_info:bundle:taxonomy_vocabulary:taxonomy_vocabulary',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689687446,1),('field_info:bundle:uc_order:uc_order',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689838336,1),('field_info:bundle:uc_order_product:uc_order_product',_binary 'a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1689838336,1),('field_info:bundle:user:user',_binary 'a:2:{s:9:\"instances\";a:30:{s:32:\"field_engineering_council_uk_reg\";a:14:{s:5:\"label\";s:23:\"ECUK Registration Level\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"69\";s:8:\"field_id\";s:2:\"30\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:31:\"field__ecuk_registration_number\";a:14:{s:5:\"label\";s:24:\"ECUK Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"70\";s:8:\"field_id\";s:2:\"31\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_ice_membership_number\";a:14:{s:5:\"label\";s:21:\"ICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"71\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_ice_membership_grade\";a:14:{s:5:\"label\";s:20:\"ICE Membership Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"72\";s:8:\"field_id\";s:2:\"33\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_joined_date\";a:13:{s:5:\"label\";s:11:\"Joined Date\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:18:\"custom_date_format\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"73\";s:8:\"field_id\";s:2:\"34\";s:10:\"field_name\";s:17:\"field_joined_date\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:24:\"field_branch_description\";a:14:{s:5:\"label\";s:18:\"Branch Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"74\";s:8:\"field_id\";s:2:\"35\";s:10:\"field_name\";s:24:\"field_branch_description\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_nationality\";a:14:{s:5:\"label\";s:11:\"Nationality\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"75\";s:8:\"field_id\";s:2:\"36\";s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_title\";a:14:{s:5:\"label\";s:5:\"Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"14\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"76\";s:8:\"field_id\";s:2:\"37\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:12:\"field_gender\";a:14:{s:5:\"label\";s:6:\"Gender\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"77\";s:8:\"field_id\";s:2:\"38\";s:10:\"field_name\";s:12:\"field_gender\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_surname\";a:14:{s:5:\"label\";s:7:\"Surname\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"17\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"78\";s:8:\"field_id\";s:2:\"39\";s:10:\"field_name\";s:13:\"field_surname\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_forenames\";a:14:{s:5:\"label\";s:9:\"Forenames\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"18\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"14\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"79\";s:8:\"field_id\";s:2:\"40\";s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_job_title\";a:14:{s:5:\"label\";s:9:\"Job Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"19\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"15\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"80\";s:8:\"field_id\";s:2:\"41\";s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_company_name\";a:14:{s:5:\"label\";s:12:\"Company Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"21\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"16\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"81\";s:8:\"field_id\";s:2:\"42\";s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_town\";a:14:{s:5:\"label\";s:4:\"Town\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"22\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"17\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"82\";s:8:\"field_id\";s:2:\"43\";s:10:\"field_name\";s:10:\"field_town\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:12:\"field_county\";a:14:{s:5:\"label\";s:6:\"County\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"24\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"18\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"83\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"field_county\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_country\";a:14:{s:5:\"label\";s:7:\"Country\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"25\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"19\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"84\";s:8:\"field_id\";s:2:\"45\";s:10:\"field_name\";s:13:\"field_country\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_work\";a:14:{s:5:\"label\";s:8:\"Tel Work\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"27\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"20\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"85\";s:8:\"field_id\";s:2:\"46\";s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_cell\";a:14:{s:5:\"label\";s:8:\"Tel Cell\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"28\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"21\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"86\";s:8:\"field_id\";s:2:\"47\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_ecsa_registration_number\";a:14:{s:5:\"label\";s:24:\"ECSA Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"87\";s:8:\"field_id\";s:2:\"48\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_saice_membership_number\";a:14:{s:5:\"label\";s:23:\"SAICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"88\";s:8:\"field_id\";s:2:\"49\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_willing_to_serve_as_a_ment\";a:14:{s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"22\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}s:2:\"id\";s:2:\"89\";s:8:\"field_id\";s:2:\"50\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_willing_to_serve_as_a_revi\";a:14:{s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"23\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}s:2:\"id\";s:2:\"90\";s:8:\"field_id\";s:2:\"51\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_ecsa_grade\";a:14:{s:5:\"label\";s:10:\"ECSA Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:24;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"106\";s:8:\"field_id\";s:2:\"57\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_race\";a:14:{s:5:\"label\";s:4:\"Race\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:25;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"107\";s:8:\"field_id\";s:2:\"58\";s:10:\"field_name\";s:10:\"field_race\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_province\";a:14:{s:5:\"label\";s:8:\"Province\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"23\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:26;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"108\";s:8:\"field_id\";s:2:\"59\";s:10:\"field_name\";s:14:\"field_province\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_home\";a:14:{s:5:\"label\";s:8:\"Tel Home\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"26\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:27;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"109\";s:8:\"field_id\";s:2:\"60\";s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_fax_number\";a:14:{s:5:\"label\";s:10:\"Fax Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"29\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:28;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"110\";s:8:\"field_id\";s:2:\"61\";s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_category\";a:14:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"30\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:29;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"111\";s:8:\"field_id\";s:2:\"62\";s:10:\"field_name\";s:14:\"field_category\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:9:\"field_age\";a:14:{s:5:\"label\";s:3:\"Age\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"16\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:30;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"161\";s:8:\"field_id\";s:2:\"91\";s:10:\"field_name\";s:9:\"field_age\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_professional_suffix\";a:14:{s:5:\"label\";s:19:\"Professional Suffix\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"20\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:31;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"162\";s:8:\"field_id\";s:2:\"92\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:30:{i:0;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"30\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:1;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:42:\"field_data_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:46:\"field_revision_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"31\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:2;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:3;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"33\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:4;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:6:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"34\";s:10:\"field_name\";s:17:\"field_joined_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:35:\"field_data_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:39:\"field_revision_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"35\";s:10:\"field_name\";s:24:\"field_branch_description\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"36\";s:10:\"field_name\";s:17:\"field_nationality\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"37\";s:10:\"field_name\";s:11:\"field_title\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:8;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:4:\"male\";s:4:\"Male\";s:6:\"female\";s:6:\"Female\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"38\";s:10:\"field_name\";s:12:\"field_gender\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"39\";s:10:\"field_name\";s:13:\"field_surname\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:10;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"40\";s:10:\"field_name\";s:15:\"field_forenames\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:11;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"41\";s:10:\"field_name\";s:15:\"field_job_title\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:12;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"42\";s:10:\"field_name\";s:18:\"field_company_name\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:13;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"43\";s:10:\"field_name\";s:10:\"field_town\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:14;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"44\";s:10:\"field_name\";s:12:\"field_county\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:15;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"45\";s:10:\"field_name\";s:13:\"field_country\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:16;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"46\";s:10:\"field_name\";s:14:\"field_tel_work\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:17;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"47\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:18;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"48\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:19;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"49\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:20;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"50\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:21;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"51\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:22;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"57\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:23;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"58\";s:10:\"field_name\";s:10:\"field_race\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:24;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"59\";s:10:\"field_name\";s:14:\"field_province\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:25;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"60\";s:10:\"field_name\";s:14:\"field_tel_home\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:26;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"61\";s:10:\"field_name\";s:16:\"field_fax_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:27;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"62\";s:10:\"field_name\";s:14:\"field_category\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:28;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:20:\"field_data_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:24:\"field_revision_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"91\";s:10:\"field_name\";s:9:\"field_age\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:29;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"92\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}}}',0,1689697539,1),('field_info:bundle_extra:comment:comment_node_webform',_binary 'a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}',0,1689687446,1),('field_info:bundle_extra:node:article',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689693391,1),('field_info:bundle_extra:node:article_2',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689689409,1),('field_info:bundle_extra:node:certificate',_binary 'a:2:{s:4:\"form\";a:3:{s:11:\"certificate\";a:3:{s:5:\"label\";s:18:\"Certificate tokens\";s:11:\"description\";s:37:\"Tokens to insert into the certificate\";s:6:\"weight\";i:0;}s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689698161,1),('field_info:bundle_extra:node:course',_binary 'a:2:{s:4:\"form\";a:4:{s:11:\"certificate\";a:3:{s:5:\"label\";s:11:\"Certificate\";s:11:\"description\";s:27:\"Certificate module elements\";s:6:\"weight\";i:0;}s:6:\"course\";a:3:{s:5:\"label\";s:6:\"Course\";s:11:\"description\";s:21:\"Course form elements.\";s:6:\"weight\";i:0;}s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:3:{s:6:\"course\";a:2:{s:5:\"label\";s:16:\"Take course link\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:15:\"course_messages\";a:2:{s:5:\"label\";s:15:\"Course messages\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689745494,1),('field_info:bundle_extra:node:enterprise_event',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"12\";}}s:7:\"display\";a:3:{s:29:\"quiz_attachment_entity_view_1\";a:3:{s:5:\"label\";s:32:\"EVA: Quiz Attachment - EVA Field\";s:11:\"description\";s:32:\"EVA: Quiz Attachment - EVA Field\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"9\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:29:\"quiz_attachment_entity_view_2\";a:3:{s:5:\"label\";s:31:\"EVA: Quiz Attachment - NAP Quiz\";s:11:\"description\";s:31:\"EVA: Quiz Attachment - NAP Quiz\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689757967,1),('field_info:bundle_extra:node:file_product',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:9:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:13:\"display_price\";a:3:{s:5:\"label\";s:13:\"Display price\";s:11:\"description\";s:27:\"High-visibility sell price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}}}s:5:\"model\";a:3:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:18:\"Product SKU/model.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:10:\"list_price\";a:3:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:16:\"The listed MSRP.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}}}s:4:\"cost\";a:3:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:18:\"Your store\'s cost.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}}}s:10:\"sell_price\";a:3:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:24:\"Customer purchase price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}}}s:6:\"weight\";a:3:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:32:\"Physical weight (lbs, kg, etc.).\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:10:\"dimensions\";a:3:{s:5:\"label\";s:10:\"Dimensions\";s:11:\"description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}}}s:11:\"add_to_cart\";a:3:{s:5:\"label\";s:16:\"Add to cart form\";s:11:\"description\";s:16:\"Add to cart form\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689902888,1),('field_info:bundle_extra:node:gallery',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689698770,1),('field_info:bundle_extra:node:gallery_2',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689749163,1),('field_info:bundle_extra:node:page',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689687553,1),('field_info:bundle_extra:node:pdf_file_product',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:9:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:13:\"display_price\";a:3:{s:5:\"label\";s:13:\"Display price\";s:11:\"description\";s:27:\"High-visibility sell price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}}}s:5:\"model\";a:3:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:18:\"Product SKU/model.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:10:\"list_price\";a:3:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:16:\"The listed MSRP.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}}}s:4:\"cost\";a:3:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:18:\"Your store\'s cost.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}}}s:10:\"sell_price\";a:3:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:24:\"Customer purchase price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}}}s:6:\"weight\";a:3:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:32:\"Physical weight (lbs, kg, etc.).\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:10:\"dimensions\";a:3:{s:5:\"label\";s:10:\"Dimensions\";s:11:\"description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}}}s:11:\"add_to_cart\";a:3:{s:5:\"label\";s:16:\"Add to cart form\";s:11:\"description\";s:16:\"Add to cart form\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1693219276,1),('field_info:bundle_extra:node:physical_event',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"14\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"13\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689688906,1),('field_info:bundle_extra:node:physical_event_product',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"13\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"21\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:13:\"display_price\";a:3:{s:5:\"label\";s:13:\"Display price\";s:11:\"description\";s:27:\"High-visibility sell price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"11\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}}}s:5:\"model\";a:3:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:18:\"Product SKU/model.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"12\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:10:\"list_price\";a:3:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:16:\"The listed MSRP.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"14\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}}}s:4:\"cost\";a:3:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:18:\"Your store\'s cost.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"16\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}}}s:10:\"sell_price\";a:3:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:24:\"Customer purchase price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"17\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}}}s:6:\"weight\";a:3:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:32:\"Physical weight (lbs, kg, etc.).\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"18\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:10:\"dimensions\";a:3:{s:5:\"label\";s:10:\"Dimensions\";s:11:\"description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"19\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}}}s:11:\"add_to_cart\";a:3:{s:5:\"label\";s:16:\"Add to cart form\";s:11:\"description\";s:16:\"Add to cart form\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"20\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689694473,1),('field_info:bundle_extra:node:quiz_product',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:13:\"display_price\";a:3:{s:5:\"label\";s:13:\"Display price\";s:11:\"description\";s:27:\"High-visibility sell price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}}}s:5:\"model\";a:3:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:18:\"Product SKU/model.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:10:\"list_price\";a:3:{s:5:\"label\";s:10:\"List price\";s:11:\"description\";s:16:\"The listed MSRP.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:2;s:7:\"visible\";b:1;}}}s:4:\"cost\";a:3:{s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:18:\"Your store\'s cost.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:3;s:7:\"visible\";b:1;}}}s:10:\"sell_price\";a:3:{s:5:\"label\";s:10:\"Sell price\";s:11:\"description\";s:24:\"Customer purchase price.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:4;s:7:\"visible\";b:1;}}}s:6:\"weight\";a:3:{s:5:\"label\";s:6:\"Weight\";s:11:\"description\";s:32:\"Physical weight (lbs, kg, etc.).\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:10:\"dimensions\";a:3:{s:5:\"label\";s:10:\"Dimensions\";s:11:\"description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:6;s:7:\"visible\";b:1;}}}s:11:\"add_to_cart\";a:3:{s:5:\"label\";s:16:\"Add to cart form\";s:11:\"description\";s:16:\"Add to cart form\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689745494,1),('field_info:bundle_extra:node:simplenews',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689687912,1),('field_info:bundle_extra:node:slideshow',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689900149,1),('field_info:bundle_extra:node:video',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689741559,1),('field_info:bundle_extra:node:webform',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:2:{s:7:\"webform\";a:3:{s:5:\"label\";s:7:\"Webform\";s:11:\"description\";s:20:\"Webform client form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689777234,1),('field_info:bundle_extra:node:webform_page',_binary 'a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:2:{s:7:\"webform\";a:3:{s:5:\"label\";s:7:\"Webform\";s:11:\"description\";s:20:\"Webform client form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}s:6:\"signup\";a:3:{s:5:\"label\";s:6:\"Signup\";s:11:\"description\";s:12:\"Signup form.\";s:7:\"display\";a:10:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"print\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:8:\"question\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}',0,1689687598,1),('field_info:bundle_extra:profile2:main',_binary 'a:0:{}',0,1693218706,1),('field_info:bundle_extra:user:user',_binary 'a:2:{s:4:\"form\";a:5:{s:8:\"ckeditor\";a:3:{s:5:\"label\";s:25:\"Rich text editor settings\";s:11:\"description\";s:25:\"Rich text editor settings\";s:6:\"weight\";s:2:\"33\";}s:15:\"googleanalytics\";a:3:{s:5:\"label\";s:30:\"Google Analytics configuration\";s:11:\"description\";s:37:\"Google Analytics module form element.\";s:6:\"weight\";i:3;}s:8:\"mimemail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:40:\"Mime Mail module settings form elements.\";s:6:\"weight\";s:1:\"1\";}s:7:\"account\";a:3:{s:5:\"label\";s:22:\"User name and password\";s:11:\"description\";s:34:\"User module account form elements.\";s:6:\"weight\";s:1:\"0\";}s:8:\"timezone\";a:3:{s:5:\"label\";s:8:\"Timezone\";s:11:\"description\";s:34:\"User module timezone form element.\";s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:3:{s:8:\"mimemail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:40:\"Mime Mail module settings form elements.\";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:12:\"profile_main\";a:2:{s:5:\"label\";s:26:\"Profile: Curriculum Vitae \";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}}s:7:\"summary\";a:3:{s:5:\"label\";s:7:\"History\";s:11:\"description\";s:33:\"User module history view element.\";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"ical\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}}}',0,1690617826,1),('field_info:fields',_binary 'a:83:{i:1;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}}i:2;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}}i:3;a:16:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:4;a:16:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:5;a:16:{s:12:\"translatable\";s:1:\"1\";s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:6:\"parent\";i:0;s:10:\"vocabulary\";s:10:\"newsletter\";}}}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_simplenews_term\";a:1:{s:3:\"tid\";s:25:\"field_simplenews_term_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_simplenews_term\";a:1:{s:3:\"tid\";s:25:\"field_simplenews_term_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"5\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:10:\"simplenews\";}}}i:6;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"6\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"gallery\";}}}i:7;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"7\";s:10:\"field_name\";s:12:\"field_image2\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"gallery_2\";}}}i:8;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_feed_item_description\";a:3:{s:5:\"value\";s:33:\"field_feed_item_description_value\";s:7:\"summary\";s:35:\"field_feed_item_description_summary\";s:6:\"format\";s:34:\"field_feed_item_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_feed_item_description\";a:3:{s:5:\"value\";s:33:\"field_feed_item_description_value\";s:7:\"summary\";s:35:\"field_feed_item_description_summary\";s:6:\"format\";s:34:\"field_feed_item_description_format\";}}}}}s:2:\"id\";s:1:\"8\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"feed_item\";}}}i:9;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"9\";s:10:\"field_name\";s:17:\"field_image_slide\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"slideshow\";}}}i:11;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:2:{s:5:\"value\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"value2\";a:1:{i:0;s:6:\"value2\";}}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:12;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_inline_image\";a:5:{s:3:\"fid\";s:22:\"field_inline_image_fid\";s:3:\"alt\";s:22:\"field_inline_image_alt\";s:5:\"title\";s:24:\"field_inline_image_title\";s:5:\"width\";s:24:\"field_inline_image_width\";s:6:\"height\";s:25:\"field_inline_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_inline_image\";a:5:{s:3:\"fid\";s:22:\"field_inline_image_fid\";s:3:\"alt\";s:22:\"field_inline_image_alt\";s:5:\"title\";s:24:\"field_inline_image_title\";s:5:\"width\";s:24:\"field_inline_image_width\";s:6:\"height\";s:25:\"field_inline_image_height\";}}}}}s:2:\"id\";s:2:\"12\";s:10:\"field_name\";s:18:\"field_inline_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:13;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"13\";s:10:\"field_name\";s:11:\"field_venue\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:14;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"14\";s:10:\"field_name\";s:10:\"field_cost\";s:4:\"type\";s:12:\"number_float\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:16;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"16\";s:10:\"field_name\";s:10:\"field_name\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:12:\"registration\";a:1:{i:0;s:14:\"physical_event\";}}}i:17;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}}}}s:12:\"foreign keys\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:17:\"registration_type\";s:4:\"name\";}}}s:7:\"indexes\";a:1:{s:17:\"registration_type\";a:1:{i:0;s:17:\"registration_type\";}}s:2:\"id\";s:2:\"17\";s:10:\"field_name\";s:18:\"field_registration\";s:4:\"type\";s:12:\"registration\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:17:\"registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:18;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:19:\"referenceable_types\";a:15:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:11:\"multichoice\";i:0;s:14:\"physical_event\";i:0;s:4:\"quiz\";i:0;s:10:\"simplenews\";i:0;s:9:\"slideshow\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"18\";s:10:\"field_name\";s:10:\"field_quiz\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}}i:19;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:21;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:8:{s:16:\"profile2_private\";b:0;s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"21\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}}}i:26;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:4:\"type\";s:8:\"geofield\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:11:{s:3:\"wkt\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:8:\"geo_type\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}s:3:\"lat\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"lon\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"left\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:3:\"top\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:5:\"right\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:6:\"bottom\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}s:4:\"srid\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"accuracy\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}s:6:\"source\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:14:\"physical_event\";i:1;s:22:\"physical_event_product\";}}}i:27;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:39:\"field_data_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:43:\"field_revision_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"27\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:4:\"quiz\";}}}i:30;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"30\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:31;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:42:\"field_data_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:46:\"field_revision_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"31\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:32;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:33;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"33\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:34;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:6:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"34\";s:10:\"field_name\";s:17:\"field_joined_date\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:35;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:35:\"field_data_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:39:\"field_revision_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"35\";s:10:\"field_name\";s:24:\"field_branch_description\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:36;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"36\";s:10:\"field_name\";s:17:\"field_nationality\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:37;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"37\";s:10:\"field_name\";s:11:\"field_title\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:38;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:4:\"male\";s:4:\"Male\";s:6:\"female\";s:6:\"Female\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"38\";s:10:\"field_name\";s:12:\"field_gender\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:39;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"39\";s:10:\"field_name\";s:13:\"field_surname\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:40;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"40\";s:10:\"field_name\";s:15:\"field_forenames\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:41;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"41\";s:10:\"field_name\";s:15:\"field_job_title\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:42;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"42\";s:10:\"field_name\";s:18:\"field_company_name\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:43;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"43\";s:10:\"field_name\";s:10:\"field_town\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:44;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"44\";s:10:\"field_name\";s:12:\"field_county\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:45;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"45\";s:10:\"field_name\";s:13:\"field_country\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:46;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"46\";s:10:\"field_name\";s:14:\"field_tel_work\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:47;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"47\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:48;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"48\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:49;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"49\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:50;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"50\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:51;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"51\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:52;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:54;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:55;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_uc_product_image\";a:5:{s:3:\"fid\";s:20:\"uc_product_image_fid\";s:3:\"alt\";s:20:\"uc_product_image_alt\";s:5:\"title\";s:22:\"uc_product_image_title\";s:5:\"width\";s:22:\"uc_product_image_width\";s:6:\"height\";s:23:\"uc_product_image_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}}i:56;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"56\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:4:\"type\";s:14:\"node_reference\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:12:\"quiz_product\";}}}i:57;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"57\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:58;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"58\";s:10:\"field_name\";s:10:\"field_race\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:59;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"59\";s:10:\"field_name\";s:14:\"field_province\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:60;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"60\";s:10:\"field_name\";s:14:\"field_tel_home\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:61;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"61\";s:10:\"field_name\";s:16:\"field_fax_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:62;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"62\";s:10:\"field_name\";s:14:\"field_category\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:63;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"63\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:64;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"64\";s:10:\"field_name\";s:22:\"field_built_experience\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:65;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"65\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:66;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"66\";s:10:\"field_name\";s:21:\"field_career_overview\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:67;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"67\";s:10:\"field_name\";s:11:\"field_other\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:68;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"68\";s:10:\"field_name\";s:13:\"field_party_2\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:69;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"69\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:70;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"70\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:71;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"71\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:72;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"72\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}}i:73;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"73\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:74;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"74\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:75;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"75\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:76;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"76\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:77;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"77\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:78;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"78\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}}i:80;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:81;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:82;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:83;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}}i:85;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:86;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:87;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}}i:89;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"89\";s:10:\"field_name\";s:16:\"field_embed_code\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"video\";}}}i:90;a:16:{s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:18:\"password_encrypted\";s:11:\"Encrypt PDF\";s:11:\"allow_print\";s:17:\"Disallow Printing\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_pdf_security_options\";a:1:{s:5:\"value\";s:26:\"pdf_security_options_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_pdf_security_options\";a:1:{s:5:\"value\";s:26:\"pdf_security_options_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"90\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"pdf_file_product\";}}}i:91;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:20:\"field_data_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:24:\"field_revision_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"91\";s:10:\"field_name\";s:9:\"field_age\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:92;a:16:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"92\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:93;a:16:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:1;s:15:\"display_default\";i:1;s:10:\"uri_scheme\";s:9:\"temporary\";}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_filedepot_folder_file\";a:3:{s:3:\"fid\";s:25:\"filedepot_folder_file_fid\";s:7:\"display\";s:29:\"filedepot_folder_file_display\";s:11:\"description\";s:33:\"filedepot_folder_file_description\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_filedepot_folder_file\";a:3:{s:3:\"fid\";s:25:\"filedepot_folder_file_fid\";s:7:\"display\";s:29:\"filedepot_folder_file_display\";s:11:\"description\";s:33:\"filedepot_folder_file_description\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:2:\"93\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:4:\"type\";s:4:\"file\";s:6:\"module\";s:4:\"file\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:7:\"display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}}i:94;a:16:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_filedepot_folder_desc\";a:2:{s:5:\"value\";s:27:\"filedepot_folder_desc_value\";s:6:\"format\";s:28:\"filedepot_folder_desc_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_filedepot_folder_desc\";a:2:{s:5:\"value\";s:27:\"filedepot_folder_desc_value\";s:6:\"format\";s:28:\"filedepot_folder_desc_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"94\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}}i:95;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_file_image_alt_text\";a:2:{s:5:\"value\";s:31:\"field_file_image_alt_text_value\";s:6:\"format\";s:32:\"field_file_image_alt_text_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_file_image_alt_text\";a:2:{s:5:\"value\";s:31:\"field_file_image_alt_text_value\";s:6:\"format\";s:32:\"field_file_image_alt_text_format\";}}}}}s:2:\"id\";s:2:\"95\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}}i:96;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_file_image_title_text\";a:2:{s:5:\"value\";s:33:\"field_file_image_title_text_value\";s:6:\"format\";s:34:\"field_file_image_title_text_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_file_image_title_text\";a:2:{s:5:\"value\";s:33:\"field_file_image_title_text_value\";s:6:\"format\";s:34:\"field_file_image_title_text_format\";}}}}}s:2:\"id\";s:2:\"96\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}}}',0,1689687446,1),('field_info:field_map',_binary 'a:83:{s:12:\"comment_body\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:20:\"comment_node_webform\";i:3;s:25:\"comment_node_webform_page\";i:4;s:23:\"comment_node_simplenews\";i:5;s:20:\"comment_node_gallery\";i:6;s:22:\"comment_node_gallery_2\";i:7;s:17:\"comment_node_feed\";i:8;s:22:\"comment_node_feed_item\";i:9;s:22:\"comment_node_article_2\";i:10;s:22:\"comment_node_slideshow\";i:11;s:29:\"comment_node_enterprise_event\";i:12;s:17:\"comment_node_quiz\";i:13;s:24:\"comment_node_multichoice\";i:14;s:27:\"comment_node_physical_event\";i:15;s:17:\"comment_node_book\";i:16;s:24:\"comment_node_certificate\";i:17;s:20:\"comment_node_product\";i:18;s:25:\"comment_node_quiz_product\";i:19;s:25:\"comment_node_file_product\";i:20;s:26:\"comment_node_annual_return\";i:21;s:18:\"comment_node_video\";i:22;s:29:\"comment_node_pdf_file_product\";i:23;s:29:\"comment_node_filedepot_folder\";i:24;s:19:\"comment_node_course\";i:25;s:35:\"comment_node_physical_event_product\";}}s:4:\"type\";s:9:\"text_long\";}s:4:\"body\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{i:0;s:4:\"page\";i:1;s:7:\"article\";i:2;s:7:\"webform\";i:3;s:12:\"webform_page\";i:4;s:10:\"simplenews\";i:5;s:7:\"gallery\";i:6;s:9:\"article_2\";i:7;s:9:\"slideshow\";i:8;s:16:\"enterprise_event\";i:9;s:4:\"quiz\";i:10;s:11:\"multichoice\";i:11;s:14:\"physical_event\";i:12;s:4:\"book\";i:13;s:11:\"certificate\";i:14;s:7:\"product\";i:15;s:12:\"quiz_product\";i:16;s:12:\"file_product\";i:17;s:13:\"annual_return\";i:18;s:16:\"pdf_file_product\";i:19;s:22:\"physical_event_product\";}}s:4:\"type\";s:17:\"text_with_summary\";}s:10:\"field_tags\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}s:4:\"type\";s:23:\"taxonomy_term_reference\";}s:11:\"field_image\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}s:4:\"type\";s:5:\"image\";}s:21:\"field_simplenews_term\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:10:\"simplenews\";}}s:4:\"type\";s:23:\"taxonomy_term_reference\";}s:19:\"field_image_gallery\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"gallery\";}}s:4:\"type\";s:5:\"image\";}s:12:\"field_image2\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"gallery_2\";}}s:4:\"type\";s:5:\"image\";}s:27:\"field_feed_item_description\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"feed_item\";}}s:4:\"type\";s:17:\"text_with_summary\";}s:17:\"field_image_slide\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"slideshow\";}}s:4:\"type\";s:5:\"image\";}s:10:\"field_date\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:8:\"datetime\";}s:10:\"field_name\";a:2:{s:7:\"bundles\";a:1:{s:12:\"registration\";a:1:{i:0;s:14:\"physical_event\";}}s:4:\"type\";s:4:\"text\";}s:18:\"field_inline_image\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:5:\"image\";}s:11:\"field_venue\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:4:\"text\";}s:10:\"field_cost\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:12:\"number_float\";}s:18:\"field_registration\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:12:\"registration\";}s:10:\"field_quiz\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{i:0;s:27:\"comment_node_physical_event\";}}s:4:\"type\";s:14:\"node_reference\";}s:16:\"field_event_type\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:27:\"field_link_to_online_course\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}}s:4:\"type\";s:10:\"link_field\";}s:14:\"field_location\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:14:\"physical_event\";i:1;s:22:\"physical_event_product\";}}s:4:\"type\";s:8:\"geofield\";}s:28:\"field_online_event_reference\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:4:\"quiz\";}}s:4:\"type\";s:14:\"node_reference\";}s:32:\"field_engineering_council_uk_reg\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:31:\"field__ecuk_registration_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:27:\"field_ice_membership_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:26:\"field_ice_membership_grade\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:17:\"field_joined_date\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:8:\"datetime\";}s:24:\"field_branch_description\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:17:\"field_nationality\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:11:\"field_title\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:12:\"field_gender\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:9:\"list_text\";}s:13:\"field_surname\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:15:\"field_forenames\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:15:\"field_job_title\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:18:\"field_company_name\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:10:\"field_town\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:12:\"field_county\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:13:\"field_country\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_tel_work\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_tel_cell\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:30:\"field_ecsa_registration_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:29:\"field_saice_membership_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:32:\"field_willing_to_serve_as_a_ment\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:9:\"list_text\";}s:32:\"field_willing_to_serve_as_a_revi\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:9:\"list_text\";}s:16:\"field_cpd_points\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:23:\"field_validation_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:4:\"quiz\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:16:\"uc_product_image\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{i:0;s:7:\"product\";i:1;s:16:\"pdf_file_product\";i:2;s:12:\"file_product\";i:3;s:22:\"physical_event_product\";i:4;s:12:\"quiz_product\";}}s:4:\"type\";s:5:\"image\";}s:32:\"field_online_event_reference_nap\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:12:\"quiz_product\";}}s:4:\"type\";s:14:\"node_reference\";}s:16:\"field_ecsa_grade\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:10:\"field_race\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_province\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_tel_home\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:16:\"field_fax_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_category\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:32:\"field_contract_experience_forms_\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:22:\"field_built_experience\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:20:\"field_nec_experience\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:21:\"field_career_overview\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:11:\"field_other\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:9:\"text_long\";}s:13:\"field_party_2\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:4:\"text\";}s:20:\"field_date_commenced\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:8:\"datetime\";}s:22:\"field_form_of_contract\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:4:\"text\";}s:29:\"field_outcome_of_adjudication\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:9:\"text_long\";}s:32:\"field_was_the_dispute_taken_furt\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:13:\"annual_return\";}}s:4:\"type\";s:4:\"text\";}s:13:\"field_ecc_ecs\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:15:\"field_ecsc_ecss\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:14:\"field_psc_pssc\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:14:\"field_tsc_tssc\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:29:\"field_nec_supply_short_supply\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:17:\"field_cidb_supply\";a:2:{s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{i:0;s:4:\"main\";}}s:4:\"type\";s:12:\"list_boolean\";}s:15:\"field_presenter\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:9:\"text_long\";}s:25:\"field_target_participants\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:9:\"text_long\";}s:17:\"field_quiz_master\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}s:4:\"type\";s:4:\"text\";}s:14:\"field_reviewer\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";}}s:4:\"type\";s:4:\"text\";}s:26:\"field_duration_of_activity\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:19:\"field_ice_sa_number\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:30:\"field_cpd_validation_requested\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:16:\"enterprise_event\";i:1;s:14:\"physical_event\";i:2;s:22:\"physical_event_product\";}}s:4:\"type\";s:4:\"text\";}s:16:\"field_embed_code\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"video\";}}s:4:\"type\";s:17:\"text_with_summary\";}s:20:\"pdf_security_options\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"pdf_file_product\";}}s:4:\"type\";s:9:\"list_text\";}s:9:\"field_age\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:25:\"field_professional_suffix\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}s:4:\"type\";s:4:\"text\";}s:21:\"filedepot_folder_file\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}s:4:\"type\";s:4:\"file\";}s:21:\"filedepot_folder_desc\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:16:\"filedepot_folder\";}}s:4:\"type\";s:9:\"text_long\";}s:25:\"field_file_image_alt_text\";a:2:{s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}s:4:\"type\";s:4:\"text\";}s:27:\"field_file_image_title_text\";a:2:{s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{i:0;s:5:\"image\";}}s:4:\"type\";s:4:\"text\";}}',0,1689687446,1),('field_info:instances',_binary 'a:25:{s:7:\"comment\";a:26:{s:20:\"comment_node_webform\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"7\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:26:\"comment_node_annual_return\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"119\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:26:\"comment_node_annual_return\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_article\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"3\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"comment_node_article_2\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"23\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_article_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:17:\"comment_node_page\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"1\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:17:\"comment_node_book\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"91\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_book\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:24:\"comment_node_certificate\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"93\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:24:\"comment_node_certificate\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:19:\"comment_node_course\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"166\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:19:\"comment_node_course\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:17:\"comment_node_feed\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"20\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_feed\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"comment_node_feed_item\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"21\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_feed_item\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:25:\"comment_node_file_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"112\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:29:\"comment_node_filedepot_folder\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"163\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_filedepot_folder\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_gallery\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"14\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_gallery\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"comment_node_gallery_2\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"17\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_gallery_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:23:\"comment_node_simplenews\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"11\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:23:\"comment_node_simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:24:\"comment_node_multichoice\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"42\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:24:\"comment_node_multichoice\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:29:\"comment_node_enterprise_event\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"28\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_enterprise_event\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:29:\"comment_node_pdf_file_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"155\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:29:\"comment_node_pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:27:\"comment_node_physical_event\";a:6:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"45\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:18:\"field_inline_image\";a:12:{s:11:\"description\";s:101:\"Upload an image to insert in this node. After selecting the image, press \"Insert\" to add to the page.\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:5;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";b:1;s:14:\"file_directory\";s:13:\"inline-images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";b:1;s:18:\"user_register_form\";b:0;s:13:\"default_image\";i:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:10:{s:18:\"caption_from_title\";i:1;s:17:\"filefield_sources\";a:3:{s:17:\"filefield_sources\";a:4:{s:6:\"attach\";i:0;s:4:\"imce\";s:4:\"imce\";s:9:\"reference\";s:9:\"reference\";s:6:\"remote\";s:6:\"remote\";}s:13:\"source_attach\";a:3:{s:8:\"absolute\";i:0;s:11:\"attach_mode\";s:4:\"copy\";s:4:\"path\";s:11:\"file_attach\";}s:16:\"source_reference\";a:1:{s:12:\"autocomplete\";i:0;}}s:6:\"insert\";i:1;s:12:\"insert_class\";s:6:\"inline\";s:14:\"insert_default\";s:5:\"image\";s:13:\"insert_styles\";a:6:{s:4:\"auto\";i:0;s:5:\"image\";s:5:\"image\";s:11:\"image_large\";s:11:\"image_large\";s:12:\"image_medium\";s:12:\"image_medium\";s:15:\"image_thumbnail\";s:15:\"image_thumbnail\";s:4:\"link\";i:0;}s:12:\"insert_width\";s:0:\"\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:3:\"bar\";s:17:\"imce_filefield_on\";i:0;}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:2:\"40\";}s:2:\"id\";s:2:\"51\";s:8:\"field_id\";s:2:\"12\";s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_venue\";a:14:{s:5:\"label\";s:5:\"Venue\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"41\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"52\";s:8:\"field_id\";s:2:\"13\";s:10:\"field_name\";s:11:\"field_venue\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_cost\";a:14:{s:5:\"label\";s:4:\"Cost\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"42\";s:4:\"type\";s:6:\"number\";s:6:\"module\";s:6:\"number\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";s:6:\"weight\";i:7;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"53\";s:8:\"field_id\";s:2:\"14\";s:10:\"field_name\";s:10:\"field_cost\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_registration\";a:14:{s:5:\"label\";s:12:\"Registration\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"43\";s:4:\"type\";s:19:\"registration_select\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:6:\"status\";i:1;s:8:\"capacity\";s:1:\"0\";s:10:\"scheduling\";a:2:{s:4:\"open\";s:0:\"\";s:5:\"close\";s:0:\"\";}s:8:\"reminder\";a:2:{s:13:\"send_reminder\";i:1;s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:10:\"2012-11-08\";s:17:\"reminder_template\";s:17:\"[node:field-cost]\";}}s:8:\"settings\";a:3:{s:22:\"multiple_registrations\";i:0;s:12:\"from_address\";s:21:\"noel@starbright.co.za\";s:16:\"maximum_capacity\";i:1;}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:20:\"registration_default\";s:8:\"settings\";a:1:{s:5:\"label\";s:1:\" \";}s:6:\"module\";N;s:6:\"weight\";i:8;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:14:\"physical_event\";}}s:2:\"id\";s:2:\"54\";s:8:\"field_id\";s:2:\"17\";s:10:\"field_name\";s:18:\"field_registration\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_quiz\";a:14:{s:5:\"label\";s:4:\"Quiz\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"44\";s:4:\"type\";s:27:\"node_reference_autocomplete\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_path\";s:27:\"node_reference/autocomplete\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";s:6:\"weight\";i:9;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"55\";s:8:\"field_id\";s:2:\"18\";s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:35:\"comment_node_physical_event_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"167\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:35:\"comment_node_physical_event_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"98\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:17:\"comment_node_quiz\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"40\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_quiz\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:25:\"comment_node_quiz_product\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"101\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_quiz_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"comment_node_slideshow\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"25\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_slideshow\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:18:\"comment_node_video\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"151\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:18:\"comment_node_video\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:25:\"comment_node_webform_page\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"9\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:25:\"comment_node_webform_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:17:\"course_enrollment\";a:1:{s:17:\"course_enrollment\";a:0:{}}s:22:\"course_enrollment_type\";a:1:{s:22:\"course_enrollment_type\";a:0:{}}s:13:\"course_report\";a:1:{s:13:\"course_report\";a:0:{}}s:13:\"course_object\";a:1:{s:13:\"course_object\";a:0:{}}s:25:\"course_object_fulfillment\";a:1:{s:25:\"course_object_fulfillment\";a:0:{}}s:6:\"course\";a:1:{s:6:\"course\";a:0:{}}s:11:\"invite_type\";a:1:{s:11:\"invite_type\";a:0:{}}s:18:\"mailchimp_campaign\";a:1:{s:18:\"mailchimp_campaign\";a:0:{}}s:4:\"node\";a:26:{s:13:\"annual_return\";a:6:{s:4:\"body\";a:14:{s:5:\"label\";s:17:\"Brief Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"10\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"120\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_party_2\";a:14:{s:5:\"label\";s:7:\"Party 2\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"121\";s:8:\"field_id\";s:2:\"68\";s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:20:\"field_date_commenced\";a:13:{s:5:\"label\";s:14:\"Date Commenced\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:18:\"custom_date_format\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:3:\"122\";s:8:\"field_id\";s:2:\"69\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_form_of_contract\";a:14:{s:5:\"label\";s:16:\"Form of Contract\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:58:\"insert NEC3 PSC, NEC3 ECC, GCC 2004, FIDIC Red Book,  etc.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"123\";s:8:\"field_id\";s:2:\"70\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_outcome_of_adjudication\";a:14:{s:5:\"label\";s:23:\"Outcome of Adjudication\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"124\";s:8:\"field_id\";s:2:\"71\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_was_the_dispute_taken_furt\";a:14:{s:5:\"label\";s:30:\"Was the dispute taken further?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"125\";s:8:\"field_id\";s:2:\"72\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"annual_return\";s:7:\"deleted\";s:1:\"0\";}}s:7:\"article\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"4\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:10:\"field_tags\";a:13:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:-4;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:2:\"id\";s:1:\"5\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:11:\"field_image\";a:12:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:2:\"id\";s:1:\"6\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}}s:9:\"article_2\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"24\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"article_2\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:4:\"page\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"2\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:4:\"book\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"92\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"book\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:11:\"certificate\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"94\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"certificate\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"course\";a:0:{}s:4:\"feed\";a:0:{}s:9:\"feed_item\";a:1:{s:27:\"field_feed_item_description\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:3:\"rss\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:12:\"text_trimmed\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;}s:2:\"id\";s:2:\"22\";s:8:\"field_id\";s:1:\"8\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"feed_item\";s:7:\"deleted\";s:1:\"0\";}}s:12:\"file_product\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"113\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"183\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"file_product\";s:7:\"deleted\";s:1:\"0\";}}s:16:\"filedepot_folder\";a:2:{s:21:\"filedepot_folder_file\";a:12:{s:5:\"label\";s:5:\"Files\";s:8:\"required\";b:0;s:6:\"widget\";a:6:{s:6:\"weight\";i:1;s:4:\"type\";s:12:\"file_generic\";s:6:\"active\";i:1;s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"imce_filefield_on\";i:0;}s:6:\"module\";s:4:\"file\";}s:8:\"settings\";a:5:{s:14:\"file_directory\";s:9:\"filedepot\";s:15:\"file_extensions\";s:15:\"txt pdf xls doc\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"file_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"module\";s:4:\"file\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"164\";s:8:\"field_id\";s:2:\"93\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"filedepot_folder\";s:7:\"deleted\";s:1:\"0\";}s:21:\"filedepot_folder_desc\";a:13:{s:5:\"label\";s:18:\"Folder Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:3;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"165\";s:8:\"field_id\";s:2:\"94\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"filedepot_folder\";s:7:\"deleted\";s:1:\"0\";}}s:7:\"gallery\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"15\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"gallery\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:19:\"field_image_gallery\";a:12:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"16\";s:8:\"field_id\";s:1:\"6\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"gallery\";s:7:\"deleted\";s:1:\"0\";}}s:9:\"gallery_2\";a:1:{s:12:\"field_image2\";a:12:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"19\";s:8:\"field_id\";s:1:\"7\";s:10:\"field_name\";s:12:\"field_image2\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"gallery_2\";s:7:\"deleted\";s:1:\"0\";}}s:10:\"simplenews\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"12\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:10:\"simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:21:\"field_simplenews_term\";a:13:{s:5:\"label\";s:19:\"Newsletter category\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:-3;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:6:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;}s:11:\"email_plain\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:10:\"email_html\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:13:\"email_textalt\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"13\";s:8:\"field_id\";s:1:\"5\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:10:\"simplenews\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:11:\"multichoice\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:8:\"Question\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:6;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"43\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"multichoice\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:16:\"enterprise_event\";a:11:{s:4:\"body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:2:\"11\";}s:2:\"id\";s:2:\"29\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_date\";a:13:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:18:\"custom_date_format\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Date & Time\";s:8:\"required\";i:1;s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"31\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"56\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_link_to_online_course\";a:14:{s:5:\"label\";s:21:\"Link to Online Course\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:13:{s:12:\"absolute_url\";i:1;s:12:\"validate_url\";i:0;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:27:\"title_label_use_field_label\";i:0;s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:6:{s:6:\"target\";s:6:\"_blank\";s:3:\"rel\";s:8:\"nofollow\";s:18:\"configurable_class\";i:0;s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";b:0;s:15:\"convert_aliases\";i:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:12:\"custom_title\";s:0:\"\";}s:6:\"module\";s:4:\"link\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:48:\"Add the link to the online course in this field.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"58\";s:8:\"field_id\";s:2:\"21\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"135\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"136\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_quiz_master\";a:14:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"137\";s:8:\"field_id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_reviewer\";a:14:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"138\";s:8:\"field_id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"140\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"146\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"149\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"enterprise_event\";s:7:\"deleted\";s:1:\"0\";}}s:16:\"pdf_file_product\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"156\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"157\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";}s:20:\"pdf_security_options\";a:13:{s:5:\"label\";s:20:\"PDF Security Options\";s:11:\"description\";s:64:\"Define the PDF security options applicable to this content item.\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:33;s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:2:\"id\";s:3:\"158\";s:8:\"field_id\";s:2:\"90\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"pdf_file_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:14:\"physical_event\";a:13:{s:4:\"body\";a:14:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"46\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"61\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_location\";a:14:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:14:\"openlayers_map\";s:19:\"geofield_widget_map\";s:12:\"data_storage\";s:10:\"collection\";}}s:8:\"settings\";a:2:{s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"64\";s:8:\"field_id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_date\";a:13:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;s:18:\"custom_date_format\";s:0:\"\";}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"65\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"132\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"133\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"141\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"142\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"143\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_quiz_master\";a:14:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"144\";s:8:\"field_id\";s:2:\"82\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_reviewer\";a:14:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"145\";s:8:\"field_id\";s:2:\"83\";s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"148\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"150\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}}s:22:\"physical_event_product\";a:12:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"12\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"168\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:10:\"field_date\";a:13:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:7:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}s:11:\"no_fieldset\";i:0;}}s:8:\"settings\";a:6:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;s:18:\"custom_date_format\";s:0:\"\";}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:3:\"171\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_ice_sa_number\";a:14:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"172\";s:8:\"field_id\";s:2:\"86\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_event_type\";a:14:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"173\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_duration_of_activity\";a:14:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"174\";s:8:\"field_id\";s:2:\"85\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_presenter\";a:14:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"175\";s:8:\"field_id\";s:2:\"80\";s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_target_participants\";a:14:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"176\";s:8:\"field_id\";s:2:\"81\";s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_location\";a:14:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:3:{s:17:\"course_enrollment\";b:0;s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"177\";s:8:\"field_id\";s:2:\"26\";s:10:\"field_name\";s:14:\"field_location\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"178\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_cpd_validation_requested\";a:14:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"179\";s:8:\"field_id\";s:2:\"87\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"180\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:16;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:11;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"184\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:22:\"physical_event_product\";s:7:\"deleted\";s:1:\"0\";}}s:7:\"product\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"99\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"100\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";}}s:4:\"quiz\";a:4:{s:4:\"body\";a:14:{s:5:\"label\";s:17:\"Extra Information\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"41\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:28:\"field_online_event_reference\";a:14:{s:5:\"label\";s:22:\"Online Event Reference\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:8:\"Add Quiz\";s:11:\"hover_title\";s:8:\"Add Quiz\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"66\";s:8:\"field_id\";s:2:\"27\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_cpd_points\";a:14:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:131:\"The amount of CPD points to award on successfully passing this quiz. This filed may only contain a number (eg. 3, 0.3, 300.3, etc.)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:2:\"id\";s:2:\"95\";s:8:\"field_id\";s:2:\"52\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_validation_number\";a:14:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:35:\"Please enter the validation number.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"97\";s:8:\"field_id\";s:2:\"54\";s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"quiz\";s:7:\"deleted\";s:1:\"0\";}}s:12:\"quiz_product\";a:3:{s:4:\"body\";a:13:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"102\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:32:\"field_online_event_reference_nap\";a:14:{s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"hover_title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"105\";s:8:\"field_id\";s:2:\"56\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";}s:16:\"uc_product_image\";a:13:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:34;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:4:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:3;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:3:\"185\";s:8:\"field_id\";s:2:\"55\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"quiz_product\";s:7:\"deleted\";s:1:\"0\";}}s:9:\"slideshow\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"26\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"slideshow\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:17:\"field_image_slide\";a:12:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"27\";s:8:\"field_id\";s:1:\"9\";s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"slideshow\";s:7:\"deleted\";s:1:\"0\";}}s:5:\"video\";a:1:{s:16:\"field_embed_code\";a:14:{s:5:\"label\";s:10:\"Embed Code\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:1:\"5\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"154\";s:8:\"field_id\";s:2:\"89\";s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"video\";s:7:\"deleted\";s:1:\"0\";}}s:7:\"webform\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"8\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:12:\"webform_page\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"10\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"webform_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:8:\"profile2\";a:1:{s:4:\"main\";a:11:{s:32:\"field_contract_experience_forms_\";a:14:{s:5:\"label\";s:20:\"Contract experience \";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:17:\"Forms of Contract\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"114\";s:8:\"field_id\";s:2:\"63\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_built_experience\";a:14:{s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:28:\"Built Environment Experience\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"115\";s:8:\"field_id\";s:2:\"64\";s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:20:\"field_nec_experience\";a:14:{s:5:\"label\";s:14:\"NEC Experience\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:2;}}s:8:\"required\";i:0;s:11:\"description\";s:90:\"Experience in working with NEC contracts or dispute resolution experience (200 words max).\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"116\";s:8:\"field_id\";s:2:\"65\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:21:\"field_career_overview\";a:14:{s:5:\"label\";s:15:\"Career Overview\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:50:\"Career overview including official positions held.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"117\";s:8:\"field_id\";s:2:\"66\";s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_other\";a:14:{s:5:\"label\";s:5:\"Other\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:4;}}s:8:\"required\";i:0;s:11:\"description\";s:62:\"Other professional activities and publications (200 words max)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"118\";s:8:\"field_id\";s:2:\"67\";s:10:\"field_name\";s:11:\"field_other\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_ecc_ecs\";a:14:{s:5:\"label\";s:9:\"ECC & ECS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:5;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"126\";s:8:\"field_id\";s:2:\"73\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_ecsc_ecss\";a:14:{s:5:\"label\";s:11:\"ECSC & ECSS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"127\";s:8:\"field_id\";s:2:\"74\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_psc_pssc\";a:14:{s:5:\"label\";s:10:\"PSC & PSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:7;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"128\";s:8:\"field_id\";s:2:\"75\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tsc_tssc\";a:14:{s:5:\"label\";s:10:\"TSC & TSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:8;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"129\";s:8:\"field_id\";s:2:\"76\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_nec_supply_short_supply\";a:14:{s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:9;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"130\";s:8:\"field_id\";s:2:\"77\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_cidb_supply\";a:14:{s:5:\"label\";s:11:\"CIDB Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:10;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"131\";s:8:\"field_id\";s:2:\"78\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:11:\"entity_type\";s:8:\"profile2\";s:6:\"bundle\";s:4:\"main\";s:7:\"deleted\";s:1:\"0\";}}}s:13:\"profile2_type\";a:1:{s:13:\"profile2_type\";a:0:{}}s:12:\"registration\";a:1:{s:14:\"physical_event\";a:1:{s:10:\"field_name\";a:14:{s:5:\"label\";s:4:\"Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"38\";s:8:\"field_id\";s:2:\"16\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:12:\"registration\";s:6:\"bundle\";s:14:\"physical_event\";s:7:\"deleted\";s:1:\"0\";}}}s:17:\"registration_type\";a:1:{s:17:\"registration_type\";a:0:{}}s:18:\"registration_state\";a:1:{s:18:\"registration_state\";a:0:{}}s:4:\"file\";a:4:{s:5:\"audio\";a:0:{}s:8:\"document\";a:0:{}s:5:\"image\";a:2:{s:25:\"field_file_image_alt_text\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:173:\"Alternative text is used by screen readers, search engines, and when the image cannot be loaded. By adding alt text you improve accessibility and search engine optimization.\";s:7:\"display\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:10:\"media_link\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:14:\"media_original\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"wysiwyg\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Alt Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-4\";}s:2:\"id\";s:3:\"181\";s:8:\"field_id\";s:2:\"95\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";s:5:\"image\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_file_image_title_text\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:177:\"Title text is used in the tool tip when a user hovers their mouse over the image. Adding title text makes it easier to understand the context of an image and improves usability.\";s:7:\"display\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:10:\"media_link\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:14:\"media_original\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"wysiwyg\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Title Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-3\";}s:2:\"id\";s:3:\"182\";s:8:\"field_id\";s:2:\"96\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";s:5:\"image\";s:7:\"deleted\";s:1:\"0\";}}s:5:\"video\";a:0:{}}s:13:\"taxonomy_term\";a:3:{s:4:\"tags\";a:0:{}s:10:\"newsletter\";a:0:{}s:10:\"categories\";a:0:{}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:0:{}}s:12:\"uc_cart_item\";a:1:{s:12:\"uc_cart_item\";a:0:{}}s:8:\"uc_order\";a:1:{s:8:\"uc_order\";a:0:{}}s:16:\"uc_order_product\";a:1:{s:16:\"uc_order_product\";a:0:{}}s:4:\"user\";a:1:{s:4:\"user\";a:30:{s:32:\"field_engineering_council_uk_reg\";a:14:{s:5:\"label\";s:23:\"ECUK Registration Level\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"69\";s:8:\"field_id\";s:2:\"30\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:31:\"field__ecuk_registration_number\";a:14:{s:5:\"label\";s:24:\"ECUK Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"70\";s:8:\"field_id\";s:2:\"31\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:27:\"field_ice_membership_number\";a:14:{s:5:\"label\";s:21:\"ICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"71\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_ice_membership_grade\";a:14:{s:5:\"label\";s:20:\"ICE Membership Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"72\";s:8:\"field_id\";s:2:\"33\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_joined_date\";a:13:{s:5:\"label\";s:11:\"Joined Date\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:7:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:18:\"custom_date_format\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:2:\"id\";s:2:\"73\";s:8:\"field_id\";s:2:\"34\";s:10:\"field_name\";s:17:\"field_joined_date\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:24:\"field_branch_description\";a:14:{s:5:\"label\";s:18:\"Branch Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"74\";s:8:\"field_id\";s:2:\"35\";s:10:\"field_name\";s:24:\"field_branch_description\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_nationality\";a:14:{s:5:\"label\";s:11:\"Nationality\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"75\";s:8:\"field_id\";s:2:\"36\";s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_title\";a:14:{s:5:\"label\";s:5:\"Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"14\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"76\";s:8:\"field_id\";s:2:\"37\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:12:\"field_gender\";a:14:{s:5:\"label\";s:6:\"Gender\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"77\";s:8:\"field_id\";s:2:\"38\";s:10:\"field_name\";s:12:\"field_gender\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_surname\";a:14:{s:5:\"label\";s:7:\"Surname\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"17\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"78\";s:8:\"field_id\";s:2:\"39\";s:10:\"field_name\";s:13:\"field_surname\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_forenames\";a:14:{s:5:\"label\";s:9:\"Forenames\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"18\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"14\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"79\";s:8:\"field_id\";s:2:\"40\";s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:15:\"field_job_title\";a:14:{s:5:\"label\";s:9:\"Job Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"19\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"15\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"80\";s:8:\"field_id\";s:2:\"41\";s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_company_name\";a:14:{s:5:\"label\";s:12:\"Company Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"21\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"16\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"81\";s:8:\"field_id\";s:2:\"42\";s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_town\";a:14:{s:5:\"label\";s:4:\"Town\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"22\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"17\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"82\";s:8:\"field_id\";s:2:\"43\";s:10:\"field_name\";s:10:\"field_town\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:12:\"field_county\";a:14:{s:5:\"label\";s:6:\"County\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"24\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"18\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"83\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"field_county\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:13:\"field_country\";a:14:{s:5:\"label\";s:7:\"Country\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"25\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"19\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"84\";s:8:\"field_id\";s:2:\"45\";s:10:\"field_name\";s:13:\"field_country\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_work\";a:14:{s:5:\"label\";s:8:\"Tel Work\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"27\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"20\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"85\";s:8:\"field_id\";s:2:\"46\";s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_cell\";a:14:{s:5:\"label\";s:8:\"Tel Cell\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"28\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"21\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"86\";s:8:\"field_id\";s:2:\"47\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_ecsa_registration_number\";a:14:{s:5:\"label\";s:24:\"ECSA Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"87\";s:8:\"field_id\";s:2:\"48\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:29:\"field_saice_membership_number\";a:14:{s:5:\"label\";s:23:\"SAICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:2:\"88\";s:8:\"field_id\";s:2:\"49\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_willing_to_serve_as_a_ment\";a:14:{s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"22\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}s:2:\"id\";s:2:\"89\";s:8:\"field_id\";s:2:\"50\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:32:\"field_willing_to_serve_as_a_revi\";a:14:{s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"23\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}s:2:\"id\";s:2:\"90\";s:8:\"field_id\";s:2:\"51\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_ecsa_grade\";a:14:{s:5:\"label\";s:10:\"ECSA Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:24;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"106\";s:8:\"field_id\";s:2:\"57\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_race\";a:14:{s:5:\"label\";s:4:\"Race\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:25;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"107\";s:8:\"field_id\";s:2:\"58\";s:10:\"field_name\";s:10:\"field_race\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_province\";a:14:{s:5:\"label\";s:8:\"Province\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"23\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:26;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"108\";s:8:\"field_id\";s:2:\"59\";s:10:\"field_name\";s:14:\"field_province\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_tel_home\";a:14:{s:5:\"label\";s:8:\"Tel Home\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"26\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:27;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"109\";s:8:\"field_id\";s:2:\"60\";s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_fax_number\";a:14:{s:5:\"label\";s:10:\"Fax Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"29\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:28;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"110\";s:8:\"field_id\";s:2:\"61\";s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_category\";a:14:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"30\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:29;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"111\";s:8:\"field_id\";s:2:\"62\";s:10:\"field_name\";s:14:\"field_category\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:9:\"field_age\";a:14:{s:5:\"label\";s:3:\"Age\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"16\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:30;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"161\";s:8:\"field_id\";s:2:\"91\";s:10:\"field_name\";s:9:\"field_age\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_professional_suffix\";a:14:{s:5:\"label\";s:19:\"Professional Suffix\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"20\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:31;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:3:\"162\";s:8:\"field_id\";s:2:\"92\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}}}s:15:\"wysiwyg_profile\";a:1:{s:15:\"wysiwyg_profile\";a:0:{}}s:12:\"rules_config\";a:1:{s:12:\"rules_config\";a:0:{}}s:9:\"menu_link\";a:6:{s:8:\"features\";a:0:{}s:16:\"menu-footer-menu\";a:0:{}s:9:\"main-menu\";a:0:{}s:10:\"management\";a:0:{}s:10:\"navigation\";a:0:{}s:9:\"user-menu\";a:0:{}}}',0,1689687446,1),('field_info_types:en',_binary 'a:4:{s:11:\"field types\";a:21:{s:8:\"datetime\";a:10:{s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:125:\"Store a date in the database as a datetime field, recommended for complete dates and times that may need timezone conversion.\";s:14:\"default_widget\";s:11:\"date_select\";s:17:\"default_formatter\";s:12:\"date_default\";s:23:\"default_token_formatter\";s:10:\"date_plain\";s:8:\"settings\";a:4:{s:6:\"todate\";s:0:\"\";s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";}s:17:\"instance_settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:4:\"date\";s:18:\"property_callbacks\";a:1:{i:0;s:40:\"date_entity_metadata_property_info_alter\";}s:6:\"module\";s:4:\"date\";}s:4:\"date\";a:10:{s:5:\"label\";s:17:\"Date (ISO format)\";s:11:\"description\";s:89:\"Store a date in the database as an ISO date, recommended for historical or partial dates.\";s:14:\"default_widget\";s:11:\"date_select\";s:17:\"default_formatter\";s:12:\"date_default\";s:23:\"default_token_formatter\";s:10:\"date_plain\";s:8:\"settings\";a:4:{s:6:\"todate\";s:0:\"\";s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";}s:17:\"instance_settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:4:\"date\";s:18:\"property_callbacks\";a:1:{i:0;s:40:\"date_entity_metadata_property_info_alter\";}s:6:\"module\";s:4:\"date\";}s:9:\"datestamp\";a:10:{s:5:\"label\";s:21:\"Date (Unix timestamp)\";s:11:\"description\";s:86:\"Store a date in the database as a timestamp, deprecated format to support legacy data.\";s:14:\"default_widget\";s:11:\"date_select\";s:17:\"default_formatter\";s:12:\"date_default\";s:23:\"default_token_formatter\";s:10:\"date_plain\";s:8:\"settings\";a:4:{s:6:\"todate\";s:0:\"\";s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";}s:17:\"instance_settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:4:\"date\";s:18:\"property_callbacks\";a:1:{i:0;s:40:\"date_entity_metadata_property_info_alter\";}s:6:\"module\";s:4:\"date\";}s:4:\"file\";a:10:{s:5:\"label\";s:4:\"File\";s:11:\"description\";s:55:\"This field stores the ID of a file as an integer value.\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:0;s:15:\"display_default\";i:0;s:10:\"uri_scheme\";s:7:\"private\";}s:17:\"instance_settings\";a:5:{s:15:\"file_extensions\";s:3:\"txt\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:6:\"module\";s:4:\"file\";s:13:\"property_type\";s:15:\"field_item_file\";s:18:\"property_callbacks\";a:1:{i:0;s:35:\"entity_metadata_field_file_callback\";}s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:8:\"geofield\";a:9:{s:5:\"label\";s:8:\"Geofield\";s:11:\"description\";s:34:\"This field stores geo information.\";s:14:\"default_widget\";s:12:\"geofield_wkt\";s:17:\"default_formatter\";s:12:\"geofield_wkt\";s:17:\"instance_settings\";a:2:{s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:8:\"geofield\";s:18:\"property_callbacks\";a:1:{i:0;s:31:\"geofield_property_info_callback\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:5:\"image\";a:10:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:62:\"This field stores the ID of an image file as an integer value.\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:7:\"private\";s:13:\"default_image\";i:0;}s:17:\"instance_settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:13:\"property_type\";s:16:\"field_item_image\";s:18:\"property_callbacks\";a:2:{i:0;s:35:\"entity_metadata_field_file_callback\";i:1;s:36:\"entity_metadata_field_image_callback\";}s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:10:\"link_field\";a:9:{s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:71:\"Store a title, href, and attributes in the database to assemble a link.\";s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:17:\"instance_settings\";a:12:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:27:\"title_label_use_field_label\";b:0;s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:15:\"convert_aliases\";i:0;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:12:\"validate_url\";i:1;s:12:\"absolute_url\";i:1;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:10:\"link_field\";s:17:\"default_formatter\";s:12:\"link_default\";s:13:\"property_type\";s:15:\"field_item_link\";s:18:\"property_callbacks\";a:1:{i:0;s:33:\"link_field_property_info_callback\";}s:6:\"module\";s:4:\"link\";}s:12:\"list_integer\";a:9:{s:5:\"label\";s:14:\"List (integer)\";s:11:\"description\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"integer\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:10:\"list_float\";a:9:{s:5:\"label\";s:12:\"List (float)\";s:11:\"description\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"decimal\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:9:\"list_text\";a:9:{s:5:\"label\";s:11:\"List (text)\";s:11:\"description\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:4:\"text\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:12:\"list_boolean\";a:9:{s:5:\"label\";s:7:\"Boolean\";s:11:\"description\";s:50:\"This field stores simple on/off or yes/no options.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:15:\"options_buttons\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"boolean\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:28:\"mailchimp_lists_subscription\";a:13:{s:5:\"label\";s:22:\"MailChimp Subscription\";s:11:\"description\";s:58:\"Allows an entity to be subscribed to a MailChimp audience.\";s:10:\"mc_list_id\";N;s:13:\"double_opt_in\";b:0;s:12:\"send_welcome\";b:1;s:17:\"instance_settings\";a:7:{s:20:\"show_interest_groups\";b:0;s:23:\"hide_subscribe_checkbox\";b:0;s:21:\"interest_groups_title\";N;s:11:\"mergefields\";a:0:{}s:21:\"unsubscribe_on_delete\";b:1;s:7:\"options\";a:2:{s:9:\"subscribe\";b:0;s:15:\"interest_groups\";a:0:{}}s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:22:\"mailchimp_lists_select\";s:17:\"default_formatter\";s:33:\"mailchimp_lists_subscribe_default\";s:5:\"no_ui\";b:0;s:13:\"property_type\";s:28:\"mailchimp_lists_subscription\";s:18:\"property_callbacks\";a:1:{i:0;s:51:\"mailchimp_lists_subscription_property_info_callback\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:15:\"mailchimp_lists\";}s:14:\"node_reference\";a:9:{s:5:\"label\";s:14:\"Node reference\";s:11:\"description\";s:63:\"This field stores the ID of a related node as an integer value.\";s:8:\"settings\";a:2:{s:19:\"referenceable_types\";a:0:{}s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:22:\"node_reference_default\";s:13:\"property_type\";s:4:\"node\";s:23:\"default_token_formatter\";s:20:\"node_reference_plain\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:14:\"node_reference\";}s:14:\"number_integer\";a:9:{s:5:\"label\";s:7:\"Integer\";s:11:\"description\";s:57:\"This field stores a number in the database as an integer.\";s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"integer\";s:23:\"default_token_formatter\";s:18:\"number_unformatted\";}s:14:\"number_decimal\";a:9:{s:5:\"label\";s:7:\"Decimal\";s:11:\"description\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:8:\"settings\";a:3:{s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:17:\"decimal_separator\";s:1:\".\";}s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"decimal\";s:23:\"default_token_formatter\";s:18:\"number_unformatted\";}s:12:\"number_float\";a:9:{s:5:\"label\";s:5:\"Float\";s:11:\"description\";s:70:\"This field stores a number in the database in a floating point format.\";s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"decimal\";s:23:\"default_token_formatter\";s:18:\"number_unformatted\";}s:12:\"registration\";a:8:{s:5:\"label\";s:12:\"Registration\";s:11:\"description\";s:55:\"Enables registrations of a selected type for an entity.\";s:8:\"settings\";a:0:{}s:17:\"instance_settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:6:\"status\";i:0;s:8:\"capacity\";i:0;s:10:\"scheduling\";a:2:{s:4:\"open\";N;s:5:\"close\";N;}s:8:\"reminder\";a:2:{s:13:\"send_reminder\";i:0;s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";N;s:17:\"reminder_template\";N;}}s:8:\"settings\";a:3:{s:14:\"maximum_spaces\";i:1;s:22:\"multiple_registrations\";i:-1;s:12:\"from_address\";s:21:\"noreply@ice-sa.org.za\";}}s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:19:\"registration_select\";s:17:\"default_formatter\";s:20:\"registration_default\";s:5:\"no_ui\";b:0;s:6:\"module\";s:12:\"registration\";}s:23:\"taxonomy_term_reference\";a:10:{s:5:\"label\";s:14:\"Term reference\";s:11:\"description\";s:49:\"This field stores a reference to a taxonomy term.\";s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:0:\"\";s:6:\"parent\";s:1:\"0\";}}}s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:8:\"taxonomy\";s:13:\"property_type\";s:13:\"taxonomy_term\";s:18:\"property_callbacks\";a:1:{i:0;s:45:\"entity_metadata_field_term_reference_callback\";}s:23:\"default_token_formatter\";s:29:\"taxonomy_term_reference_plain\";}s:4:\"text\";a:10:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:47:\"This field stores varchar text in the database.\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:17:\"instance_settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:4:\"text\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:9:\"text_long\";a:10:{s:5:\"label\";s:9:\"Long text\";s:11:\"description\";s:44:\"This field stores long text in the database.\";s:17:\"instance_settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:4:\"text\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:17:\"text_with_summary\";a:10:{s:5:\"label\";s:21:\"Long text and summary\";s:11:\"description\";s:77:\"This field stores long text in the database along with optional summary text.\";s:17:\"instance_settings\";a:3:{s:15:\"text_processing\";i:1;s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:22:\"field_item_textsummary\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}s:23:\"default_token_formatter\";s:12:\"text_default\";}}s:12:\"widget types\";a:26:{s:11:\"date_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:15;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"date\";}s:17:\"nodereference_url\";a:5:{s:5:\"label\";s:18:\"Reference from URL\";s:11:\"description\";s:34:\"Node Reference calculated from URL\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:9:\"node_link\";a:0:{}s:13:\"edit_fallback\";i:0;s:18:\"autocomplete_match\";s:8:\"contains\";}s:6:\"module\";s:17:\"nodereference_url\";}s:26:\"text_textarea_with_summary\";a:4:{s:5:\"label\";s:24:\"Text area with a summary\";s:11:\"field types\";a:1:{i:0;s:17:\"text_with_summary\";}s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"module\";s:4:\"text\";}s:13:\"text_textarea\";a:4:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:9:\"text_long\";}s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"module\";s:4:\"text\";}s:14:\"text_textfield\";a:4:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:21:\"taxonomy_autocomplete\";a:5:{s:5:\"label\";s:34:\"Autocomplete term widget (tagging)\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:6:\"module\";s:8:\"taxonomy\";}s:19:\"registration_select\";a:5:{s:5:\"label\";s:17:\"Registration Type\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:2;}s:6:\"module\";s:12:\"registration\";}s:13:\"options_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:1:{i:0;s:12:\"list_boolean\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:1:{s:13:\"display_label\";i:0;}s:6:\"module\";s:7:\"options\";}s:15:\"options_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:6:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";i:4;s:14:\"node_reference\";i:5;s:23:\"taxonomy_term_reference\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:14:\"options_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:5:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:14:\"node_reference\";i:4;s:23:\"taxonomy_term_reference\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:6:\"number\";a:4:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";}s:27:\"node_reference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"description\";s:83:\"Display the list of referenceable nodes as a textfield with autocomplete behaviour.\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:27:\"node_reference/autocomplete\";}s:6:\"module\";s:14:\"node_reference\";}s:13:\"media_generic\";a:5:{s:5:\"label\";s:13:\"Media browser\";s:11:\"field types\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"image\";}s:8:\"settings\";a:3:{s:13:\"allowed_types\";a:1:{s:5:\"image\";s:5:\"image\";}s:15:\"browser_plugins\";a:0:{}s:15:\"allowed_schemes\";a:1:{s:6:\"public\";s:6:\"public\";}}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:5:\"media\";}s:9:\"date_text\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:1;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"date\";}s:22:\"mailchimp_lists_select\";a:5:{s:5:\"label\";s:17:\"Subscription form\";s:11:\"field types\";a:1:{i:0;s:28:\"mailchimp_lists_subscription\";}s:8:\"settings\";a:0:{}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:2;}s:6:\"module\";s:15:\"mailchimp_lists\";}s:10:\"link_field\";a:5:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:11:\"image_image\";a:5:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:5:\"image\";}s:20:\"geofield_geolocation\";a:4:{s:5:\"label\";s:17:\"HTML5 Geolocation\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:19:\"geofield_textfields\";a:4:{s:5:\"label\";s:14:\"All Textfields\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:15:\"geofield_bounds\";a:4:{s:5:\"label\";s:6:\"Bounds\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:15:\"geofield_latlon\";a:4:{s:5:\"label\";s:20:\"Latitude / Longitude\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:16:\"geofield_geojson\";a:4:{s:5:\"label\";s:7:\"GeoJSON\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_wkt\";a:4:{s:5:\"label\";s:21:\"Well Known Text (WKT)\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"geofield\";}s:12:\"file_generic\";a:5:{s:5:\"label\";s:4:\"File\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"imce_filefield_on\";i:0;}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"file\";}s:10:\"date_popup\";a:5:{s:5:\"label\";s:15:\"Pop-up calendar\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:15;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"date\";}s:17:\"timeperiod_select\";a:4:{s:5:\"label\";s:20:\"Time period (select)\";s:11:\"field types\";a:1:{i:0;s:14:\"number_integer\";}s:8:\"settings\";a:1:{s:5:\"units\";a:2:{i:3600;a:2:{s:3:\"max\";i:23;s:9:\"step size\";i:1;}i:60;a:2:{s:3:\"max\";i:55;s:9:\"step size\";i:5;}}}s:6:\"module\";s:10:\"timeperiod\";}}s:15:\"formatter types\";a:61:{s:8:\"colorbox\";a:5:{s:5:\"label\";s:8:\"Colorbox\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:8:{s:19:\"colorbox_node_style\";s:0:\"\";s:25:\"colorbox_node_style_first\";s:0:\"\";s:20:\"colorbox_image_style\";s:0:\"\";s:16:\"colorbox_gallery\";s:4:\"post\";s:23:\"colorbox_gallery_custom\";s:0:\"\";s:16:\"colorbox_caption\";s:4:\"auto\";s:23:\"colorbox_caption_custom\";s:0:\"\";s:25:\"colorbox_multivalue_index\";N;}s:6:\"module\";s:8:\"colorbox\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}s:12:\"date_default\";a:4:{s:5:\"label\";s:13:\"Date and time\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:7:{s:11:\"format_type\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:8:\"Time ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:3:{s:8:\"interval\";i:2;s:16:\"interval_display\";s:8:\"time ago\";s:12:\"use_end_date\";b:0;}s:6:\"module\";s:4:\"date\";}s:10:\"date_plain\";a:4:{s:5:\"label\";s:5:\"Plain\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"date\";}s:12:\"file_default\";a:5:{s:5:\"label\";s:12:\"Generic file\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";s:11:\"description\";s:124:\"Create a simple link to the file. The link is prefixed by a file type icon and the name of the file is used as the link text\";}s:10:\"file_table\";a:5:{s:5:\"label\";s:14:\"Table of files\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";s:11:\"description\";s:136:\"Build a two-column table where the first column contains a generic link to the file and the second column displays the size of the file.\";}s:14:\"file_url_plain\";a:5:{s:5:\"label\";s:11:\"URL to file\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";s:11:\"description\";s:37:\"Display a plain text URL to the file.\";}s:13:\"file_rendered\";a:6:{s:5:\"label\";s:13:\"Rendered file\";s:11:\"description\";s:40:\"Display the file in a specific view mode\";s:11:\"field types\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"image\";}s:8:\"settings\";a:1:{s:14:\"file_view_mode\";s:7:\"default\";}s:14:\"file formatter\";a:1:{s:6:\"hidden\";b:1;}s:6:\"module\";s:11:\"file_entity\";}s:18:\"file_download_link\";a:5:{s:5:\"label\";s:13:\"Download link\";s:11:\"description\";s:65:\"Displays a link that will force the browser to download the file.\";s:11:\"field types\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"image\";}s:8:\"settings\";a:1:{s:4:\"text\";s:20:\"Download [file:name]\";}s:6:\"module\";s:11:\"file_entity\";}s:10:\"file_audio\";a:6:{s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:41:\"Render the file using an HTML5 audio tag.\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:6:{s:8:\"controls\";b:1;s:13:\"controls_list\";a:2:{s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:7:\"preload\";s:0:\"\";s:22:\"multiple_file_behavior\";s:4:\"tags\";}s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"audio/*\";}}s:6:\"module\";s:11:\"file_entity\";}s:10:\"file_video\";a:6:{s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:41:\"Render the file using an HTML5 video tag.\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:10:{s:8:\"controls\";b:1;s:13:\"controls_list\";a:3:{s:10:\"fullscreen\";s:10:\"fullscreen\";s:8:\"download\";s:8:\"download\";s:15:\"remote_playback\";s:15:\"remote_playback\";}s:8:\"autoplay\";b:0;s:11:\"playsinline\";b:0;s:4:\"loop\";b:0;s:5:\"muted\";b:0;s:5:\"width\";N;s:6:\"height\";N;s:7:\"preload\";s:0:\"\";s:22:\"multiple_file_behavior\";s:4:\"tags\";}s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"video/*\";}}s:6:\"module\";s:11:\"file_entity\";}s:24:\"galleryformatter_default\";a:6:{s:5:\"label\";s:14:\"jQuery Gallery\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:5:\"media\";}s:8:\"settings\";a:7:{s:11:\"slide_style\";s:22:\"galleryformatter_slide\";s:11:\"thumb_style\";s:22:\"galleryformatter_thumb\";s:5:\"style\";s:11:\"Greenarrows\";s:14:\"linking_method\";s:14:\"show_full_link\";s:12:\"link_to_full\";i:1;s:18:\"link_to_full_style\";i:0;s:5:\"modal\";s:4:\"none\";}s:11:\"description\";s:54:\"Display multi-value fields as an jQuery Image gallery.\";s:6:\"module\";s:16:\"galleryformatter\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}s:12:\"geofield_wkt\";a:4:{s:5:\"label\";s:21:\"Well Known Text (WKT)\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:16:\"geofield_geojson\";a:4:{s:5:\"label\";s:7:\"GeoJSON\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_kml\";a:4:{s:5:\"label\";s:3:\"KML\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_gpx\";a:4:{s:5:\"label\";s:3:\"GPX\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:15:\"geofield_latlon\";a:4:{s:5:\"label\";s:18:\"Latitude/Longitude\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:3:{s:4:\"data\";s:4:\"full\";s:6:\"format\";s:15:\"decimal_degrees\";s:6:\"labels\";i:1;}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_lat\";a:4:{s:5:\"label\";s:13:\"Latitude Only\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:2:{s:4:\"data\";s:4:\"full\";s:6:\"format\";s:15:\"decimal_degrees\";}s:6:\"module\";s:8:\"geofield\";}s:12:\"geofield_lon\";a:4:{s:5:\"label\";s:14:\"Longitude Only\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:2:{s:4:\"data\";s:4:\"full\";s:6:\"format\";s:15:\"decimal_degrees\";}s:6:\"module\";s:8:\"geofield\";}s:17:\"geofield_geo_type\";a:4:{s:5:\"label\";s:13:\"Geometry Type\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}s:17:\"geofield_def_list\";a:4:{s:5:\"label\";s:31:\"Definition List (Accessibility)\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:2:{s:4:\"data\";s:0:\"\";s:7:\"address\";i:0;}s:6:\"module\";s:8:\"geofield\";}s:20:\"geofield_description\";a:4:{s:5:\"label\";s:31:\"Decriptive Text (Accessibility)\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:2:{s:4:\"data\";s:0:\"\";s:7:\"address\";i:0;}s:6:\"module\";s:8:\"geofield\";}s:16:\"geofield_map_map\";a:4:{s:5:\"label\";s:12:\"Geofield Map\";s:11:\"field types\";a:1:{i:0;s:8:\"geofield\";}s:8:\"settings\";a:17:{s:18:\"geofield_map_width\";s:4:\"100%\";s:19:\"geofield_map_height\";s:5:\"300px\";s:17:\"geofield_map_zoom\";s:1:\"8\";s:24:\"geofield_map_controltype\";s:7:\"default\";s:16:\"geofield_map_mtc\";s:8:\"standard\";s:23:\"geofield_map_pancontrol\";i:1;s:20:\"geofield_map_maptype\";s:3:\"map\";s:27:\"geofield_map_baselayers_map\";i:1;s:33:\"geofield_map_baselayers_satellite\";i:1;s:30:\"geofield_map_baselayers_hybrid\";i:1;s:32:\"geofield_map_baselayers_physical\";i:0;s:18:\"geofield_map_scale\";i:0;s:21:\"geofield_map_overview\";i:0;s:28:\"geofield_map_overview_opened\";i:0;s:24:\"geofield_map_scrollwheel\";i:0;s:22:\"geofield_map_draggable\";i:0;s:28:\"geofield_map_streetview_show\";i:0;}s:6:\"module\";s:12:\"geofield_map\";}s:5:\"image\";a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:11:\"description\";s:153:\"Format the file as an image. The image can be displayed using an image style and can optionally be linked to the image file itself or its parent content.\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}s:9:\"lightbox2\";a:5:{s:5:\"label\";s:9:\"Lightbox2\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:4:{s:4:\"type\";s:8:\"lightbox\";s:11:\"image_style\";s:8:\"original\";s:14:\"lightbox_style\";s:8:\"original\";s:7:\"caption\";s:6:\"hidden\";}s:6:\"module\";s:9:\"lightbox2\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}s:12:\"link_default\";a:5:{s:5:\"label\";s:24:\"Title, as link (default)\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:1:{s:12:\"custom_title\";s:0:\"\";}s:6:\"module\";s:4:\"link\";}s:16:\"link_title_plain\";a:5:{s:5:\"label\";s:20:\"Title, as plain text\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:9:\"link_host\";a:5:{s:5:\"label\";s:19:\"Host, as plain text\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:8:\"link_url\";a:5:{s:5:\"label\";s:12:\"URL, as link\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:10:\"link_plain\";a:5:{s:5:\"label\";s:18:\"URL, as plain text\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:13:\"link_absolute\";a:5:{s:5:\"label\";s:13:\"URL, absolute\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:11:\"link_domain\";a:5:{s:5:\"label\";s:15:\"Domain, as link\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:1:{s:9:\"strip_www\";b:0;}s:6:\"module\";s:4:\"link\";}s:16:\"link_no_protocol\";a:5:{s:5:\"label\";s:29:\"URL with the protocol removed\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:10:\"link_short\";a:5:{s:5:\"label\";s:32:\"Short, as link with title \"Link\"\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:10:\"link_label\";a:5:{s:5:\"label\";s:34:\"Label, as link with label as title\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:13:\"link_separate\";a:5:{s:5:\"label\";s:22:\"Separate title and URL\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:12:\"list_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:4:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}s:8:\"list_key\";a:4:{s:5:\"label\";s:3:\"Key\";s:11:\"field types\";a:4:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}s:31:\"mailchimp_lists_field_subscribe\";a:4:{s:5:\"label\";s:17:\"Subscription Form\";s:11:\"field types\";a:1:{i:0;s:28:\"mailchimp_lists_subscription\";}s:8:\"settings\";a:1:{s:20:\"show_interest_groups\";b:0;}s:6:\"module\";s:15:\"mailchimp_lists\";}s:33:\"mailchimp_lists_subscribe_default\";a:4:{s:5:\"label\";s:17:\"Subscription Info\";s:11:\"field types\";a:1:{i:0;s:28:\"mailchimp_lists_subscription\";}s:8:\"settings\";a:2:{s:20:\"show_interest_groups\";b:0;s:15:\"interest_groups\";a:0:{}}s:6:\"module\";s:15:\"mailchimp_lists\";}s:16:\"media_large_icon\";a:4:{s:5:\"label\";s:19:\"Large filetype icon\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:6:\"module\";s:5:\"media\";}s:22:\"node_reference_default\";a:5:{s:5:\"label\";s:12:\"Title (link)\";s:11:\"description\";s:68:\"Display the title of the referenced node as a link to the node page.\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:20:\"node_reference_plain\";a:5:{s:5:\"label\";s:15:\"Title (no link)\";s:11:\"description\";s:55:\"Display the title of the referenced node as plain text.\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:19:\"node_reference_node\";a:5:{s:5:\"label\";s:13:\"Rendered node\";s:11:\"description\";s:51:\"Display the referenced node in a specific view mode\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:1:{s:24:\"node_reference_view_mode\";s:4:\"full\";}s:6:\"module\";s:14:\"node_reference\";}s:18:\"node_reference_nid\";a:5:{s:5:\"label\";s:7:\"Node ID\";s:11:\"description\";s:30:\"Display the referenced node ID\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}s:19:\"node_reference_path\";a:5:{s:5:\"label\";s:17:\"URL as plain text\";s:11:\"description\";s:38:\"Display the URL of the referenced node\";s:11:\"field types\";a:1:{i:0;s:14:\"node_reference\";}s:8:\"settings\";a:2:{s:5:\"alias\";b:1;s:8:\"absolute\";b:0;}s:6:\"module\";s:14:\"node_reference\";}s:14:\"number_integer\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:14:\"number_integer\";}s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";}s:14:\"number_decimal\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";}s:18:\"number_unformatted\";a:4:{s:5:\"label\";s:11:\"Unformatted\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";}s:17:\"registration_link\";a:4:{s:5:\"label\";s:17:\"Registration Link\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:2:{s:5:\"label\";N;s:15:\"i18n_string_key\";N;}s:6:\"module\";s:12:\"registration\";}s:17:\"registration_form\";a:4:{s:5:\"label\";s:17:\"Registration Form\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:12:\"registration\";}s:17:\"registration_type\";a:4:{s:5:\"label\";s:17:\"Registration Type\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:12:\"registration\";}s:28:\"taxonomy_term_reference_link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:29:\"taxonomy_term_reference_plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:36:\"taxonomy_term_reference_rss_category\";a:4:{s:5:\"label\";s:12:\"RSS category\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:12:\"text_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:10:\"text_plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:12:\"text_trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}s:23:\"text_summary_or_trimmed\";a:4:{s:5:\"label\";s:18:\"Summary or trimmed\";s:11:\"field types\";a:1:{i:0;s:17:\"text_with_summary\";}s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}s:18:\"timeperiod_default\";a:4:{s:5:\"label\";s:11:\"Time period\";s:11:\"field types\";a:1:{i:0;s:14:\"number_integer\";}s:8:\"settings\";a:2:{s:11:\"granularity\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:10:\"timeperiod\";}s:16:\"uc_product_image\";a:6:{s:5:\"label\";s:16:\"Ubercart product\";s:11:\"description\";s:145:\"The first image is displayed with the \"uc_product\" image style, and subsequent images are displayed below it with the \"uc_thumbnail\" image style.\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:14:\"file formatter\";a:1:{s:10:\"mime types\";a:1:{i:0;s:7:\"image/*\";}}}}s:13:\"storage types\";a:1:{s:17:\"field_sql_storage\";a:4:{s:5:\"label\";s:19:\"Default SQL storage\";s:11:\"description\";s:64:\"Stores fields in the local SQL database, using per-field tables.\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";}}}',0,1689687446,1);
/*!40000 ALTER TABLE `cache_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the Filter module to store already...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
INSERT INTO `cache_filter` VALUES ('full_html::0a7728fcd362da5db486d9f230c394f26c9a74e5ea601401c6b6b06bf721d82c',_binary '<p><strong>MOST VISITED PAGES</strong></p>\n<ul style=\"list-style-type: square;\">\n<li>\n		<a href=\"/node/10\">I want to become an ICE Member</a></li>\n<li>\n		<a href=\"/node/63\">The ICE-SA Panel of NEC Adjudicators</a></li>\n<li>\n		<em><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">Apply to the ICE-SA Panel of NEC Adjudicators</a></em></li>\n</ul>\n<p><b>ICE Membership Support</b></p>\n<ul style=\"list-style-type: square;\">\n<li>\n		<a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfCKIQepqLWkJtz_9btNW8DChe0-AawmDL5E-pby8f5D5spdQ/viewform\" target=\"_blank\">ICE Sponsor Signup</a></li>\n</ul>\n',0,1627985248,0),('full_html::186d2fe4821db4ff76ed455c53543a71b58704b27e9b20e7214020178643b9e2',_binary '<p><b>Go to manager help page for further instructions:</b></p>\n<p><a href=\"http://ice-sa.org.za/manager-help-page\">Manager Help Page</a></p>\n<p><a href=\"http://ice-sa.org.za/filedepot\">File Depot</a></p>\n',0,1628057088,0),('full_html::24360ab28c7faddce8b1b1657076c575a4803388c7316299f97da9321fe6684d',_binary '<p style=\"text-align:center;\"><strong>and</strong></p>\n',0,1664889198,0),('full_html::3ecdc87f7aebad3641a822a534d8e27cdbf72d43b6a384c9a257e37e9ff3e212',_binary '<table cellpadding=\"4\" cellspacing=\"0\" width=\"623\">\n<colgroup>\n		<col width=\"607\" /><br />\n	</colgroup>\n<tbody>\n<tr>\n<td  style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\"><span ><font face=\"Arial, serif\"><font >Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to:</font></font></span></p>\n</td>\n</tr>\n<tr>\n<td style=\"border: 1px solid #00000a; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.2cm; padding-right: 0.19cm\" valign=\"top\" width=\"607\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font style=\"\">1) be professionally registered of at least 10 years standing with a local or international built environment council, </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"text-indent: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font ><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; margin-bottom: 0cm\"><font face=\"Arial, serif\"><font >be professionally registered of at least 10 years standing in the practice of law, with commercial experience in engineering and construction field </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\">&nbsp;</p>\n</td>\n</tr>\n</tbody>\n</table>\n',0,1664889198,0),('full_html::43e16806dd5e2b616009173a499f580acf005925568ce9b7f5277b23a464a740',_binary '<p style=\"text-align:center;\"><strong>AND</strong></p>\n<p>Experience in the development of contract documentation, contract administration or disputes involving one of more contracts in the NEC family of contracts</p>\n',0,1664889198,0),('full_html::5377f3912bd0408aa608593e1bce9bb35d01b9df84350b3539ecd95ccdaafff6',_binary '<p><a href=\"/view-ice-sa-panel-nec-adjudicators/contact-details\">View adjudicator contact details</a></p>\n',0,1630421280,0),('full_html::66090905c06d70945c9ba1a04c5ef3563ba8bd939e8a696df4f4b3dea9752460',_binary '<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-left: 1.27cm; text-indent: -1.27cm; margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>3) demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</font></font></p>\n',0,1664889198,0),('full_html::67d02c8da308b511a8acf038f382a31ef7aa75034f564b3fd36dfc310a7ffd52',_binary '<p>Website maintained by <a href=\"http://www.sabeex.co.za\">SABEeX</a></p>\n<p><span style=\"font-size:9px;\"><a href=\"https://ice-sa.org.za/user/login\" target=\"_self\">LOGIN</a></span></p>\n',0,1627985248,0),('full_html::77d77ebfc32d3dd2f39010fb0fcf5b2f023d0e158ccdb59e049f84e59dfaacf7',_binary '<p style=\"text-align:center;\"><strong>OR</strong></p>\n',0,1664889198,0),('full_html::77ffcc218a2641ea141a9346288b9f6085745dc7d8e2eae3c842f82bcfb49dcf',_binary '<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font  >2) have suitable work experience</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>a) as a built environment professional on construction projects at a senior level </font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font><b>or</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font>as an Attorney or Advocate practicing in the field of construction law</font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font ><b>and</b></font></font></p>\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font >b) in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts </font></font></p>\n',0,1664889198,0),('full_html::97ca48c838811b6235dc21f62524c11e1cb5b924cd19d06d25ef82743e02f45e',_binary '<div style=\"width: 100%;  padding: 5px;\">\n<p align=\"justify\" class=\"western\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</i></font></font></p>\n<ul>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of the procedures in the NEC3</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of the roles within the NEC3 form of Contract.</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A full understanding of how construction costs arise and how they are affected by changes to programme.</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>Knowledge of construction planning and how programmes are affected by change.</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>An appreciation of construction risks and how allowances for them should be set.</i></font></font></p>\n</li>\n<li>\n<p align=\"justify\" lang=\"en-US\" style=\"margin-bottom: 0cm; line-height: 100%\"><font face=\"Arial, serif\"><font size=\"2\" style=\"font-size: 9pt\"><i>A sound knowledge of the law as it affects engineering and construction contracts.</i></font></font></p>\n</li>\n</ul>\n</div>\n',0,1664889198,0),('full_html::b1a0ab8de8e9324aeb8c58cc0954d0e8f2daaa4cde88c6213d25a4003969b4a8',_binary '<p><span style=\"font-size:16px;\"><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</span></p>\n<ul>\n<li>\n		Risk management, project management and programming procedures</li>\n<li>\n		Compensation event procedures.</li>\n<li>\n		Payment procedures of the main Options.</li>\n<li>\n		The dispute referral and adjudication process.</li>\n</ul>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>\n		Demonstrated&nbsp; ability&nbsp; to&nbsp; draft&nbsp; Contract&nbsp; Data; Goods Information; Services&nbsp; Information;&nbsp; Works&nbsp; Information;&nbsp; Scope&nbsp; and Pricing Data,</li>\n</ol>\n<p><strong>and</strong></p>\n<ol>\n<li style=\"opacity:0; height: 0px;\"></li>\n<li>\n		Demonstrated experience in the administration of a NEC contract as a Project Manager; Service Manager; Employer&rsquo;s Agent or Supply Manager.</li>\n</ol>\n<p style=\"\"><strong>or</strong></p>\n<p>Demonstrated ability to prepare information to be considered by an Adjudicator or acting as an Adjudicator.</p>\n',0,1664889198,0),('full_html::b7697752d0d4ae450f42a7f3c1e57bdffa85a299f9090c443e138790a11c45d6',_binary '<p><span style=\"font-size:16px;\"><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></span></p>\n<p><span style=\"font-size:14px;\">Communicate with experts in other professions regarding a dispute.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the<br />\ncontract to experts.</li>\n<li>Demonstrate the ability to receive and interpret communications from experts.</li>\n<li>Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</li>\n<li>Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such<br />\nas Mediation or Arbitration.</li>\n</ol>\n',0,1664889198,0),('full_html::ca40cd92e1ad2247002676bf06803c46fcf6be04c1edead13b38a504ba6f510f',_binary '<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong>COVID-19 in South Africa</strong></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red;\">* For up to date information on the status of Corona Virus, please visit the&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 16px; line-height: inherit; font-family: &quot;Times New Roman&quot;, serif;\"><a data-extlink=\"\" href=\"https://sacoronavirus.co.za/\" rel=\"noopener noreferrer\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; color: rgb(149, 79, 114);\" target=\"_blank\"><b style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red; text-decoration-line: none;\">official COVID-19 Corona Virus South African Resource Portal</span></b><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; background: url(&quot;/sites/all/modules/extlink/images/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px; text-decoration-line: none;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; clip: rect(1px, 1px, 1px, 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 9pt; line-height: inherit; font-family: &quot;Open Sans&quot;, sans-serif; color: red;\">&nbsp;</span></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">*&nbsp;<a href=\"https://ice-sa.org.za/sites/default/files/docs/nec/Covid%2019%20issues%20and%20NEC%20contracts%20in%20South%20Africa-ICE-SA.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\">COVID-19 issues and NEC contracts in South Africa</a></strong></p>\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); background-color: rgb(247, 247, 247);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">This document provides insight on how the COVID-19 disruptions are to be viewed under NEC Contracts</strong></p>\n',0,1627985248,0),('full_html::cf3f9395d91248db5874b58471b0ab603575664b09eeadf2951ca46592530ab9',_binary '<p>To view adjudicator CVs, you must <a href=\"/user/register\">register</a> first.</p>\n',0,1627993680,0),('full_html::d56699294d48f9e1fc05d7e4a1d3684c3f906f92e955d638ba69a30211c84cc5',_binary '<p><span style=\"font-size:16px;\"><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></span></p>\n<p><span style=\"font-size:14px;\">Ability to adjudicate a dispute under a NEC contract.</span></p>\n<p><strong><span style=\"font-size:16px;\">Assessment Criteria:</span></strong></p>\n<p>Extensive experience in the following is essential:</p>\n<ol>\n<li>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:\n<ul>\n<li>Ascertain the contractual position of the Parties to a dispute.</li>\n<li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n<li>Communicate the inquisitorial process associated with an adjudication.</li>\n<li>Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation<br />\nprocedures.</li>\n</ul>\n</li>\n<li>Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they<br />\nare applied to a dispute.</li>\n<li>Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear<br />\nunderstandable form capable of in-depth scrutiny.</li>\n</ol>\n<p><strong>Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</strong></p>\n<p><strong>\n<ul>\n<li>Ascertain the contractual position of the Parties to a dispute.</li>\n<li>Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\n<li>Communicate the inquisitorial process associated with an adjudication.</li>\n<li>Calculate the amount of money and / or time that either Party may be due in accordance<br />\nwith the NEC compensation procedures.</li>\n</ul>\n<p></strong></p>\n',0,1664889198,0),('full_html::d99b7b6102787c0b58d4439efc9d7a5772f9d3bd0b790bdd7a250c5a9124c046',_binary '<div style=\"display:none\">\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\n<p class=\"rteindent2\"><strong>&nbsp; or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>or</strong></p>\n<p style=\"margin-left:36.0pt;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; be able to demonstrate quivalent qualifications and provide suitable motivation for the acceptance of such equivalent qualifications</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">2) &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; have suitable work experience</p>\n<p class=\"rteindent1\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\n<p class=\"rteindent1\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; or</strong></p>\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\n<p class=\"rteindent2\"><strong>&nbsp;and</strong></p>\n<p class=\"rteindent2\">&nbsp;b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\n<p class=\"rteindent1\"><strong>and</strong></p>\n<p class=\"rteindent1\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\n</div>\n',0,1664889198,0),('full_html::e24fb85987ae61ce9b31a700eea42e8635c778da6d8f2db5739e25475fb496da',_binary '<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\n<ul>\n<li>Attendance and passing of courses associated with aspects of NEC Adjudication is a<br />\nrecommendation;</li>\n<li>Attendance of NEC3 training events, workshops and User Group events;</li>\n<li>Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\n<li>Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\n<li>Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\n<li>Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\n</ul>\n',0,1664889198,0),('full_html::e6281c348c6294013cc859dc993893b7026e1233c3d8e500431bc9e01a1f078f',_binary '<p><span style=\"font-size:10px;\"><strong>Chair and</strong>&nbsp;&nbsp;<b>ICE International Representative South Africa: </b>Mr Alain Jacquet<br />\n	<strong>Committee: </strong><a href=\"http://ice-sa.org.za/contact-us\">Contact us Page</a><br />\n	PO Box 92515, Norwood 2117, South Africa<br />\n	<strong>Email<span style=\"font-family: arial, sans-serif; color: rgb(64, 64, 64);\">: </span></strong><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-family: arial, sans-serif;\">secretary@ice-sa.org.za</span></a><br />\n	<strong>Website<span style=\"font-family: arial, sans-serif;\">: </span></strong><a href=\"http://www.ice-sa.org.za\"><span style=\"font-family: arial, sans-serif;\">www.ice-sa.org.za</span> </a></span></p>\n',0,1627985248,0),('full_html::f9d0535bfb6c2c9ff0f65ef73f62922eda2553bd944d3d6886076c8413cc12de',_binary '<p style=\"text-align:center;\"><strong>or</strong></p>\n',0,1664889198,0),('full_html::fe01465a731acbc0e6f46e264102c9351ab22e950592a6a1ce4c6d5e3c036381',_binary '<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n',0,1629104686,0),('plain_text::89dfe036b8261f43c269411b113336a31dab82db1c58b4d9941002913ef6ce2b',_binary '<p>ice-sa newsletter categories</p>\n',0,1628628464,0);
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the form system to store recently built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
INSERT INTO `cache_form` VALUES ('form_form-qBY5ConldotfR3qx5p2blg9UWc5NvIDyLI_dRmqo2LI',_binary 'a:31:{s:9:\"#attached\";a:2:{s:3:\"css\";a:1:{i:0;s:41:\"sites/all/modules/webform/css/webform.css\";}s:2:\"js\";a:1:{i:0;s:39:\"sites/all/modules/webform/js/webform.js\";}}s:5:\"#node\";O:8:\"stdClass\":41:{s:3:\"vid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:28:\"Nomination of an Adjudicator\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"2c365197-2658-4161-a84a-601fc892e8f6\";s:3:\"nid\";s:2:\"60\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1350460004\";s:7:\"changed\";s:10:\"1641794162\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"19fb5520-9e5f-4d1f-9e36-983e05aefe8a\";s:18:\"revision_timestamp\";s:10:\"1641794162\";s:12:\"revision_uid\";s:4:\"1979\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h3>\r\n	&nbsp;</h3>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h3>\n	&nbsp;</h3>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"0\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:2:\"60\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:9:\"full_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:3:\"167\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:2:{i:1;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"1\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:5081:\"<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:2;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:35:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:16;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1350460004\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:10:\"superadmin\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:324:\"a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:7;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h3>\r\n	&nbsp;</h3>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h3>\n	&nbsp;</h3>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h3>\n	&nbsp;</h3>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}s:11:\"#submission\";b:0;s:9:\"#is_draft\";b:0;s:7:\"#filter\";b:1;s:6:\"#theme\";a:2:{i:0;s:15:\"webform_form_60\";i:1;s:12:\"webform_form\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:19:\"webform-client-form\";i:1;s:22:\"webform-client-form-60\";}}s:7:\"#submit\";a:2:{i:0;s:25:\"webform_client_form_pages\";i:1;s:26:\"webform_client_form_submit\";}s:9:\"#validate\";a:2:{i:0;s:28:\"webform_client_form_validate\";i:1;s:23:\"antibot_form_validation\";}s:8:\"#process\";a:1:{i:0;s:27:\"webform_client_form_process\";}s:9:\"submitted\";a:15:{s:5:\"#tree\";b:1;s:25:\"contract_number_and_title\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:25:\"Contract Number and Title\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"0\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:46:\"1_name_of_the_person_requesting_the_nomination\";a:20:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:47:\"1. Name of the person requesting the Nomination\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:4:\"name\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"1\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:13:\"email_address\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:13:\"Email Address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"cellphone\";a:19:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Cellphone*\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"3\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:10:\"#maxlength\";s:2:\"15\";s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:9:\"telephone\";a:19:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:9:\"Telephone\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"4\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:10:\"#maxlength\";s:2:\"15\";s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:3:\"fax\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"Fax\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"5\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:49:\"21_names_of_the_parties_to_the_contract___party_1\";a:23:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"2.1 Party 1: \";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"2\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:36:\"names_of_the_parties_to_the_contract\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:36:\"Names of the parties to the Contract\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:19:\"responsible_person_\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:21:\"Responsible person: *\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"8\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:17:\"telephone__number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:17:\"Telephone  Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:10:\"fax_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Fax Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"cell_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Cell Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"11\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"e_mail_address\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:14:\"E-mail address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"12\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"physical_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:17:\"Physical Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"13\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"postal_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:15:\"Postal Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"14\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:10:\"22_party_2\";a:23:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"2.2 Party 2:\";s:14:\"#title_display\";N;s:7:\"#weight\";s:1:\"3\";s:12:\"#description\";s:0:\"\";s:12:\"#collapsible\";i:0;s:10:\"#collapsed\";i:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"webform-component-fieldset\";}}s:11:\"#pre_render\";a:2:{i:0;s:26:\"webform_fieldset_prerender\";i:1;s:29:\"webform_element_title_display\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}}}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;s:36:\"names_of_the_parties_to_the_contract\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:36:\"Names of the parties to the Contract\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"16\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:18:\"responsible_person\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:19:\"Responsible person:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"17\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"telephone_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Telephone Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"18\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:10:\"fax_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\" Fax Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"19\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"cell_number\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Cell Number\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"20\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:15:\"e_mail_address1\";a:17:{s:5:\"#type\";s:13:\"webform_email\";s:6:\"#title\";s:14:\"E-mail address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"21\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:8:\"required\";s:8:\"required\";s:5:\"class\";a:1:{i:0;s:5:\"email\";}}s:17:\"#element_validate\";a:1:{i:0;s:23:\"_webform_validate_email\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:16:\"physical_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:16:\"Physical Address\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"22\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:14:\"postal_address\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:15:\"Postal Address:\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"23\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:54:\"31_brief_description_of_the_works_services_or_supplies\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:57:\"3.1. Brief description of the works, services or supplies\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"4\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";a:18:{s:6:\"#title\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"5\";s:12:\"#description\";s:0:\"\";s:15:\"#theme_wrappers\";a:2:{i:0;s:6:\"radios\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:8:\"#options\";a:13:{s:3:\"ECC\";s:37:\"Engineering and Construction Contract\";s:4:\"ECSC\";s:43:\"Engineering and Construction Short Contract\";s:3:\"ECS\";s:40:\"Engineering and Construction Subcontract\";s:4:\"CCSS\";s:46:\"Engineering and Construction Short Subcontract\";s:3:\"PSC\";s:30:\"Professional Services Contract\";s:3:\"TSC\";s:36:\"Professional Services Short Contract\";i:1;s:22:\"Term Services Contract\";s:5:\"Other\";s:28:\"Term Services Short Contract\";i:2;s:15:\"Supply Contract\";i:3;s:21:\"Supply Short Contract\";i:4;s:20:\"CIDB Supply Contract\";i:5;s:26:\"CIDB Short Supply Contract\";i:6;s:5:\"Other\";}s:14:\"#default_value\";N;s:5:\"#type\";s:6:\"radios\";s:8:\"#process\";a:2:{i:0;s:19:\"form_process_radios\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"if_other_please_state_which_form_of_contract_is_required\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:57:\"If Other, please state which form of contract is required\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"6\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:37:\"33_location_of_the_site_if_applicable\";a:18:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:40:\"3.3 Location of the site (if applicable)\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"7\";s:13:\"#field_prefix\";N;s:13:\"#field_suffix\";N;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:0:{}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:5:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:12:\"field_prefix\";i:3;s:12:\"field_suffix\";i:4;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:1:\"8\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";s:1:\"5\";s:5:\"#cols\";s:2:\"60\";s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:1:\"9\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:56:\"6_any_specific_comments_requests_or_special_requirements\";a:19:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:14:\"#title_display\";s:6:\"before\";s:14:\"#default_value\";s:0:\"\";s:9:\"#required\";s:1:\"0\";s:7:\"#weight\";s:2:\"10\";s:12:\"#description\";s:0:\"\";s:5:\"#rows\";i:5;s:5:\"#cols\";i:60;s:11:\"#attributes\";a:0:{}s:10:\"#resizable\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:11:\"placeholder\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:20:\"#webform_placeholder\";s:0:\"\";s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";a:20:{s:5:\"#type\";s:12:\"managed_file\";s:6:\"#theme\";s:20:\"webform_managed_file\";s:6:\"#title\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:0:{}s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:10485760;}s:24:\"file_validate_extensions\";a:1:{i:0;s:51:\"txt rtf html odf pdf doc docx ppt pptx xls xlsx xml\";}}s:11:\"#pre_render\";a:3:{i:0;s:28:\"file_managed_file_pre_render\";i:1;s:31:\"imce_filefield_field_pre_render\";i:2;s:25:\"webform_file_allow_access\";}s:16:\"#upload_location\";s:44:\"public://webform/sites/default/files/uploads\";s:19:\"#progress_indicator\";s:8:\"throbber\";s:12:\"#description\";s:142:\"Files must be less than <strong>10 MB</strong>.<br />Allowed file types: <strong>txt rtf html odf pdf doc docx ppt pptx xls xlsx xml</strong>.\";s:7:\"#weight\";s:2:\"11\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:11:\"description\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:11:\"declaration\";a:18:{s:6:\"#title\";s:11:\"Declaration\";s:14:\"#title_display\";s:6:\"before\";s:9:\"#required\";s:1:\"1\";s:7:\"#weight\";s:2:\"12\";s:12:\"#description\";s:445:\"I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. \nI also confirm that a dispute has been declared.\nThe parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. \nAs a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.\";s:15:\"#theme_wrappers\";a:2:{i:0;s:10:\"checkboxes\";i:1;s:15:\"webform_element\";}s:13:\"#translatable\";a:3:{i:0;s:5:\"title\";i:1;s:11:\"description\";i:2;s:7:\"options\";}s:11:\"#pre_render\";a:0:{}s:11:\"#attributes\";a:1:{s:8:\"required\";s:8:\"required\";}s:8:\"#options\";a:1:{i:1;s:22:\"I hereby declare that:\";}s:14:\"#default_value\";a:0:{}s:5:\"#type\";s:10:\"checkboxes\";s:8:\"#process\";a:2:{i:0;s:23:\"form_process_checkboxes\";i:1;s:25:\"webform_expand_select_ids\";}s:7:\"#access\";b:1;s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}s:16:\"#webform_private\";i:0;s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}s:4:\"text\";a:15:{s:5:\"#type\";s:6:\"markup\";s:6:\"#title\";N;s:7:\"#weight\";s:2:\"13\";s:7:\"#markup\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:7:\"#format\";s:9:\"full_html\";s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"webform_element\";}s:13:\"#translatable\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"markup\";}s:7:\"#access\";b:1;s:12:\"#webform_nid\";i:60;s:19:\"#webform_submission\";b:0;s:15:\"#webform_format\";s:9:\"full_html\";s:12:\"#after_build\";a:1:{i:0;s:34:\"_webform_render_markup_after_build\";}s:18:\"#webform_component\";a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}s:10:\"#validated\";b:1;s:18:\"#webform_validated\";b:0;}}s:7:\"details\";a:7:{s:5:\"#tree\";b:1;s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"60\";}s:3:\"sid\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:8:\"page_num\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:10:\"page_count\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:1;}s:8:\"finished\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:0;}}s:19:\"#conditional_values\";a:0:{}s:7:\"actions\";a:4:{s:5:\"#type\";s:7:\"actions\";s:7:\"#weight\";i:1000;s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Submit\";s:7:\"#weight\";i:10;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:14:\"webform-submit\";i:1;s:14:\"button-primary\";}}s:11:\"#pre_render\";a:1:{i:0;s:28:\"webform_pre_render_remove_id\";}}}s:8:\"#form_id\";s:22:\"webform_client_form_60\";s:5:\"#type\";s:4:\"form\";s:9:\"#build_id\";s:48:\"form-qBY5ConldotfR3qx5p2blg9UWc5NvIDyLI_dRmqo2LI\";s:13:\"form_build_id\";a:5:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-qBY5ConldotfR3qx5p2blg9UWc5NvIDyLI_dRmqo2LI\";s:3:\"#id\";s:48:\"form-qBY5ConldotfR3qx5p2blg9UWc5NvIDyLI_dRmqo2LI\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:22:\"webform_client_form_60\";s:3:\"#id\";s:27:\"edit-webform-client-form-60\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:22:\"webform-client-form-60\";s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:28:\"/nomination-adjudicator-Form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:12:\"#antibot_key\";s:32:\"a0ca540b12c169e24a17f8b93603ac80\";s:11:\"antibot_key\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:0:\"\";}s:11:\"#pre_render\";a:1:{i:0;s:23:\"antibot_form_pre_render\";}s:12:\"#after_build\";a:1:{i:0;s:35:\"context_form_alter_node_after_build\";}s:10:\"icesaorgza\";a:9:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:22:\"Leave this field blank\";s:5:\"#size\";i:20;s:7:\"#weight\";i:100;s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}s:17:\"#element_validate\";a:1:{i:0;s:27:\"_honeypot_honeypot_validate\";}s:7:\"#prefix\";s:34:\"<div class=\"icesaorgza-textfield\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"#attached\";a:1:{s:3:\"css\";a:1:{s:4:\"data\";s:31:\"private://honeypot/honeypot.css\";}}}s:13:\"honeypot_time\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#title\";s:9:\"Timestamp\";s:14:\"#default_value\";s:54:\"1701061117|LNmDZPokax85raiBU7KiRewf-zDW7TU1ZvAsjAYPYAA\";s:17:\"#element_validate\";a:1:{i:0;s:35:\"_honeypot_time_restriction_validate\";}}}',1701082717,1701061117,1),('form_state_form-qBY5ConldotfR3qx5p2blg9UWc5NvIDyLI_dRmqo2LI',_binary 'a:8:{s:10:\"build_info\";a:4:{s:4:\"args\";a:3:{i:0;O:8:\"stdClass\":41:{s:3:\"vid\";s:2:\"60\";s:3:\"uid\";s:1:\"1\";s:5:\"title\";s:28:\"Nomination of an Adjudicator\";s:3:\"log\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:7:\"comment\";s:1:\"1\";s:7:\"promote\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:5:\"vuuid\";s:36:\"2c365197-2658-4161-a84a-601fc892e8f6\";s:3:\"nid\";s:2:\"60\";s:4:\"type\";s:12:\"webform_page\";s:8:\"language\";s:3:\"und\";s:7:\"created\";s:10:\"1350460004\";s:7:\"changed\";s:10:\"1641794162\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:4:\"uuid\";s:36:\"19fb5520-9e5f-4d1f-9e36-983e05aefe8a\";s:18:\"revision_timestamp\";s:10:\"1641794162\";s:12:\"revision_uid\";s:4:\"1979\";s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h3>\r\n	&nbsp;</h3>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h3>\n	&nbsp;</h3>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}s:4:\"path\";a:1:{s:8:\"pathauto\";s:1:\"0\";}s:7:\"webform\";a:35:{s:3:\"nid\";s:2:\"60\";s:12:\"confirmation\";s:0:\"\";s:19:\"confirmation_format\";s:9:\"full_html\";s:12:\"redirect_url\";s:14:\"<confirmation>\";s:6:\"status\";s:1:\"1\";s:5:\"block\";s:1:\"0\";s:11:\"allow_draft\";s:1:\"1\";s:9:\"auto_save\";s:1:\"0\";s:13:\"submit_notice\";s:1:\"1\";s:11:\"submit_text\";s:0:\"\";s:12:\"submit_limit\";s:2:\"-1\";s:15:\"submit_interval\";s:2:\"-1\";s:18:\"total_submit_limit\";s:2:\"-1\";s:21:\"total_submit_interval\";s:2:\"-1\";s:15:\"progressbar_bar\";s:1:\"0\";s:23:\"progressbar_page_number\";s:1:\"0\";s:19:\"progressbar_percent\";s:1:\"0\";s:28:\"progressbar_pagebreak_labels\";s:1:\"0\";s:32:\"progressbar_include_confirmation\";s:1:\"0\";s:23:\"progressbar_label_first\";N;s:30:\"progressbar_label_confirmation\";N;s:7:\"preview\";s:1:\"0\";s:25:\"preview_next_button_label\";N;s:25:\"preview_prev_button_label\";N;s:13:\"preview_title\";N;s:15:\"preview_message\";s:0:\"\";s:22:\"preview_message_format\";N;s:27:\"preview_excluded_components\";a:0:{}s:11:\"next_serial\";s:3:\"167\";s:12:\"confidential\";s:1:\"0\";s:13:\"record_exists\";b:1;s:5:\"roles\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}s:6:\"emails\";a:2:{i:1;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"1\";s:5:\"email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:7:\"default\";s:8:\"template\";s:5081:\"<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}i:2;a:13:{s:3:\"nid\";s:2:\"60\";s:3:\"eid\";s:1:\"2\";s:5:\"email\";s:22:\"chairman@ice-sa.org.za\";s:7:\"subject\";s:7:\"default\";s:9:\"from_name\";s:7:\"default\";s:12:\"from_address\";s:1:\"5\";s:8:\"template\";s:7:\"default\";s:19:\"excluded_components\";a:1:{i:0;s:2:\"34\";}s:4:\"html\";s:1:\"1\";s:11:\"attachments\";s:1:\"1\";s:5:\"extra\";b:0;s:13:\"exclude_empty\";s:1:\"0\";s:6:\"status\";s:1:\"1\";}}s:10:\"components\";a:35:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:7;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}i:16;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}s:12:\"conditionals\";a:0:{}}s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1350460004\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";s:4:\"name\";s:10:\"superadmin\";s:7:\"picture\";s:1:\"0\";s:4:\"data\";s:324:\"a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}\";s:18:\"print_html_display\";i:1;s:26:\"print_html_display_comment\";i:0;s:26:\"print_html_display_urllist\";i:1;s:17:\"print_pdf_display\";i:1;s:25:\"print_pdf_display_comment\";i:0;s:25:\"print_pdf_display_urllist\";i:1;s:14:\"print_pdf_size\";N;s:21:\"print_pdf_orientation\";N;s:20:\"entity_view_prepared\";b:1;s:7:\"content\";a:5:{s:4:\"body\";a:16:{s:6:\"#theme\";s:5:\"field\";s:7:\"#weight\";i:0;s:6:\"#title\";s:4:\"Body\";s:7:\"#access\";b:1;s:14:\"#label_display\";s:6:\"hidden\";s:10:\"#view_mode\";s:4:\"full\";s:9:\"#language\";s:3:\"und\";s:11:\"#field_name\";s:4:\"body\";s:11:\"#field_type\";s:17:\"text_with_summary\";s:19:\"#field_translatable\";s:1:\"0\";s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:7:\"#object\";r:4;s:6:\"#items\";a:1:{i:0;a:5:{s:5:\"value\";s:501:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h3>\r\n	&nbsp;</h3>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h3>\n	&nbsp;</h3>\n\";s:12:\"safe_summary\";s:0:\"\";}}s:10:\"#formatter\";s:12:\"text_default\";i:0;a:1:{s:7:\"#markup\";s:472:\"<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\n<thead>\n<tr>\n<th>\n<h2>\n					Request for Chairman to nominate an Adjudicator</h2>\n</th>\n</tr>\n</thead>\n</table>\n<h3>\n	&nbsp;</h3>\n\";}}s:11:\"#pre_render\";a:1:{i:0;s:30:\"_field_extra_fields_pre_render\";}s:12:\"#entity_type\";s:4:\"node\";s:7:\"#bundle\";s:12:\"webform_page\";s:5:\"links\";a:4:{s:6:\"#theme\";s:11:\"links__node\";s:11:\"#pre_render\";a:1:{i:0;s:23:\"drupal_pre_render_links\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}s:4:\"node\";a:3:{s:6:\"#theme\";s:17:\"links__node__node\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:6:\"inline\";}}}}}}i:1;b:0;i:2;b:0;}s:7:\"form_id\";s:22:\"webform_client_form_60\";s:12:\"base_form_id\";s:19:\"webform_client_form\";s:5:\"files\";a:2:{s:39:\"webform:includes/webform.components.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:27:\"includes/webform.components\";}s:40:\"webform:includes/webform.submissions.inc\";a:3:{s:4:\"type\";s:3:\"inc\";s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:28:\"includes/webform.submissions\";}}}s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:5:\"cache\";b:1;s:7:\"webform\";a:4:{s:14:\"component_tree\";a:1:{s:8:\"children\";a:14:{i:36;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"36\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:25:\"contract_number_and_title\";s:4:\"name\";s:25:\"Contract Number and Title\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:8:\"page_num\";i:1;}i:6;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"6\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:46:\"1_name_of_the_person_requesting_the_nomination\";s:4:\"name\";s:47:\"1. Name of the person requesting the Nomination\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;s:8:\"children\";a:5:{i:1;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"1\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:4:\"name\";s:4:\"name\";s:4:\"Name\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";s:8:\"page_num\";i:1;}i:5;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"5\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:13:\"email_address\";s:4:\"name\";s:13:\"Email Address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;}i:4;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"4\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"cellphone\";s:4:\"name\";s:10:\"Cellphone*\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;}i:2;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"2\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:9:\"telephone\";s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:3;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"3\";s:3:\"pid\";s:1:\"6\";s:8:\"form_key\";s:3:\"fax\";s:4:\"name\";s:3:\"Fax\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}}}i:7;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"7\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:49:\"21_names_of_the_parties_to_the_contract___party_1\";s:4:\"name\";s:13:\"2.1 Party 1: \";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:8;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"8\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:9;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:1:\"9\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:19:\"responsible_person_\";s:4:\"name\";s:21:\"Responsible person: *\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:10;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"10\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:17:\"telephone__number\";s:4:\"name\";s:17:\"Telephone  Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:11;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"11\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:10:\"Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:12;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"12\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:13;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"13\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"e_mail_address\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:14;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"14\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:17:\"Physical Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}i:15;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"15\";s:3:\"pid\";s:1:\"7\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:8:\"page_num\";i:1;}}}i:16;a:12:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"16\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:10:\"22_party_2\";s:4:\"name\";s:12:\"2.2 Party 2:\";s:4:\"type\";s:8:\"fieldset\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:6:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:17:\"description_above\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"page_num\";i:1;s:8:\"children\";a:8:{i:17;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"17\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:36:\"names_of_the_parties_to_the_contract\";s:4:\"name\";s:36:\"Names of the parties to the Contract\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"16\";s:8:\"page_num\";i:1;}i:18;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"18\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:18:\"responsible_person\";s:4:\"name\";s:19:\"Responsible person:\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"17\";s:8:\"page_num\";i:1;}i:19;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"19\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"telephone_number\";s:4:\"name\";s:16:\"Telephone Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"18\";s:8:\"page_num\";i:1;}i:20;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"20\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:10:\"fax_number\";s:4:\"name\";s:11:\" Fax Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"19\";s:8:\"page_num\";i:1;}i:21;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"21\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:11:\"cell_number\";s:4:\"name\";s:11:\"Cell Number\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"page_num\";i:1;}i:23;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"23\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:15:\"e_mail_address1\";s:4:\"name\";s:14:\"E-mail address\";s:4:\"type\";s:5:\"email\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:12:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:8:\"multiple\";i:0;s:6:\"format\";s:5:\"short\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"21\";s:8:\"page_num\";i:1;}i:24;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"24\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:16:\"physical_address\";s:4:\"name\";s:16:\"Physical Address\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"22\";s:8:\"page_num\";i:1;}i:25;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"25\";s:3:\"pid\";s:2:\"16\";s:8:\"form_key\";s:14:\"postal_address\";s:4:\"name\";s:15:\"Postal Address:\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"23\";s:8:\"page_num\";i:1;}}}i:26;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"26\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:54:\"31_brief_description_of_the_works_services_or_supplies\";s:4:\"name\";s:57:\"3.1. Brief description of the works, services or supplies\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"4\";s:8:\"page_num\";i:1;}i:27;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"27\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:53:\"32_which_of_the_nec3_forms_of_contract_have_been_used\";s:4:\"name\";s:54:\"3.2 Which of the NEC3 forms of contract have been used\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:8:\"page_num\";i:1;}i:28;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"28\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"if_other_please_state_which_form_of_contract_is_required\";s:4:\"name\";s:57:\"If Other, please state which form of contract is required\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:8:\"page_num\";i:1;}i:29;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"29\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:37:\"33_location_of_the_site_if_applicable\";s:4:\"name\";s:40:\"3.3 Location of the site (if applicable)\";s:4:\"type\";s:9:\"textfield\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:9:\"minlength\";s:0:\"\";s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:8:\"page_num\";i:1;}i:30;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"30\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:89:\"4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words\";s:4:\"name\";s:92:\"4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:1:\"8\";s:8:\"page_num\";i:1;}i:31;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"31\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:117:\"5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why\";s:4:\"name\";s:119:\"5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"page_num\";i:1;}i:32;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"32\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:56:\"6_any_specific_comments_requests_or_special_requirements\";s:4:\"name\";s:60:\"6. Any specific comments, requests, or special requirements?\";s:4:\"type\";s:8:\"textarea\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:17:\"description_above\";b:0;s:11:\"placeholder\";s:0:\"\";s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"page_num\";i:1;}i:33;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"33\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:59:\"upload_all_relevant_files_that_are_pertinent_to_the_dispute\";s:4:\"name\";s:243:\"Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data \";s:4:\"type\";s:4:\"file\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:11:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:6:\"rename\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:0;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"11\";s:8:\"page_num\";i:1;}i:35;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"35\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:11:\"declaration\";s:4:\"name\";s:11:\"Declaration\";s:4:\"type\";s:6:\"select\";s:5:\"value\";s:0:\"\";s:5:\"extra\";a:14:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;s:12:\"empty_option\";s:0:\"\";s:17:\"description_above\";b:0;s:8:\"analysis\";b:1;}s:8:\"required\";s:1:\"1\";s:6:\"weight\";s:2:\"12\";s:8:\"page_num\";i:1;}i:34;a:11:{s:3:\"nid\";i:60;s:3:\"cid\";s:2:\"34\";s:3:\"pid\";s:1:\"0\";s:8:\"form_key\";s:4:\"text\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"markup\";s:5:\"value\";s:1118:\"<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n\";s:5:\"extra\";a:3:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;s:10:\"display_on\";s:4:\"form\";}s:8:\"required\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:8:\"page_num\";i:1;}}}s:10:\"page_count\";i:1;s:8:\"page_num\";i:1;s:7:\"preview\";s:1:\"0\";}s:19:\"#conditional_values\";a:0:{}s:13:\"process_input\";b:0;s:16:\"has_file_element\";b:1;}',1701082717,1701061117,1);
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_image`
--

DROP TABLE IF EXISTS `cache_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store information about image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_image`
--

LOCK TABLES `cache_image` WRITE;
/*!40000 ALTER TABLE `cache_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_libraries`
--

DROP TABLE IF EXISTS `cache_libraries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_libraries` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table to store library information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_libraries`
--

LOCK TABLES `cache_libraries` WRITE;
/*!40000 ALTER TABLE `cache_libraries` DISABLE KEYS */;
INSERT INTO `cache_libraries` VALUES ('colorbox',_binary 'a:20:{s:4:\"name\";s:15:\"Colorbox plugin\";s:10:\"vendor url\";s:34:\"http://www.jacklmoore.com/colorbox\";s:12:\"download url\";s:53:\"https://github.com/jackmoore/colorbox/archive/1.x.zip\";s:17:\"version arguments\";a:3:{s:4:\"file\";s:22:\"jquery.colorbox-min.js\";s:7:\"pattern\";s:32:\"@(?i:Colorbox)\\sv?([0-9\\.a-z]+)@\";s:5:\"lines\";i:5;}s:5:\"files\";a:1:{s:2:\"js\";a:1:{s:22:\"jquery.colorbox-min.js\";a:0:{}}}s:8:\"variants\";a:2:{s:8:\"minified\";a:2:{s:5:\"files\";a:1:{s:2:\"js\";a:1:{s:22:\"jquery.colorbox-min.js\";a:0:{}}}s:9:\"installed\";b:1;}s:6:\"source\";a:2:{s:5:\"files\";a:1:{s:2:\"js\";a:1:{s:18:\"jquery.colorbox.js\";a:0:{}}}s:9:\"installed\";b:1;}}s:9:\"info type\";s:6:\"module\";s:6:\"module\";s:8:\"colorbox\";s:12:\"machine name\";s:8:\"colorbox\";s:17:\"download file url\";s:0:\"\";s:4:\"path\";s:0:\"\";s:12:\"library path\";s:28:\"sites/all/libraries/colorbox\";s:16:\"version callback\";s:21:\"libraries_get_version\";s:12:\"dependencies\";a:0:{}s:8:\"versions\";a:0:{}s:17:\"integration files\";a:0:{}s:9:\"callbacks\";a:6:{s:4:\"info\";a:1:{i:0;s:23:\"libraries_prepare_files\";}s:10:\"pre-detect\";a:0:{}s:11:\"post-detect\";a:1:{i:0;s:29:\"libraries_detect_dependencies\";}s:21:\"pre-dependencies-load\";a:0:{}s:8:\"pre-load\";a:0:{}s:9:\"post-load\";a:0:{}}s:27:\"post-load integration files\";b:0;s:9:\"installed\";b:1;s:7:\"version\";s:5:\"1.6.4\";}',0,1693311212,1),('fpdf',_binary 'a:20:{s:4:\"name\";s:4:\"FPDF\";s:10:\"vendor url\";s:20:\"http://www.fpdf.org/\";s:12:\"download url\";s:35:\"http://www.fpdf.org/en/download.php\";s:17:\"version arguments\";a:3:{s:4:\"file\";s:8:\"fpdf.php\";s:7:\"pattern\";s:19:\"/Version: ([\\d.]+)/\";s:5:\"lines\";i:5;}s:5:\"files\";a:1:{s:3:\"php\";a:1:{s:8:\"fpdf.php\";a:0:{}}}s:9:\"info type\";s:6:\"module\";s:6:\"module\";s:11:\"pdfsecurity\";s:12:\"machine name\";s:4:\"fpdf\";s:17:\"download file url\";s:0:\"\";s:4:\"path\";s:0:\"\";s:12:\"library path\";s:24:\"sites/all/libraries/fpdf\";s:16:\"version callback\";s:21:\"libraries_get_version\";s:12:\"dependencies\";a:0:{}s:8:\"variants\";a:0:{}s:8:\"versions\";a:0:{}s:17:\"integration files\";a:0:{}s:9:\"callbacks\";a:6:{s:4:\"info\";a:1:{i:0;s:23:\"libraries_prepare_files\";}s:10:\"pre-detect\";a:0:{}s:11:\"post-detect\";a:1:{i:0;s:29:\"libraries_detect_dependencies\";}s:21:\"pre-dependencies-load\";a:0:{}s:8:\"pre-load\";a:0:{}s:9:\"post-load\";a:0:{}}s:27:\"post-load integration files\";b:0;s:9:\"installed\";b:1;s:7:\"version\";s:4:\"1.82\";}',0,1693470289,1),('mailchimp',_binary 'a:20:{s:4:\"name\";s:13:\"MailChimp API\";s:10:\"vendor url\";s:47:\"https://github.com/thinkshout/mailchimp-api-php\";s:12:\"download url\";s:93:\"https://github.com/thinkshout/mailchimp-api-php/releases/download/v1.0.10/v1.0.10-package.zip\";s:17:\"version arguments\";a:2:{s:4:\"file\";s:13:\"composer.json\";s:7:\"pattern\";s:31:\"/\"version\": \"([0-9a-zA-Z.-]+)\"/\";}s:5:\"files\";a:1:{s:3:\"php\";a:8:{s:17:\"src/Mailchimp.php\";a:0:{}s:29:\"src/MailchimpAPIException.php\";a:0:{}s:26:\"src/MailchimpCampaigns.php\";a:0:{}s:31:\"src/MailchimpConnectedSites.php\";a:0:{}s:22:\"src/MailchimpLists.php\";a:0:{}s:24:\"src/MailchimpReports.php\";a:0:{}s:26:\"src/MailchimpTemplates.php\";a:0:{}s:19:\"vendor/autoload.php\";a:0:{}}}s:9:\"info type\";s:6:\"module\";s:6:\"module\";s:9:\"mailchimp\";s:12:\"machine name\";s:9:\"mailchimp\";s:17:\"download file url\";s:0:\"\";s:4:\"path\";s:0:\"\";s:12:\"library path\";s:29:\"sites/all/libraries/mailchimp\";s:16:\"version callback\";s:21:\"libraries_get_version\";s:12:\"dependencies\";a:0:{}s:8:\"variants\";a:0:{}s:8:\"versions\";a:0:{}s:17:\"integration files\";a:0:{}s:9:\"callbacks\";a:6:{s:4:\"info\";a:1:{i:0;s:23:\"libraries_prepare_files\";}s:10:\"pre-detect\";a:0:{}s:11:\"post-detect\";a:1:{i:0;s:29:\"libraries_detect_dependencies\";}s:21:\"pre-dependencies-load\";a:0:{}s:8:\"pre-load\";a:0:{}s:9:\"post-load\";a:0:{}}s:27:\"post-load integration files\";b:0;s:9:\"installed\";b:1;s:7:\"version\";s:6:\"1.0.10\";}',0,1693640145,1);
/*!40000 ALTER TABLE `cache_libraries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_mailchimp`
--

DROP TABLE IF EXISTS `cache_mailchimp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_mailchimp` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the MailChimp module to store a list of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_mailchimp`
--

LOCK TABLES `cache_mailchimp` WRITE;
/*!40000 ALTER TABLE `cache_mailchimp` DISABLE KEYS */;
INSERT INTO `cache_mailchimp` VALUES ('campaigns',_binary 'a:66:{s:10:\"f6da2cfe01\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"f6da2cfe01\";s:6:\"web_id\";i:707333;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-09-10T14:49:50+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dGH1Cn\";s:16:\"long_archive_url\";s:42:\"https://mailchi.mp/0efc9dbcc1c7/r34syz4u73\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:436;s:9:\"send_time\";s:25:\"2018-09-10T15:03:31+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:436;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:59:\"GLOBAL ENGINEERING CONGRESS 22-26 October 2018 | London, UK\";s:5:\"title\";s:31:\"ICE Global Engineering Congress\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:152;s:12:\"unique_opens\";i:105;s:9:\"open_rate\";d:0.2459016393442623;s:6:\"clicks\";i:5;s:17:\"subscriber_clicks\";i:4;s:10:\"click_rate\";d:0.00936768149882904;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/f6da2cfe01/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"8cf044ce8f\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"8cf044ce8f\";s:6:\"web_id\";i:705517;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-08-27T11:22:08+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dFcYDf\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=8cf044ce8f\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:439;s:9:\"send_time\";s:25:\"2018-08-27T11:25:03+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:439;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:101:\"ICE-SA Lecture: 26 September 2018: Managing wastewater treatment cost by generating renewable energy \";s:5:\"title\";s:100:\"Managing wastewater treatment cost by generating renewable energy facilitated by government renewabl\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:240;s:12:\"unique_opens\";i:118;s:9:\"open_rate\";d:0.271889400921659;s:6:\"clicks\";i:14;s:17:\"subscriber_clicks\";i:9;s:10:\"click_rate\";d:0.020737327188940093;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/8cf044ce8f/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"bb47ec89b6\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"bb47ec89b6\";s:6:\"web_id\";i:705221;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-08-23T16:52:07+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dEX0OD\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=bb47ec89b6\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:446;s:9:\"send_time\";s:25:\"2018-08-23T16:55:15+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:446;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:34:\"ICE-SA Annual General Meeting 2018\";s:5:\"title\";s:34:\"ICE-SA Annual General Meeting 2018\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:298;s:12:\"unique_opens\";i:143;s:9:\"open_rate\";d:0.33101851851851855;s:6:\"clicks\";i:20;s:17:\"subscriber_clicks\";i:12;s:10:\"click_rate\";d:0.027777777777777776;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/bb47ec89b6/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"5e7437ee5f\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"5e7437ee5f\";s:6:\"web_id\";i:696137;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-06-06T09:48:48+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dxkCLn\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=5e7437ee5f\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:452;s:9:\"send_time\";s:25:\"2018-06-06T09:50:39+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:452;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:37:\"Stability of Geosynthetic Lined Sites\";s:5:\"title\";s:37:\"Stability of Geosynthetic Lined Sites\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:205;s:12:\"unique_opens\";i:109;s:9:\"open_rate\";d:0.2449438202247191;s:6:\"clicks\";i:5;s:17:\"subscriber_clicks\";i:2;s:10:\"click_rate\";d:0.0044943820224719105;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/5e7437ee5f/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"a3d264e573\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"a3d264e573\";s:6:\"web_id\";i:696129;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-06-06T09:42:23+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dxkAqT\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=a3d264e573\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:459;s:9:\"send_time\";s:25:\"2018-06-06T09:44:29+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:459;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:34:\"Fundamentals of Soil Reinforcement\";s:5:\"title\";s:34:\"Fundamentals of Soil Reinforcement\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:263;s:12:\"unique_opens\";i:119;s:9:\"open_rate\";d:0.26741573033707866;s:6:\"clicks\";i:6;s:17:\"subscriber_clicks\";i:3;s:10:\"click_rate\";d:0.006741573033707865;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/a3d264e573/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"df056a9e4c\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"df056a9e4c\";s:6:\"web_id\";i:696093;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-06-06T05:09:11+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dxjn-f\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=df056a9e4c\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:460;s:9:\"send_time\";s:25:\"2018-06-06T05:11:19+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:460;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:64:\"MDA Collective Wisdom Lecture - 21 June 2018 - Dispute Avoidance\";s:5:\"title\";s:64:\"MDA Collective Wisdom Lecture - 21 June 2018 - Dispute Avoidance\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:319;s:12:\"unique_opens\";i:165;s:9:\"open_rate\";d:0.3634361233480176;s:6:\"clicks\";i:17;s:17:\"subscriber_clicks\";i:11;s:10:\"click_rate\";d:0.024229074889867842;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/df056a9e4c/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"8e5817dd1f\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"8e5817dd1f\";s:6:\"web_id\";i:692493;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-05-12T18:14:35+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dux40P\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=8e5817dd1f\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:462;s:9:\"send_time\";s:25:\"2018-05-12T18:38:16+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:462;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:32:\"NEC SOUTH AFRICA CONFERENCE 2018\";s:5:\"title\";s:32:\"NEC SOUTH AFRICA CONFERENCE 2018\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:237;s:12:\"unique_opens\";i:120;s:9:\"open_rate\";d:0.26200873362445415;s:6:\"clicks\";i:24;s:17:\"subscriber_clicks\";i:18;s:10:\"click_rate\";d:0.039301310043668124;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/8e5817dd1f/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"4b77d6c46e\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"4b77d6c46e\";s:6:\"web_id\";i:692489;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-05-12T17:50:48+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dux1q9\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=4b77d6c46e\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:472;s:9:\"send_time\";s:25:\"2018-05-12T17:54:26+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:472;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:75:\"MDA Collective Wisdom Lecture Invitation - 21 June 2018 - Dispute Avoidance\";s:5:\"title\";s:75:\"MDA Collective Wisdom Lecture Invitation - 21 June 2018 - Dispute Avoidance\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:279;s:12:\"unique_opens\";i:145;s:9:\"open_rate\";d:0.3243847874720358;s:6:\"clicks\";i:12;s:17:\"subscriber_clicks\";i:9;s:10:\"click_rate\";d:0.020134228187919462;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/4b77d6c46e/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"ca1c6a4c1c\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"ca1c6a4c1c\";s:6:\"web_id\";i:692485;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-05-12T17:32:27+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/duxYYb\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=ca1c6a4c1c\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:472;s:9:\"send_time\";s:25:\"2018-05-12T17:46:30+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:472;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:75:\"MDA Collective Wisdom Lecture Invitation - 21 June 2018 - Dispute Avoidance\";s:5:\"title\";s:75:\"MDA Collective Wisdom Lecture Invitation - 21 June 2018 - Dispute Avoidance\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:204;s:12:\"unique_opens\";i:141;s:9:\"open_rate\";d:0.30257510729613735;s:6:\"clicks\";i:16;s:17:\"subscriber_clicks\";i:12;s:10:\"click_rate\";d:0.02575107296137339;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/ca1c6a4c1c/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"6dd50cada9\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"6dd50cada9\";s:6:\"web_id\";i:680969;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-02-20T19:41:55+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dlrJ2f\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=6dd50cada9\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:513;s:9:\"send_time\";s:25:\"2018-02-20T19:51:34+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:513;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:33:\"ICE-SA 1st Quarter Newsletter \'18\";s:5:\"title\";s:33:\"ICE-SA 1st Quarter Newsletter \'18\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:199;s:12:\"unique_opens\";i:120;s:9:\"open_rate\";d:0.26666666666666666;s:6:\"clicks\";i:17;s:17:\"subscriber_clicks\";i:13;s:10:\"click_rate\";d:0.028888888888888888;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/6dd50cada9/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"275446aa4c\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"275446aa4c\";s:6:\"web_id\";i:679997;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-02-14T12:20:23+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dkNht5\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=275446aa4c\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:518;s:9:\"send_time\";s:25:\"2018-02-14T12:37:59+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:518;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:121:\"Invitation: Inaugural Africa Construction Law Conference - Pinsent Masons and Keating Chambers, 21-22 February 2018 (JHB)\";s:5:\"title\";s:100:\"Invitation: Inaugural Africa Construction Law Conference - Pinsent Masons and Keating Chambers, 21-2\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:161;s:12:\"unique_opens\";i:106;s:9:\"open_rate\";d:0.23194748358862144;s:6:\"clicks\";i:36;s:17:\"subscriber_clicks\";i:8;s:10:\"click_rate\";d:0.0175054704595186;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/275446aa4c/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"f175bdeb44\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"f175bdeb44\";s:6:\"web_id\";i:679949;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2018-02-14T07:44:00+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/dkLDob\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=f175bdeb44\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:536;s:9:\"send_time\";s:25:\"2018-02-14T07:44:39+00:00\";s:12:\"content_type\";s:4:\"html\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:536;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:121:\"Invitation: Inaugural Africa Construction Law Conference - Pinsent Masons and Keating Chambers, 21-22 February 2018 (JHB)\";s:5:\"title\";s:100:\"Invitation: Inaugural Africa Construction Law Conference - Pinsent Masons and Keating Chambers, 21-2\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:0;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:246;s:12:\"unique_opens\";i:125;s:9:\"open_rate\";d:0.27292576419213976;s:6:\"clicks\";i:35;s:17:\"subscriber_clicks\";i:22;s:10:\"click_rate\";d:0.048034934497816595;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/f175bdeb44/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"a89266f404\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"a89266f404\";s:6:\"web_id\";i:666085;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-11-21T09:28:42+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/daxGVH\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=a89266f404\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:538;s:9:\"send_time\";s:25:\"2017-11-21T09:30:37+00:00\";s:12:\"content_type\";s:4:\"html\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:538;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:26:\"2017 ICE Publishing Awards\";s:5:\"title\";s:26:\"2017 ICE Publishing Awards\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:0;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:171;s:12:\"unique_opens\";i:112;s:9:\"open_rate\";d:0.23728813559322035;s:6:\"clicks\";i:37;s:17:\"subscriber_clicks\";i:23;s:10:\"click_rate\";d:0.048728813559322036;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/a89266f404/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"f4a40a4201\";O:8:\"stdClass\":17:{s:2:\"id\";s:10:\"f4a40a4201\";s:6:\"web_id\";i:666081;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-11-21T09:28:21+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/daxGvf\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=f4a40a4201\";s:6:\"status\";s:4:\"save\";s:11:\"emails_sent\";i:0;s:9:\"send_time\";s:0:\"\";s:12:\"content_type\";s:4:\"html\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:0:\"\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:0:\"\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:0;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:26:\"2017 ICE Publishing Awards\";s:5:\"title\";s:26:\"2017 ICE Publishing Awards\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:0;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/f4a40a4201/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"c89b773d22\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"c89b773d22\";s:6:\"web_id\";i:664389;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-11-10T07:43:07+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/c-SUgf\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=c89b773d22\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:540;s:9:\"send_time\";s:25:\"2017-11-10T07:49:09+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:540;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:58:\"NEC launch event In South Africa - Johannesburg April 2018\";s:5:\"title\";s:32:\"NEC launch event In South Africa\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:215;s:12:\"unique_opens\";i:113;s:9:\"open_rate\";d:0.23940677966101695;s:6:\"clicks\";i:19;s:17:\"subscriber_clicks\";i:10;s:10:\"click_rate\";d:0.0211864406779661;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/c89b773d22/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"4b1aceb2c8\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"4b1aceb2c8\";s:6:\"web_id\";i:662389;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-10-30T19:56:15+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/c9zWND\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=4b1aceb2c8\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:543;s:9:\"send_time\";s:25:\"2017-10-30T20:02:20+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:543;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:30:\"ICE-SA Newsletter October 2017\";s:5:\"title\";s:30:\"ICE-SA Newsletter October 2017\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:310;s:12:\"unique_opens\";i:139;s:9:\"open_rate\";d:0.2622641509433962;s:6:\"clicks\";i:26;s:17:\"subscriber_clicks\";i:12;s:10:\"click_rate\";d:0.022641509433962263;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/4b1aceb2c8/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"0855eb0d04\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"0855eb0d04\";s:6:\"web_id\";i:656225;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-09-28T14:54:32+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/c5dif5\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=0855eb0d04\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:548;s:9:\"send_time\";s:25:\"2017-09-28T14:56:30+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:548;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:86:\"ICE-SA LECTURE - EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT\";s:5:\"title\";s:69:\"EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:326;s:12:\"unique_opens\";i:143;s:9:\"open_rate\";d:0.26779026217228463;s:6:\"clicks\";i:24;s:17:\"subscriber_clicks\";i:12;s:10:\"click_rate\";d:0.02247191011235955;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/0855eb0d04/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"05529d288e\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"05529d288e\";s:6:\"web_id\";i:656221;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-09-28T14:42:04+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/c5c_m5\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=05529d288e\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:551;s:9:\"send_time\";s:25:\"2017-09-28T14:48:47+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:551;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:34:\"ICE-SA Annual General Meeting 2017\";s:5:\"title\";s:34:\"ICE-SA Annual General Meeting 2017\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:220;s:12:\"unique_opens\";i:121;s:9:\"open_rate\";d:0.25910064239828695;s:6:\"clicks\";i:28;s:17:\"subscriber_clicks\";i:15;s:10:\"click_rate\";d:0.032119914346895075;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/05529d288e/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"d439324877\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"d439324877\";s:6:\"web_id\";i:641941;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-07-14T07:35:25+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cV7fpr\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=d439324877\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:559;s:9:\"send_time\";s:25:\"2017-07-14T07:38:41+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:559;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:49:\"ICE-SA - AoA International Arbitration Bill Event\";s:5:\"title\";s:49:\"ICE-SA - AoA International Arbitration Bill Event\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:289;s:12:\"unique_opens\";i:151;s:9:\"open_rate\";d:0.27454545454545454;s:6:\"clicks\";i:6;s:17:\"subscriber_clicks\";i:4;s:10:\"click_rate\";d:0.007272727272727273;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/d439324877/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"8bfe590835\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"8bfe590835\";s:6:\"web_id\";i:636653;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-06-15T05:48:12+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cSJfyv\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=8bfe590835\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:564;s:9:\"send_time\";s:25:\"2017-06-15T05:50:06+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:564;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:78:\"Association of Arbitrators invitation - Structural Guidelines on Award Writing\";s:5:\"title\";s:78:\"Association of Arbitrators invitation - Structural Guidelines on Award Writing\";s:9:\"from_name\";s:46:\"ICE-SA on behalf of Association of Arbitrators\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:311;s:12:\"unique_opens\";i:146;s:9:\"open_rate\";d:0.26353790613718414;s:6:\"clicks\";i:34;s:17:\"subscriber_clicks\";i:16;s:10:\"click_rate\";d:0.02888086642599278;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/8bfe590835/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"c97c784784\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"c97c784784\";s:6:\"web_id\";i:633837;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-06-01T14:18:59+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cQ2qjn\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=c97c784784\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:566;s:9:\"send_time\";s:25:\"2017-06-01T14:37:09+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:566;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:68:\"REMINDER: ICE-SA Breakfast Lecture: Adjudication Demystified: Durban\";s:5:\"title\";s:68:\"REMINDER: ICE-SA Breakfast Lecture: Adjudication Demystified: Durban\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:326;s:12:\"unique_opens\";i:129;s:9:\"open_rate\";d:0.23118279569892472;s:6:\"clicks\";i:16;s:17:\"subscriber_clicks\";i:6;s:10:\"click_rate\";d:0.010752688172043012;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/c97c784784/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"6c8b6f4cc1\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"6c8b6f4cc1\";s:6:\"web_id\";i:633433;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-05-30T13:27:52+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cQIbyv\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=6c8b6f4cc1\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:567;s:9:\"send_time\";s:25:\"2017-05-30T13:49:44+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:567;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:58:\"ICE-SA Breakfast Lecture: Adjudication Demystified: Durban\";s:5:\"title\";s:58:\"ICE-SA Breakfast Lecture: Adjudication Demystified: Durban\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:215;s:12:\"unique_opens\";i:131;s:9:\"open_rate\";d:0.23476702508960573;s:6:\"clicks\";i:41;s:17:\"subscriber_clicks\";i:7;s:10:\"click_rate\";d:0.012544802867383513;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/6c8b6f4cc1/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"d3000e0a3b\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"d3000e0a3b\";s:6:\"web_id\";i:632337;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-05-24T08:49:25+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cP2Y15\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=d3000e0a3b\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:567;s:9:\"send_time\";s:25:\"2017-05-24T08:54:13+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:567;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:26:\"ICE-SA Newsletter May 2017\";s:5:\"title\";s:26:\"ICE-SA Newsletter May 2017\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:281;s:12:\"unique_opens\";i:137;s:9:\"open_rate\";d:0.24420677361853832;s:6:\"clicks\";i:77;s:17:\"subscriber_clicks\";i:17;s:10:\"click_rate\";d:0.030303030303030304;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/d3000e0a3b/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"3be7a6f83f\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"3be7a6f83f\";s:6:\"web_id\";i:631641;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-05-20T13:28:14+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cPCfY9\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=3be7a6f83f\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:571;s:9:\"send_time\";s:25:\"2017-05-20T13:30:01+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:571;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:58:\"ICE-SA Breakfast Lecture: Adjudication Demystified: Durban\";s:5:\"title\";s:58:\"ICE-SA Breakfast Lecture: Adjudication Demystified: Durban\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:631;s:12:\"unique_opens\";i:160;s:9:\"open_rate\";d:0.28622540250447226;s:6:\"clicks\";i:61;s:17:\"subscriber_clicks\";i:10;s:10:\"click_rate\";d:0.017889087656529516;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/3be7a6f83f/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"39f5beb3b8\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"39f5beb3b8\";s:6:\"web_id\";i:623861;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-04-14T11:25:14+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cLcmyP\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=39f5beb3b8\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:576;s:9:\"send_time\";s:25:\"2017-04-14T11:25:42+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:576;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:84:\"Royal Academy of Engineering announces the Africa Prize for Engineering Innovations \";s:5:\"title\";s:84:\"Royal Academy of Engineering announces the Africa Prize for Engineering Innovations \";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:300;s:12:\"unique_opens\";i:176;s:9:\"open_rate\";d:0.31095406360424027;s:6:\"clicks\";i:102;s:17:\"subscriber_clicks\";i:9;s:10:\"click_rate\";d:0.015901060070671377;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/39f5beb3b8/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"0ad33f4400\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"0ad33f4400\";s:6:\"web_id\";i:619373;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-03-29T08:22:26+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cIGsWX\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=0ad33f4400\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:461;s:9:\"send_time\";s:25:\"2017-03-29T08:23:02+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"9677adb1c5\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:25:\"CESA Principals-don\'t use\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:461;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:80:\"ICE Africa Regional Conference 2017 - 1 Week to go! Last Places filling up fast!\";s:5:\"title\";s:80:\"ICE Africa Regional Conference 2017 - 1 Week to go! Last Places filling up fast!\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:78;s:12:\"unique_opens\";i:48;s:9:\"open_rate\";d:0.12631578947368421;s:6:\"clicks\";i:1;s:17:\"subscriber_clicks\";i:1;s:10:\"click_rate\";d:0.002631578947368421;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/0ad33f4400/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"d72f88e5ac\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"d72f88e5ac\";s:6:\"web_id\";i:619369;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-03-29T08:20:01+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cIGrLP\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=d72f88e5ac\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:320;s:9:\"send_time\";s:25:\"2017-03-29T08:20:50+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"2667bcfe4f\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:24:\"ICE Members in SA - 2014\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:320;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:65:\"ICE Africa Regional Conference 2017 - 1 Week to go! Register NOW!\";s:5:\"title\";s:65:\"ICE Africa Regional Conference 2017 - 1 Week to go! Register NOW!\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:165;s:12:\"unique_opens\";i:83;s:9:\"open_rate\";d:0.2694805194805195;s:6:\"clicks\";i:13;s:17:\"subscriber_clicks\";i:10;s:10:\"click_rate\";d:0.032467532467532464;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/d72f88e5ac/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"44dafe5514\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"44dafe5514\";s:6:\"web_id\";i:617613;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-03-20T15:31:17+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cHgVjo\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=44dafe5514\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:461;s:9:\"send_time\";s:25:\"2017-03-20T15:33:52+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"9677adb1c5\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:25:\"CESA Principals-don\'t use\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:461;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:64:\"ICE Africa Regional Conference 2017 - Keynote Speakers Announced\";s:5:\"title\";s:64:\"ICE Africa Regional Conference 2017 - Keynote Speakers Announced\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:128;s:12:\"unique_opens\";i:72;s:9:\"open_rate\";d:0.18997361477572558;s:6:\"clicks\";i:7;s:17:\"subscriber_clicks\";i:5;s:10:\"click_rate\";d:0.013192612137203167;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/44dafe5514/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"b8f852c77b\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"b8f852c77b\";s:6:\"web_id\";i:617605;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-03-20T15:27:52+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cHgR8v\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=b8f852c77b\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:335;s:9:\"send_time\";s:25:\"2017-03-20T15:29:37+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"2667bcfe4f\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:24:\"ICE Members in SA - 2014\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:335;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:55:\"ICE Africa Regional Conference 2017 - Keynote Speakers!\";s:5:\"title\";s:55:\"ICE Africa Regional Conference 2017 - Keynote Speakers!\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:140;s:12:\"unique_opens\";i:83;s:9:\"open_rate\";d:0.267741935483871;s:6:\"clicks\";i:8;s:17:\"subscriber_clicks\";i:7;s:10:\"click_rate\";d:0.02258064516129032;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/b8f852c77b/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"eeb115463e\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"eeb115463e\";s:6:\"web_id\";i:615233;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-03-09T12:07:08+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cFC8nb\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=eeb115463e\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:509;s:9:\"send_time\";s:25:\"2017-03-09T12:07:47+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"9677adb1c5\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:25:\"CESA Principals-don\'t use\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:509;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:66:\"ICE Africa Regional Conference - Programme finalised- Register Now\";s:5:\"title\";s:66:\"ICE Africa Regional Conference - Programme finalised- register Now\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:3976;s:12:\"unique_opens\";i:59;s:9:\"open_rate\";d:0.15485564304461943;s:6:\"clicks\";i:2;s:17:\"subscriber_clicks\";i:2;s:10:\"click_rate\";d:0.005249343832020997;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/eeb115463e/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"6af74d3e3e\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"6af74d3e3e\";s:6:\"web_id\";i:615225;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-03-09T12:02:45+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cFC4xT\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=6af74d3e3e\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:577;s:9:\"send_time\";s:25:\"2017-03-09T12:05:13+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:577;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:75:\"ICE Africa Regional Conference - Speakers to look forward to! Register Now!\";s:5:\"title\";s:60:\"ICE Africa Regional Conference - Speakers to look forward to\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:435;s:12:\"unique_opens\";i:184;s:9:\"open_rate\";d:0.3194444444444444;s:6:\"clicks\";i:50;s:17:\"subscriber_clicks\";i:26;s:10:\"click_rate\";d:0.04513888888888889;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/6af74d3e3e/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"4c22b8dfde\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"4c22b8dfde\";s:6:\"web_id\";i:611293;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-02-20T14:56:27+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cCWiNj\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=4c22b8dfde\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:580;s:9:\"send_time\";s:25:\"2017-02-20T14:57:36+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:580;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:59:\"ICE Africa Regional Conference 2017 - Registration is Open!\";s:5:\"title\";s:59:\"ICE Africa Regional Conference 2017 - Registration is Open!\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:435;s:12:\"unique_opens\";i:180;s:9:\"open_rate\";d:0.3130434782608696;s:6:\"clicks\";i:115;s:17:\"subscriber_clicks\";i:50;s:10:\"click_rate\";d:0.08695652173913043;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/4c22b8dfde/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"4386f24f6d\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"4386f24f6d\";s:6:\"web_id\";i:609745;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-02-12T20:30:43+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cBGLZn\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=4386f24f6d\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:584;s:9:\"send_time\";s:25:\"2017-02-12T20:49:58+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:584;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:25:\"ICE-SA Newsletter 02/2017\";s:5:\"title\";s:24:\"Newsletter February 2017\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:378;s:12:\"unique_opens\";i:171;s:9:\"open_rate\";d:0.29533678756476683;s:6:\"clicks\";i:66;s:17:\"subscriber_clicks\";i:23;s:10:\"click_rate\";d:0.039723661485319514;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/4386f24f6d/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"905fc17eb2\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"905fc17eb2\";s:6:\"web_id\";i:607609;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-02-01T06:28:43+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cz03wH\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=905fc17eb2\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:596;s:9:\"send_time\";s:25:\"2017-02-01T06:29:15+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:596;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:58:\"ICE Africa Regional Conference- 4 April 2017 Save the Date\";s:5:\"title\";s:29:\"ICE Africa RegionalConference\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:431;s:12:\"unique_opens\";i:188;s:9:\"open_rate\";d:0.32413793103448274;s:6:\"clicks\";i:73;s:17:\"subscriber_clicks\";i:44;s:10:\"click_rate\";d:0.07586206896551724;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/905fc17eb2/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"14e6c25651\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"14e6c25651\";s:6:\"web_id\";i:607601;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2017-02-01T04:57:13+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cz0Eqb\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=14e6c25651\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:529;s:9:\"send_time\";s:25:\"2017-02-01T04:58:54+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:529;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:58:\"ICE Africa Regional Conference- 4 April 2017 Save the Date\";s:5:\"title\";s:58:\"ICE Africa Regional Conference- 4 April 2017 Save the Date\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:1;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:0;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:1:\"N\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:347;s:12:\"unique_opens\";i:163;s:9:\"open_rate\";d:0.31589147286821706;s:6:\"clicks\";i:30;s:17:\"subscriber_clicks\";i:21;s:10:\"click_rate\";d:0.040697674418604654;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/14e6c25651/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"8e4c9f9f88\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"8e4c9f9f88\";s:6:\"web_id\";i:591373;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-11-09T07:23:06+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cnUCKv\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=8e4c9f9f88\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:586;s:9:\"send_time\";s:25:\"2016-11-09T07:23:22+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:586;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:77:\"Last Chance: ICE-SA Breakfast Lecture: Adjudication Demystified: Johannesburg\";s:5:\"title\";s:77:\"Last Chance: ICE-SA Breakfast Lecture: Adjudication Demystified: Johannesburg\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:315;s:12:\"unique_opens\";i:155;s:9:\"open_rate\";d:0.26956521739130435;s:6:\"clicks\";i:63;s:17:\"subscriber_clicks\";i:11;s:10:\"click_rate\";d:0.019130434782608695;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/8e4c9f9f88/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"c4ac303cad\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"c4ac303cad\";s:6:\"web_id\";i:588077;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-10-25T11:31:23+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/clCfN9\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=c4ac303cad\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:585;s:9:\"send_time\";s:25:\"2016-10-25T11:41:34+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:585;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:88:\"Reminder: ICE-SA Breakfast Lecture: Adjudication Demystified: Cape Town and Johannesburg\";s:5:\"title\";s:88:\"Reminder: ICE-SA Breakfast Lecture: Adjudication Demystified: Cape Town and Johannesburg\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:339;s:12:\"unique_opens\";i:144;s:9:\"open_rate\";d:0.2517482517482518;s:6:\"clicks\";i:38;s:17:\"subscriber_clicks\";i:16;s:10:\"click_rate\";d:0.027972027972027972;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/c4ac303cad/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"502daafc7c\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"502daafc7c\";s:6:\"web_id\";i:586921;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-10-18T12:05:48+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/ckDneD\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=502daafc7c\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:583;s:9:\"send_time\";s:25:\"2016-10-18T12:06:04+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:583;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:78:\"ICE-SA Breakfast Lecture: Adjudication Demystified: Cape Town and Johannesburg\";s:5:\"title\";s:78:\"ICE-SA Breakfast Lecture: Adjudication Demystified: Cape Town and Johannesburg\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:1345;s:12:\"unique_opens\";i:148;s:9:\"open_rate\";d:0.2605633802816901;s:6:\"clicks\";i:138;s:17:\"subscriber_clicks\";i:10;s:10:\"click_rate\";d:0.017605633802816902;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/502daafc7c/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"2d4cb67380\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"2d4cb67380\";s:6:\"web_id\";i:586905;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-10-18T11:10:23+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/ckCO5z\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=2d4cb67380\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:534;s:9:\"send_time\";s:25:\"2016-10-18T11:12:33+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:534;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:80:\"ICE-SA Breakfast Lectures: Adjudication Demystified - Cape Town and Johannesburg\";s:5:\"title\";s:80:\"ICE-SA Breakfast Lectures: Adjudication Demystified - Cape Town and Johannesburg\";s:9:\"from_name\";s:13:\"ICE-SA Events\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:205;s:12:\"unique_opens\";i:116;s:9:\"open_rate\";d:0.22437137330754353;s:6:\"clicks\";i:7;s:17:\"subscriber_clicks\";i:4;s:10:\"click_rate\";d:0.007736943907156673;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/2d4cb67380/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"6a800f80f7\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"6a800f80f7\";s:6:\"web_id\";i:582577;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-09-27T07:34:06+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/chtqdr\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=6a800f80f7\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:541;s:9:\"send_time\";s:25:\"2016-09-27T07:34:35+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:541;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:93:\"ICE-SA Lecture: Acid Mine Drainage on the Witwatersrand: The Past, the Present and the Future\";s:5:\"title\";s:34:\"ICE-SA ANNUAL GENERAL MEETING 2016\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:347;s:12:\"unique_opens\";i:137;s:9:\"open_rate\";d:0.2629558541266795;s:6:\"clicks\";i:89;s:17:\"subscriber_clicks\";i:17;s:10:\"click_rate\";d:0.03262955854126679;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/6a800f80f7/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"c454738722\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"c454738722\";s:6:\"web_id\";i:578657;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-09-06T13:43:11+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cesFhT\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=c454738722\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:581;s:9:\"send_time\";s:25:\"2016-09-06T13:43:36+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:581;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:93:\"ICE-SA Lecture: Acid Mine Drainage on the Witwatersrand: The Past, the Present and the Future\";s:5:\"title\";s:84:\"ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND   THE PAST, THE PRESENT AND THE FUTURE\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:379;s:12:\"unique_opens\";i:147;s:9:\"open_rate\";d:0.2643884892086331;s:6:\"clicks\";i:65;s:17:\"subscriber_clicks\";i:20;s:10:\"click_rate\";d:0.03597122302158273;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/c454738722/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"2f0ce0feef\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"2f0ce0feef\";s:6:\"web_id\";i:578653;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-09-06T13:37:25+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/cesAK9\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=2f0ce0feef\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:581;s:9:\"send_time\";s:25:\"2016-09-06T13:40:22+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:581;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:52:\"ICE-SA ANNUAL GENERAL MEETING 2016 - 04 October 2016\";s:5:\"title\";s:34:\"ICE-SA ANNUAL GENERAL MEETING 2016\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:287;s:12:\"unique_opens\";i:149;s:9:\"open_rate\";d:0.26798561151079137;s:6:\"clicks\";i:68;s:17:\"subscriber_clicks\";i:21;s:10:\"click_rate\";d:0.03776978417266187;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/2f0ce0feef/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"0e645c4b83\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"0e645c4b83\";s:6:\"web_id\";i:565797;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-06-15T11:15:40+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/b5TR4z\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=0e645c4b83\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:549;s:9:\"send_time\";s:25:\"2016-06-15T11:25:56+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:549;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:54:\"NEC User Group of SA - Breakfast Lecture - 4 July 2016\";s:5:\"title\";s:40:\"NEC User Group of SA - Breakfast Lecture\";s:9:\"from_name\";s:19:\"NEC User Group - SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:79137;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:199;s:12:\"unique_opens\";i:112;s:9:\"open_rate\";d:0.21132075471698114;s:6:\"clicks\";i:134;s:17:\"subscriber_clicks\";i:11;s:10:\"click_rate\";d:0.020754716981132074;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/0e645c4b83/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"a79c89d902\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"a79c89d902\";s:6:\"web_id\";i:558381;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-05-05T05:39:09+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/b0B70z\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=a79c89d902\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:339;s:9:\"send_time\";s:25:\"2016-05-05T05:39:30+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"2667bcfe4f\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:24:\"ICE Members in SA - 2014\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:339;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:47:\"Reminder - NEC User Group training for May 2016\";s:5:\"title\";s:47:\"Reminder - NEC User Group training for May 2016\";s:9:\"from_name\";s:19:\"NEC User Group - SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:79137;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:141;s:12:\"unique_opens\";i:65;s:9:\"open_rate\";d:0.203125;s:6:\"clicks\";i:12;s:17:\"subscriber_clicks\";i:5;s:10:\"click_rate\";d:0.015625;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/a79c89d902/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"a5c11f5ba4\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"a5c11f5ba4\";s:6:\"web_id\";i:555441;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-04-22T11:50:10+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bY1qET\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=a5c11f5ba4\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:553;s:9:\"send_time\";s:25:\"2016-04-22T11:51:06+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:553;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:52:\"Reminder- NEC User Group training for May, June 2016\";s:5:\"title\";s:52:\"Reminder- NEC User Group training for May, June 2016\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:79137;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:124;s:12:\"unique_opens\";i:72;s:9:\"open_rate\";d:0.13457943925233645;s:6:\"clicks\";i:2;s:17:\"subscriber_clicks\";i:2;s:10:\"click_rate\";d:0.003738317757009346;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/a5c11f5ba4/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"7ae9cc1c86\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"7ae9cc1c86\";s:6:\"web_id\";i:551357;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-04-04T17:25:24+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bWD0lb\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=7ae9cc1c86\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:554;s:9:\"send_time\";s:25:\"2016-04-14T06:54:52+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:554;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:113:\"NEC User Group (SA) Training - Overview of NEC3 Contracts, Introduction to the ECC3 and Drafting an ECC3 Contract\";s:5:\"title\";s:99:\"NEC User Group (SA) Training - Overview of NEC3 Contracts, Introduction to the ECC3 and Drafting an\";s:9:\"from_name\";s:19:\"NEC User Group (SA)\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:10:\"7c668108fd\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:79137;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:329;s:12:\"unique_opens\";i:119;s:9:\"open_rate\";d:0.2199630314232902;s:6:\"clicks\";i:83;s:17:\"subscriber_clicks\";i:10;s:10:\"click_rate\";d:0.018484288354898338;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/7ae9cc1c86/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"cda403fbc0\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"cda403fbc0\";s:6:\"web_id\";i:539497;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-02-11T05:44:14+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bP9-ar\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=cda403fbc0\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:567;s:9:\"send_time\";s:25:\"2016-02-11T05:45:14+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:567;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:95:\"Reminder: NEC User Group (SA) Training - Overview of NEC3 Contracts and Introduction to the ECC\";s:5:\"title\";s:95:\"Reminder: NEC User Group (SA) Training - Overview of NEC3 Contracts and Introduction to the ECC\";s:9:\"from_name\";s:19:\"NEC User Group (SA)\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:10:\"7c668108fd\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:79137;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:310;s:12:\"unique_opens\";i:152;s:9:\"open_rate\";d:0.28044280442804426;s:6:\"clicks\";i:19;s:17:\"subscriber_clicks\";i:14;s:10:\"click_rate\";d:0.025830258302583026;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/cda403fbc0/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"1335ba4bd5\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"1335ba4bd5\";s:6:\"web_id\";i:537905;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-02-03T14:17:54+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bPbqPb\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=1335ba4bd5\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:346;s:9:\"send_time\";s:25:\"2016-02-03T14:26:06+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"2667bcfe4f\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:24:\"ICE Members in SA - 2014\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:346;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:92:\"NEC User Group (SA) Training - Overview of the NEC3 Contracts for Works, Services and Supply\";s:5:\"title\";s:22:\"NEC Training Module 1a\";s:9:\"from_name\";s:29:\"NEC User Group (South Africa)\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:10:\"7c668108fd\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:79137;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:273;s:12:\"unique_opens\";i:83;s:9:\"open_rate\";d:0.25617283950617287;s:6:\"clicks\";i:174;s:17:\"subscriber_clicks\";i:9;s:10:\"click_rate\";d:0.027777777777777776;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/1335ba4bd5/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"14c872013c\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"14c872013c\";s:6:\"web_id\";i:536125;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-01-27T16:33:34+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bOlnED\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=14c872013c\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:560;s:9:\"send_time\";s:25:\"2016-01-28T05:49:36+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:560;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:39:\"ICE-SA Newsletter â€“ January 2016\";s:5:\"title\";s:34:\"ICE-SA Newsletter – January 2016\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:10:\"bcd886e4e0\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:436;s:12:\"unique_opens\";i:185;s:9:\"open_rate\";d:0.3432282003710575;s:6:\"clicks\";i:1389;s:17:\"subscriber_clicks\";i:16;s:10:\"click_rate\";d:0.029684601113172542;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/14c872013c/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"b0492c8c60\";O:8:\"stdClass\":17:{s:2:\"id\";s:10:\"b0492c8c60\";s:6:\"web_id\";i:533761;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2016-01-15T06:59:09+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bMYEOD\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=b0492c8c60\";s:6:\"status\";s:4:\"save\";s:11:\"emails_sent\";i:0;s:9:\"send_time\";s:0:\"\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:0:\"\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:0:\"\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:0;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:15:\"Test newsletter\";s:5:\"title\";s:15:\"Test Newsletter\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:145;s:13:\"drag_and_drop\";b:1;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/b0492c8c60/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"7bce8b280c\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"7bce8b280c\";s:6:\"web_id\";i:520625;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2015-11-23T10:11:26+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bG304P\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=7bce8b280c\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:521;s:9:\"send_time\";s:25:\"2015-11-23T11:06:35+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:521;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:55:\"Membership Lists Updated & Brunel Online Event Uploaded\";s:5:\"title\";s:55:\"Membership Lists Updated & Brunel Online Event Uploaded\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:420;s:12:\"unique_opens\";i:181;s:9:\"open_rate\";d:0.3762993762993763;s:6:\"clicks\";i:35;s:17:\"subscriber_clicks\";i:31;s:10:\"click_rate\";d:0.06444906444906445;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/7bce8b280c/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"2c0baa2fa9\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"2c0baa2fa9\";s:6:\"web_id\";i:504241;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2015-09-25T12:22:47+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bAso9z\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=2c0baa2fa9\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:565;s:9:\"send_time\";s:25:\"2015-09-25T12:23:05+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:565;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:53:\"ICE-SA Annual General Meeting 2015  - 07 October 2015\";s:5:\"title\";s:53:\"ICE-SA Annual General Meeting 2015  - 07 October 2015\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:317;s:12:\"unique_opens\";i:153;s:9:\"open_rate\";d:0.2751798561151079;s:6:\"clicks\";i:36;s:17:\"subscriber_clicks\";i:17;s:10:\"click_rate\";d:0.030575539568345324;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/2c0baa2fa9/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"68a84d8434\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"68a84d8434\";s:6:\"web_id\";i:504237;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2015-09-25T12:12:30+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bAslg5\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=68a84d8434\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:568;s:9:\"send_time\";s:25:\"2015-09-25T12:13:04+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:568;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:104:\"ICE-SA Afternoon Lecture - FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT\";s:5:\"title\";s:100:\"ICE-SA Afternoon Lecture - FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PRO\";s:9:\"from_name\";s:24:\"ICE-SA Afternoon Lecture\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:344;s:12:\"unique_opens\";i:142;s:9:\"open_rate\";d:0.25585585585585585;s:6:\"clicks\";i:19;s:17:\"subscriber_clicks\";i:10;s:10:\"click_rate\";d:0.018018018018018018;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/68a84d8434/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"8e2db6167b\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"8e2db6167b\";s:6:\"web_id\";i:488317;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2015-07-29T12:18:16+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/buzcTL\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=8e2db6167b\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:578;s:9:\"send_time\";s:25:\"2015-07-29T12:19:25+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:578;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:24:\"ICE-SA Afternoon Lecture\";s:5:\"title\";s:24:\"ICE-SA Afternoon Lecture\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:409;s:12:\"unique_opens\";i:176;s:9:\"open_rate\";d:0.3120567375886525;s:6:\"clicks\";i:2;s:17:\"subscriber_clicks\";i:2;s:10:\"click_rate\";d:0.0035460992907801418;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/8e2db6167b/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"2cc713262e\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"2cc713262e\";s:6:\"web_id\";i:453845;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2015-03-26T13:30:07+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bh7eNH\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=2cc713262e\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:581;s:9:\"send_time\";s:25:\"2015-03-26T13:32:52+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:581;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:79:\"ICE-SA: 2015 Graduates and Students Papers Competition - Middle East and Africa\";s:5:\"title\";s:79:\"ICE-SA: 2015 Graduates and Students Papers Competition - Middle East and Africa\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:229;s:12:\"unique_opens\";i:125;s:9:\"open_rate\";d:0.21739130434782608;s:6:\"clicks\";i:21;s:17:\"subscriber_clicks\";i:7;s:10:\"click_rate\";d:0.01217391304347826;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/2cc713262e/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"13c5eab0aa\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"13c5eab0aa\";s:6:\"web_id\";i:451737;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2015-03-19T10:41:06+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bhpfOP\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=13c5eab0aa\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:348;s:9:\"send_time\";s:25:\"2015-03-19T10:41:33+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"2667bcfe4f\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:24:\"ICE Members in SA - 2014\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:348;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:48:\"ICE-SA: Request for project info for ICE website\";s:5:\"title\";s:32:\"ICE-SA: Request for project info\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:376;s:12:\"unique_opens\";i:119;s:9:\"open_rate\";d:0.3489736070381232;s:6:\"clicks\";i:2;s:17:\"subscriber_clicks\";i:2;s:10:\"click_rate\";d:0.005865102639296188;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/13c5eab0aa/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"0fd0343d75\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"0fd0343d75\";s:6:\"web_id\";i:449201;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2015-03-11T11:42:32+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bgDsuD\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=0fd0343d75\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:597;s:9:\"send_time\";s:25:\"2015-03-11T11:43:06+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:597;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:129:\"SA Academy of Engineers - Dr Steve Lennon Lecture \"Opportunities for South Africaâ€™s Electricity Power Sector\" JHB & Durban\";s:5:\"title\";s:47:\"SA Academy of Engineers-DrSteve Lennon Lectures\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:604;s:12:\"unique_opens\";i:203;s:9:\"open_rate\";d:0.35060449050086356;s:6:\"clicks\";i:47;s:17:\"subscriber_clicks\";i:29;s:10:\"click_rate\";d:0.05008635578583765;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/0fd0343d75/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"1d147b4ee6\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"1d147b4ee6\";s:6:\"web_id\";i:440129;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2015-02-11T05:46:50+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bdZWhP\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=1d147b4ee6\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:599;s:9:\"send_time\";s:25:\"2015-02-11T05:52:49+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:599;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:72:\"Reminder- 10th Brunel International Lecture-Collectively we are stronger\";s:5:\"title\";s:72:\"Reminder- 10th Brunel International Lecture-Collectively we are stronger\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:419;s:12:\"unique_opens\";i:156;s:9:\"open_rate\";d:0.2694300518134715;s:6:\"clicks\";i:46;s:17:\"subscriber_clicks\";i:22;s:10:\"click_rate\";d:0.037996545768566495;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/1d147b4ee6/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"4af3cc2159\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"4af3cc2159\";s:6:\"web_id\";i:433321;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2015-01-20T14:50:35+00:00\";s:11:\"archive_url\";s:24:\"http://eepurl.com/bbZiZT\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=4af3cc2159\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:603;s:9:\"send_time\";s:25:\"2015-01-20T14:55:50+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:603;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:68:\"ICE Brunel 10th International Lecture - Collectively we are stronger\";s:5:\"title\";s:68:\"ICE Brunel 10th International Lecture - Collectively we are stronger\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:833;s:12:\"unique_opens\";i:162;s:9:\"open_rate\";d:0.2773972602739726;s:6:\"clicks\";i:107;s:17:\"subscriber_clicks\";i:28;s:10:\"click_rate\";d:0.04794520547945205;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/4af3cc2159/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"05d75d2cb1\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"05d75d2cb1\";s:6:\"web_id\";i:403537;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2014-10-19T15:34:07+00:00\";s:11:\"archive_url\";s:23:\"http://eepurl.com/59Zav\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=05d75d2cb1\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:647;s:9:\"send_time\";s:25:\"2014-10-19T15:38:09+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"c0153fa22a\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:26:\"ICE-SA Global for 2014 AGM\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:647;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:88:\"ICE-SA Lecture and AGM: Cross Boundary Water Resource Management in SADC-Wed 29 Oct 2014\";s:5:\"title\";s:72:\"ICE-SA Lecture and AGM: Cross Boundary Water Resource Management in SADC\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:401;s:12:\"unique_opens\";i:183;s:9:\"open_rate\";d:0.31069609507640067;s:6:\"clicks\";i:60;s:17:\"subscriber_clicks\";i:20;s:10:\"click_rate\";d:0.03395585738539898;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/05d75d2cb1/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"431e029a84\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"431e029a84\";s:6:\"web_id\";i:336389;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2014-03-28T14:51:17+00:00\";s:11:\"archive_url\";s:23:\"http://eepurl.com/RpLz1\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=431e029a84\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:448;s:9:\"send_time\";s:25:\"2014-03-28T14:52:02+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:448;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:43:\"Join ICE-SA at Civilution on 7&8 April 2014\";s:5:\"title\";s:43:\"Join ICE-SA at Civilution on 7&8 April 2014\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:274;s:12:\"unique_opens\";i:134;s:9:\"open_rate\";d:0.3087557603686636;s:6:\"clicks\";i:25;s:17:\"subscriber_clicks\";i:14;s:10:\"click_rate\";d:0.03225806451612903;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/431e029a84/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"4acbea4556\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"4acbea4556\";s:6:\"web_id\";i:316909;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2014-02-06T07:41:12+00:00\";s:11:\"archive_url\";s:23:\"http://eepurl.com/NSJuv\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=4acbea4556\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:442;s:9:\"send_time\";s:25:\"2014-02-06T07:41:43+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:442;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:93:\"ICE-SA Lecture Series 2014: PAST, PRESENT AND FUTURE IN BIM - 12 February 2014 - Stellenbosch\";s:5:\"title\";s:93:\"ICE-SA Lecture Series 2014: PAST, PRESENT AND FUTURE IN BIM - 12 February 2014 - Stellenbosch\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:242;s:12:\"unique_opens\";i:115;s:9:\"open_rate\";d:0.26558891454965355;s:6:\"clicks\";i:23;s:17:\"subscriber_clicks\";i:11;s:10:\"click_rate\";d:0.025404157043879907;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/4acbea4556/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"c21c77604c\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"c21c77604c\";s:6:\"web_id\";i:314589;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2014-01-31T08:33:16+00:00\";s:11:\"archive_url\";s:23:\"http://eepurl.com/NtqOD\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=c21c77604c\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:443;s:9:\"send_time\";s:25:\"2014-01-31T08:38:59+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:443;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:78:\"ICE-SA Lecture Series 2014: PAST, PRESENT AND FUTURE IN BIM - 13 February 2014\";s:5:\"title\";s:23:\"BIM Lecture 13 Feb 2014\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:545;s:12:\"unique_opens\";i:111;s:9:\"open_rate\";d:0.25635103926096997;s:6:\"clicks\";i:46;s:17:\"subscriber_clicks\";i:13;s:10:\"click_rate\";d:0.03002309468822171;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/c21c77604c/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"78e8cdc543\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"78e8cdc543\";s:6:\"web_id\";i:264549;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2013-09-30T07:33:04+00:00\";s:11:\"archive_url\";s:23:\"http://eepurl.com/F7vgL\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=78e8cdc543\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:441;s:9:\"send_time\";s:25:\"2013-09-30T07:33:28+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:441;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:92:\"ICE-SA Afternoon Lecture- NEC Pure and Simple - Making NEC work for you - Wed 9 October 2013\";s:5:\"title\";s:92:\"ICE-SA Afternoon Lecture- NEC Pure and Simple - Making NEC work for you - Wed 9 October 2013\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:307;s:12:\"unique_opens\";i:109;s:9:\"open_rate\";d:0.2511520737327189;s:6:\"clicks\";i:38;s:17:\"subscriber_clicks\";i:19;s:10:\"click_rate\";d:0.04377880184331797;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/78e8cdc543/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"3953da7185\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"3953da7185\";s:6:\"web_id\";i:261733;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2013-09-23T15:16:27+00:00\";s:11:\"archive_url\";s:23:\"http://eepurl.com/FKbtP\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=3953da7185\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:446;s:9:\"send_time\";s:25:\"2013-09-23T15:23:06+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:446;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:68:\"Invitation to ICE-SA Annual General Meeting 2013- Wed 9 October 2013\";s:5:\"title\";s:48:\"Invitation to ICE-SA Annual General Meeting 2013\";s:9:\"from_name\";s:6:\"ICE-SA\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:279;s:12:\"unique_opens\";i:116;s:9:\"open_rate\";d:0.2678983833718245;s:6:\"clicks\";i:183;s:17:\"subscriber_clicks\";i:19;s:10:\"click_rate\";d:0.04387990762124711;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/3953da7185/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}s:10:\"37fb3c34a5\";O:8:\"stdClass\":18:{s:2:\"id\";s:10:\"37fb3c34a5\";s:6:\"web_id\";i:229973;s:4:\"type\";s:7:\"regular\";s:11:\"create_time\";s:25:\"2013-07-08T11:36:44+00:00\";s:11:\"archive_url\";s:23:\"http://eepurl.com/B2Nz5\";s:16:\"long_archive_url\";s:60:\"https://us5.campaign-archive.com/?u=9cdc45a0a7&id=37fb3c34a5\";s:6:\"status\";s:4:\"sent\";s:11:\"emails_sent\";i:452;s:9:\"send_time\";s:25:\"2013-07-08T11:41:34+00:00\";s:12:\"content_type\";s:8:\"template\";s:19:\"needs_block_refresh\";b:0;s:10:\"resendable\";b:0;s:10:\"recipients\";O:8:\"stdClass\":5:{s:7:\"list_id\";s:10:\"8dd1792340\";s:14:\"list_is_active\";b:0;s:9:\"list_name\";s:31:\"ICE-SA Global (Old - don\'t use)\";s:12:\"segment_text\";s:0:\"\";s:15:\"recipient_count\";i:452;}s:8:\"settings\";O:8:\"stdClass\":15:{s:12:\"subject_line\";s:41:\"ICE-SA: Notice to ICE-SA Division Members\";s:5:\"title\";s:44:\"ICE-SA News #1 - Inauguration of new website\";s:9:\"from_name\";s:25:\"Secretary ICE-SA Division\";s:8:\"reply_to\";s:23:\"secretary@ice-sa.org.za\";s:16:\"use_conversation\";b:0;s:7:\"to_name\";s:0:\"\";s:9:\"folder_id\";s:0:\"\";s:12:\"authenticate\";b:0;s:11:\"auto_footer\";b:0;s:10:\"inline_css\";b:0;s:10:\"auto_tweet\";b:0;s:11:\"fb_comments\";b:1;s:8:\"timewarp\";b:0;s:11:\"template_id\";i:39517;s:13:\"drag_and_drop\";b:0;}s:8:\"tracking\";O:8:\"stdClass\":7:{s:5:\"opens\";b:1;s:11:\"html_clicks\";b:1;s:11:\"text_clicks\";b:1;s:13:\"goal_tracking\";b:0;s:8:\"ecomm360\";b:0;s:16:\"google_analytics\";s:0:\"\";s:9:\"clicktale\";s:0:\"\";}s:14:\"report_summary\";O:8:\"stdClass\":7:{s:5:\"opens\";i:350;s:12:\"unique_opens\";i:135;s:9:\"open_rate\";d:0.313953488372093;s:6:\"clicks\";i:29;s:17:\"subscriber_clicks\";i:25;s:10:\"click_rate\";d:0.05813953488372093;s:9:\"ecommerce\";O:8:\"stdClass\":3:{s:12:\"total_orders\";i:0;s:11:\"total_spent\";i:0;s:13:\"total_revenue\";i:0;}}s:15:\"delivery_status\";O:8:\"stdClass\":1:{s:7:\"enabled\";b:0;}s:6:\"_links\";a:12:{i:0;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:43:\"https://us5.api.mailchimp.com/3.0/campaigns\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/CollectionResponse.json\";s:6:\"schema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Campaigns/Collection.json\";}i:1;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Response.json\";}i:2;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:54:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5\";s:6:\"method\";s:6:\"DELETE\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:4:\"send\";s:4:\"href\";s:67:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5/actions/send\";s:6:\"method\";s:4:\"POST\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:11:\"cancel_send\";s:4:\"href\";s:74:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5/actions/cancel-send\";s:6:\"method\";s:4:\"POST\";}i:5;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"feedback\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5/feedback\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:95:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Feedback/CollectionResponse.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"content\";s:4:\"href\";s:62:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5/content\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Content/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:14:\"send_checklist\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5/send-checklist\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:86:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Campaigns/Checklist/Response.json\";}i:8;O:8:\"stdClass\":3:{s:3:\"rel\";s:5:\"pause\";s:4:\"href\";s:68:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5/actions/pause\";s:6:\"method\";s:4:\"POST\";}i:9;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"resume\";s:4:\"href\";s:69:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5/actions/resume\";s:6:\"method\";s:4:\"POST\";}i:10;O:8:\"stdClass\":3:{s:3:\"rel\";s:9:\"replicate\";s:4:\"href\";s:72:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5/actions/replicate\";s:6:\"method\";s:4:\"POST\";}i:11;O:8:\"stdClass\":3:{s:3:\"rel\";s:13:\"create_resend\";s:4:\"href\";s:76:\"https://us5.api.mailchimp.com/3.0/campaigns/37fb3c34a5/actions/create-resend\";s:6:\"method\";s:4:\"POST\";}}}}',0,1677849506,1),('interests-af95056ce2',_binary 'a:0:{}',0,1677849486,1),('lists',_binary 'a:1:{s:10:\"af95056ce2\";O:8:\"stdClass\":24:{s:2:\"id\";s:10:\"af95056ce2\";s:6:\"web_id\";i:289493;s:4:\"name\";s:24:\"ICE-SA Mailing List 2020\";s:7:\"contact\";O:8:\"stdClass\":8:{s:7:\"company\";s:6:\"ICE-SA\";s:8:\"address1\";s:49:\"129 Ivy Road, Johannesburg, Gauteng, South Africa\";s:8:\"address2\";s:0:\"\";s:4:\"city\";s:12:\"Johannesburg\";s:5:\"state\";s:2:\"GP\";s:3:\"zip\";s:4:\"2192\";s:7:\"country\";s:2:\"ZA\";s:5:\"phone\";s:0:\"\";}s:19:\"permission_reminder\";s:208:\"You are receiving this email because you are either an ICE member working or residing in South Africa, have chosen the ICE-SA as your SAICE Division of choice, or have signed up to receive emails from ICE-SA.\";s:15:\"use_archive_bar\";b:1;s:17:\"campaign_defaults\";O:8:\"stdClass\":4:{s:9:\"from_name\";s:19:\"Secretary at ICE-SA\";s:10:\"from_email\";s:23:\"secretary@ice-sa.org.za\";s:7:\"subject\";s:0:\"\";s:8:\"language\";s:2:\"en\";}s:19:\"notify_on_subscribe\";s:0:\"\";s:21:\"notify_on_unsubscribe\";s:0:\"\";s:12:\"date_created\";s:25:\"2020-03-04T11:41:31+00:00\";s:11:\"list_rating\";i:3;s:17:\"email_type_option\";b:0;s:19:\"subscribe_url_short\";s:24:\"http://eepurl.com/gV5wB1\";s:18:\"subscribe_url_long\";s:71:\"https://ice-sa.us5.list-manage.com/subscribe?u=9cdc45a0a7&id=af95056ce2\";s:14:\"beamer_address\";s:47:\"us5-babe2bef61-7e49c02565@inbound.mailchimp.com\";s:10:\"visibility\";s:3:\"pub\";s:12:\"double_optin\";b:0;s:11:\"has_welcome\";b:0;s:21:\"marketing_permissions\";b:1;s:7:\"modules\";a:0:{}s:5:\"stats\";O:8:\"stdClass\":16:{s:12:\"member_count\";i:809;s:17:\"unsubscribe_count\";i:55;s:13:\"cleaned_count\";i:117;s:23:\"member_count_since_send\";i:1;s:28:\"unsubscribe_count_since_send\";i:2;s:24:\"cleaned_count_since_send\";i:3;s:14:\"campaign_count\";i:37;s:18:\"campaign_last_sent\";s:25:\"2022-11-21T15:01:37+00:00\";s:17:\"merge_field_count\";i:5;s:12:\"avg_sub_rate\";i:0;s:14:\"avg_unsub_rate\";i:2;s:15:\"target_sub_rate\";i:9;s:9:\"open_rate\";d:25.27534794772816;s:10:\"click_rate\";d:1.8822515176550882;s:13:\"last_sub_date\";s:25:\"2023-01-21T10:56:14+00:00\";s:15:\"last_unsub_date\";s:25:\"2022-12-30T09:55:51+00:00\";}s:6:\"_links\";a:16:{i:0;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:50:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Response.json\";}i:1;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:39:\"https://us5.api.mailchimp.com/3.0/lists\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:82:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/CollectionResponse.json\";s:6:\"schema\";s:68:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/Collection.json\";}i:2;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"update\";s:4:\"href\";s:50:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2\";s:6:\"method\";s:5:\"PATCH\";s:12:\"targetSchema\";s:72:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Response.json\";s:6:\"schema\";s:69:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/PATCH.json\";}i:3;O:8:\"stdClass\":5:{s:3:\"rel\";s:23:\"batch-sub-unsub-members\";s:4:\"href\";s:50:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2\";s:6:\"method\";s:4:\"POST\";s:12:\"targetSchema\";s:82:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/BatchPOST-Response.json\";s:6:\"schema\";s:73:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/BatchPOST.json\";}i:4;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:50:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2\";s:6:\"method\";s:6:\"DELETE\";}i:5;O:8:\"stdClass\":5:{s:3:\"rel\";s:13:\"abuse-reports\";s:4:\"href\";s:64:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/abuse-reports\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:88:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Abuse/CollectionResponse.json\";s:6:\"schema\";s:74:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/Abuse/Collection.json\";}i:6;O:8:\"stdClass\":4:{s:3:\"rel\";s:8:\"activity\";s:4:\"href\";s:59:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/activity\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:81:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Activity/Response.json\";}i:7;O:8:\"stdClass\":4:{s:3:\"rel\";s:7:\"clients\";s:4:\"href\";s:58:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/clients\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:80:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Clients/Response.json\";}i:8;O:8:\"stdClass\":5:{s:3:\"rel\";s:14:\"growth-history\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/growth-history\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:89:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Growth/CollectionResponse.json\";s:6:\"schema\";s:75:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/Growth/Collection.json\";}i:9;O:8:\"stdClass\":5:{s:3:\"rel\";s:19:\"interest-categories\";s:4:\"href\";s:70:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/interest-categories\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:101:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/InterestCategories/CollectionResponse.json\";s:6:\"schema\";s:87:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/InterestCategories/Collection.json\";}i:10;O:8:\"stdClass\":5:{s:3:\"rel\";s:7:\"members\";s:4:\"href\";s:58:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/members\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:90:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Members/CollectionResponse.json\";s:6:\"schema\";s:76:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/Members/Collection.json\";}i:11;O:8:\"stdClass\":5:{s:3:\"rel\";s:12:\"merge-fields\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:94:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/CollectionResponse.json\";s:6:\"schema\";s:80:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/MergeFields/Collection.json\";}i:12;O:8:\"stdClass\":5:{s:3:\"rel\";s:8:\"segments\";s:4:\"href\";s:59:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/segments\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:91:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Segments/CollectionResponse.json\";s:6:\"schema\";s:77:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/Segments/Collection.json\";}i:13;O:8:\"stdClass\":5:{s:3:\"rel\";s:8:\"webhooks\";s:4:\"href\";s:59:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/webhooks\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:91:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Webhooks/CollectionResponse.json\";s:6:\"schema\";s:77:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/Webhooks/Collection.json\";}i:14;O:8:\"stdClass\":5:{s:3:\"rel\";s:12:\"signup-forms\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/signup-forms\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:94:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/SignupForms/CollectionResponse.json\";s:6:\"schema\";s:80:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/SignupForms/Collection.json\";}i:15;O:8:\"stdClass\":5:{s:3:\"rel\";s:9:\"locations\";s:4:\"href\";s:60:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/locations\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:92:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/Locations/CollectionResponse.json\";s:6:\"schema\";s:78:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/Locations/Collection.json\";}}s:9:\"intgroups\";a:0:{}s:9:\"mergevars\";a:5:{i:0;O:8:\"stdClass\":12:{s:8:\"merge_id\";i:3;s:3:\"tag\";s:7:\"ADDRESS\";s:4:\"name\";s:7:\"Address\";s:4:\"type\";s:7:\"address\";s:8:\"required\";b:0;s:13:\"default_value\";s:0:\"\";s:6:\"public\";b:0;s:13:\"display_order\";i:4;s:7:\"options\";O:8:\"stdClass\":1:{s:15:\"default_country\";i:164;}s:9:\"help_text\";s:0:\"\";s:7:\"list_id\";s:10:\"af95056ce2\";s:6:\"_links\";a:4:{i:0;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/3\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";}i:1;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:94:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/CollectionResponse.json\";s:6:\"schema\";s:80:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/MergeFields/Collection.json\";}i:2;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"update\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/3\";s:6:\"method\";s:5:\"PATCH\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";s:6:\"schema\";s:81:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/PATCH.json\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/3\";s:6:\"method\";s:6:\"DELETE\";}}}i:1;O:8:\"stdClass\":12:{s:8:\"merge_id\";i:1;s:3:\"tag\";s:5:\"FNAME\";s:4:\"name\";s:10:\"First Name\";s:4:\"type\";s:4:\"text\";s:8:\"required\";b:0;s:13:\"default_value\";s:0:\"\";s:6:\"public\";b:1;s:13:\"display_order\";i:2;s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"size\";i:25;}s:9:\"help_text\";s:0:\"\";s:7:\"list_id\";s:10:\"af95056ce2\";s:6:\"_links\";a:4:{i:0;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/1\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";}i:1;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:94:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/CollectionResponse.json\";s:6:\"schema\";s:80:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/MergeFields/Collection.json\";}i:2;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"update\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/1\";s:6:\"method\";s:5:\"PATCH\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";s:6:\"schema\";s:81:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/PATCH.json\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/1\";s:6:\"method\";s:6:\"DELETE\";}}}i:2;O:8:\"stdClass\":12:{s:8:\"merge_id\";i:2;s:3:\"tag\";s:5:\"LNAME\";s:4:\"name\";s:9:\"Last Name\";s:4:\"type\";s:4:\"text\";s:8:\"required\";b:0;s:13:\"default_value\";s:0:\"\";s:6:\"public\";b:1;s:13:\"display_order\";i:3;s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"size\";i:25;}s:9:\"help_text\";s:0:\"\";s:7:\"list_id\";s:10:\"af95056ce2\";s:6:\"_links\";a:4:{i:0;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/2\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";}i:1;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:94:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/CollectionResponse.json\";s:6:\"schema\";s:80:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/MergeFields/Collection.json\";}i:2;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"update\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/2\";s:6:\"method\";s:5:\"PATCH\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";s:6:\"schema\";s:81:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/PATCH.json\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/2\";s:6:\"method\";s:6:\"DELETE\";}}}i:3;O:8:\"stdClass\":12:{s:8:\"merge_id\";i:5;s:3:\"tag\";s:7:\"MMERGE5\";s:4:\"name\";s:5:\"Title\";s:4:\"type\";s:4:\"text\";s:8:\"required\";b:0;s:13:\"default_value\";s:0:\"\";s:6:\"public\";b:1;s:13:\"display_order\";i:6;s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"size\";i:25;}s:9:\"help_text\";s:0:\"\";s:7:\"list_id\";s:10:\"af95056ce2\";s:6:\"_links\";a:4:{i:0;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/5\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";}i:1;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:94:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/CollectionResponse.json\";s:6:\"schema\";s:80:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/MergeFields/Collection.json\";}i:2;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"update\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/5\";s:6:\"method\";s:5:\"PATCH\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";s:6:\"schema\";s:81:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/PATCH.json\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/5\";s:6:\"method\";s:6:\"DELETE\";}}}i:4;O:8:\"stdClass\":12:{s:8:\"merge_id\";i:4;s:3:\"tag\";s:5:\"PHONE\";s:4:\"name\";s:12:\"Phone Number\";s:4:\"type\";s:5:\"phone\";s:8:\"required\";b:0;s:13:\"default_value\";s:0:\"\";s:6:\"public\";b:0;s:13:\"display_order\";i:5;s:7:\"options\";O:8:\"stdClass\":0:{}s:9:\"help_text\";s:0:\"\";s:7:\"list_id\";s:10:\"af95056ce2\";s:6:\"_links\";a:4:{i:0;O:8:\"stdClass\":4:{s:3:\"rel\";s:4:\"self\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/4\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";}i:1;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"parent\";s:4:\"href\";s:63:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields\";s:6:\"method\";s:3:\"GET\";s:12:\"targetSchema\";s:94:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/CollectionResponse.json\";s:6:\"schema\";s:80:\"https://us5.api.mailchimp.com/schema/3.0/Paths/Lists/MergeFields/Collection.json\";}i:2;O:8:\"stdClass\":5:{s:3:\"rel\";s:6:\"update\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/4\";s:6:\"method\";s:5:\"PATCH\";s:12:\"targetSchema\";s:84:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/Response.json\";s:6:\"schema\";s:81:\"https://us5.api.mailchimp.com/schema/3.0/Definitions/Lists/MergeFields/PATCH.json\";}i:3;O:8:\"stdClass\":3:{s:3:\"rel\";s:6:\"delete\";s:4:\"href\";s:65:\"https://us5.api.mailchimp.com/3.0/lists/af95056ce2/merge-fields/4\";s:6:\"method\";s:6:\"DELETE\";}}}}}}',0,1677849486,1);
/*!40000 ALTER TABLE `cache_mailchimp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_mailchimp_user`
--

DROP TABLE IF EXISTS `cache_mailchimp_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_mailchimp_user` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the MailChimp module to store a list...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_mailchimp_user`
--

LOCK TABLES `cache_mailchimp_user` WRITE;
/*!40000 ALTER TABLE `cache_mailchimp_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_mailchimp_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the menu system to store router...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('admin_menu:18:4xG5OfoDEYR83PcRn-lYwGWqGVfJu4B_6jfjLxEzZzY:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=R9KyQlYCuyWLVCSJNxTAJF3YyAJ5cXneg5ognU_NjE8\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=Cn25p_GfgzeHU9Y2VP0IQgPwlB-PaqT94RHSeWrlZbc\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=sR7RB0Xo2Kg2SW7e5sEMaGL0-hkic4IqEFUsdCHKcNE\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=nBWJE2E3Oq6i9-kC3y4wLuwS8PlekD4Oc2J7ZZqea20\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=iYGcMU38WinpQvkejOH6G-at0IVuCVSy6qoagTVEA7w\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=TH5znZCf9D50rIXTVQT_kWHLxt0JZBUnY7yEBsKSIjA\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=H06uBPXWVia2B_lzjAIEE64HTnmYhElOZGsDBfD7_xw\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=VzkvlcobB-9-lXBBQWoVG6VV0jcxq1frnd0Dj4WfDgo\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=I5MbbuNMDqsowpnzTl-O1QrMHUks4a7X9js9w_Dwr7c\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=SpQBq-eudKVizaFW64Jpi2Gd--vvP9OExzjo5PLtGR4\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=67c-Oank8ugu53etao0XFRByjnZbFjvKMM2ixbbYAJQ\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1666009789,0),('admin_menu:18:Au0nBUvZiBLQ1RLWjWoPZhmshm0pIhCLj9ELr7kU8CY:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=5enfIF4DazPL40xHlf3-goCEj7NcNXJULds3t-ahGEs\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=zRXd02pGf16TPyIMHBEO0RhbEpOuUnECTaO58zxy8cY\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=a4FyOXS57ElnxHlwrh5Ue_Y6Lk30gYy8vY2rIlKVfqk\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=A11ezK9wqkDtpAvpg2PTCe2IHsXaXHzN7EFLtmLkb6U\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=ILHwmyjdmLzBhPW585USY98--yfxn9dlrwBBaXMnWuQ\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=zYPW1CeDWnzXqSH4OHJsg0vcJ5in9vrRfofNNiCWwXg\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=YyD2s2r8xKIn-ZgfouRI5MLyzp1D9Wpf42Rnhpn0a3o\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=wnyKjqqJguZsLusH02EzPJiYjQVbp_Xmjjcwyml6FdQ\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=im36O9PKFS5u9xz6nCxR3M-Z2O79paj-VDB5IZPJVPs\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=crEY-VCLuqGRM_xa0LjD_XFjMBhfC8g99necXBLVZy0\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=QeQITsM8TeY43f4H4yczykwBstHvpBd51ebjLfw8_H4\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1697615057,0),('admin_menu:18:De16Peop3MwOqTRbR1wlWwmbwyP89W6Dx0g2AhfvlDU:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=CmcxmKTIvH1Ng2PBQrC1CqVaJkcpoqUa_mNT-E6OCoo\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=I23V6NOBnd8qxbAAoDf26j9S42fxyvDTT88F5JUXkNY\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=BE8dM9VgIXkvj5fSCB26WBZKxpfBG25R-jQ53YRxjNw\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=ZHi_bJDb4XCcDWt-aulSByPgxn_wxxlb2GHyqhyaF0Q\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=37w9EaoO9ixcQcx49WrNsFSmfWVXlaz4Bz-zaHfEcCc\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=WO-25HwPnC4mTKKrLiVgU9ZYiKL1k3aK8yl1dbW3ZQU\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=96ZENLcAFPdEa1pVi7L47t2nl4RxMLccCDPb8uxMWOY\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=_F5IsyqjY7my8KHOpQShQlRw_E65E2oyEQvuEkCl57Q\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=OwRJNl9uhcuU6FL2xiGJrj9uxyoxequu3zSNeFM5OSE\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=Vt3RAgEV5HEqdkrJ_F-YpLXih0wl6ssu4qi2PoNZyUg\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=D_5bN7HIG8u5i7kxS4sUoSC49gBR2RhKBmJ_khl8a_k\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1686727594,0),('admin_menu:18:g-ZN2q_0-g92PQ_gJaFs2vYPUe6o8vVoXN3uozU3Ayg:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=M3BJ5jeZ9b2TiL66rzJI_tj3mTerNCoaTvjmNiV_XWw\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=u2I1zqJ8z2wW4ec9PDq5-Ztksb7HP5ezGUDXF-h_vSs\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=QrAyVzDTlZTRraxwAbwI9C5VEexvNx50LSQ5YZNQq4c\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=QPL6Gg5om-_8Pt4OmNf48EWayMmBmFbCF-ZNd08CaPk\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=tiqjx_cKkhgVZqR0381e5fX1iLRBkGfoulrkJh2KpWU\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=Qb_rcq-vsr5qRmuLka0GLyAgjT4jEGvxQniu6Sw4aeI\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=zAoI0iXMKRmAW8carzQKpzReQG3vO1u3g78W4OPKl-8\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=53XtTIRQgIWHarHBHTRyd2PjseelyNzIuQbah96WcWQ\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=loHKPL3O70iIe0JL9mp8eK6rZ1b217s9mmMML31yE0w\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=jaLe9p87fDzMAXy7lnkgapf-Z07R5ux-DBawTwruPp8\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=x0rseNyc6NQ_KtWq_8Yjtb2JJozqjEEeQUzgbTqi0Qw\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1699860137,0),('admin_menu:18:Kh1359tzK8qJ_8_hBlitozxeLvnK58QC1nfhqvNS3mo:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=oJpGK1e9ex5O9DhWgwyEwSNHLshcwjWEw7Q6uA3XTSo\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=JXkjAL0Oy9B1JlypWF0XDNYK--M7MgUrOv3WjbT9glc\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=eqAWZmtzEV0AlpIBcYr-kR7kGqlUPUO7XGOYCMFQ2hs\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=a8vBeHLMuH3pP_f2MycCBdxlBibe3pTteMHU6xmev94\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=zALfNHFmzb26hTBMOybz3GuXWE0HfCz4-USndScaHjo\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=JXVA6otWrj-enNddlZcF4y1f9bn0w_jfWKcGzN_5Pms\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=8sBO0tVaEyRPzWVjN6pKbXe46d_pBzZHtMz8LdiCGS8\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=WtL2kfTzUqYr88bGF9hZNDY1evx0Bok1sz0358O0DOA\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=3TX2FlrgGGIn1jB_yT_cKkk6UCmnFkPjg8V9fJ9y_B0\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=JUiDOtOJWjCK8aB93Hzl4mP7Jobpj1IR7qWaoP982LY\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=kI-vpNWiPRh42vJBE2eJr08gwZBegYVWtHWvjmrNZRM\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1677912661,0),('admin_menu:18:Kz50-NmGFRLGOzZ3fq0ydatSgpGSZmQVxSKS2Q9yXbY:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=rHpbkc2UHXqcSB33kX76yO2-hRkOI3S6b2GTk-x9mTg\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=O5MuyW5_T72-5w3MAU-6da1mOEQfm1FkGBUe6V4GhnU\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=SEojgNtsy53RYkIw1v9JphJfXLxamwr9p4GNpftupGo\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=b_W8jhOvkHoOEjvrlVf1KlQQy0l3zshZ6XcDM29GgE4\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=_HrQYqUtU5F5jmXif-O7hU4bnqKJgpGrTegjjXT4M44\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=SA6hCdglwUCCyU-DiHj9YQF8kiebKbKLaGYpq0q3PYs\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=F6ZtfUwWGLtd2yZ7hELc2q_tCbFyzh3tPNtfFT4FCBk\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=Hls5uJQTyGGvLeKyNeTDQ_w_M8M6TD2LjFtYbdwpteM\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=njkuHFjI9sbh-GaV5fbztDfe6-QapE8GhnMbz0xE9nw\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=kKrY6fBmYP-WP-13fClCn21OTFB4JDWK2fEIskYIIHA\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=RjcYnY9NqsXgbmxVcNQOs1k17CqJQLB9yAo9y116ON8\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1688627503,0),('admin_menu:18:l2JX8HZbWYw-PA_mrNl2nhUIYuoxPpSfbjy632xpyVA:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=NCwbubLcVMLIIQn6lQWxRymv7IR6BYwgsV8O3cfV-8A\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=d0FH-o9D12bgU6z3sCMoDa2At6qD8x5U8OCGL5cemYw\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=NNyU7j1IsoEPU3IRUklKRkpXoInU1sQgBq7qKD9JXko\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=ynRGFUgFpxYPZ56QCl1XTKbjU-4C60cDFw9YGJ1PiyA\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=7WihIwlBQCnJ4O9zovXfHo63IWWGGETslXZEO3_3e3g\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=HpjtDZuHtdGVHjx8bbUgDoBrh1n1hpDaCMcxBTtq1b8\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=Z_IiFiTya-wzng8xQ9J_FSEoKPSeBJ56toaIxfa0VlI\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=VpkMCG5UGQg1W6kRwDsra5e4Y19UfmwWFMuEjJNc10U\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=VHDhNVEBqtiVDetSxg4Bb4Op5mXBPw9Lq4xspNnEu3I\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=Lv0hpZPP-fCr8eODkippwPkjSzFTmChZ_aLzWW14tCM\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=olrri3idLaNZ0YhhR7tng_Ni6pqLXUmXyCSX4X9feF0\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1697803112,0);
INSERT INTO `cache_menu` VALUES ('admin_menu:18:l9etsv1rTMw5hDJmRjZ6od_kv7871lXGf-FgYNWtB_U:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=95FjenHmXlP5hUkSPpDEUFXbDhxHZVy_SgsIaHc9fb8\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=IiwmwpdKdjCBayXqHqACXEEpiCg5v0w57VqddEHzRsc\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=VsjcJtOmwf_oKVmigWYWbbNW1CMYtOPWI8qMXtMSQHs\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=IaSiOXaXhJmsmE9k-Y0XRZntYxOBm18qrIQpvjI1Wak\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=THER67t87IhYWRlfZLQRH0BomBYA_Dr01zwvJHWXKYg\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=NN9Tfsh_NurDf6a0C21uITe0oBxXK2ohMEyfOGMxS1g\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=95CMxkFKByw2IB2AoctI0GhHkH5PXbF579hMI0oOrME\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=AJqTkECI0Pliq8U2A5M-jpPFoqKlGX-SQoQa6qziumo\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=p2M7RPDxkBhJx0-Y7HHxAqIYbZgNFvhp0f2oEtHlj78\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=9-rSa7LAzLeMqLPdvCIsFtMzjyHCZZwT1NNEJoL-lzg\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=WlDbffS0sh32dHrhYEhDT4m5utKnc0Wf4HE6PBecngQ\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1673251534,0),('admin_menu:18:ngy2T4dLSe5BYfJNj21iXEE_r9XL6HEP0R9j2tB4vOo:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=sqQCbGCqeq83Chay4jEh4q2KGCSepviKURGCHy99XUs\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=p2NlOur3p77m1NTCqVO9MqguTtLyMDMb-XreEXw4Oe4\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=7ZprFeEnb07UqyKQLcAr9tsh1TWxOPbiTL6hyg-Ed54\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=vrMYjQV6aAoWM7oE8MXOqSHG01IughPSFYH0jKaeEYA\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=IID6kWawk6DZ62vsoj1AMBr9UiEqkXXvyW9sfmxJYdQ\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=8pSaDfwYYiURJHvksVNgpxQfsXz8Q88qGli-qiGC4l8\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=r5VLr0qbWNyDySWpOKgG6F7NYI_KZfVwMXmPxFLvJMA\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=IKymgVu1G8utFYadENAVq4To32gdPSl4Wb2uNnfgnts\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=AqSQUd9BdeMJT_Fy-nCeB0P0ZeLB-Cu9zG5eOFeZygY\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=GlOQ2VO4LiWEr3UT9agvcab1IHW1EWSl_RKqO_ezak4\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=P94VYmKgEKZ6JP9R1RZu8QrTYFYWxg19_GVlj0OsqYA\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1688038009,0),('admin_menu:18:nJGyFYJ1xLTV4dHAhoFrBvuDefR_EhcXJ07-jE7Yk_k:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=b35hWlaXVbrOZSPaEd0G4pC9susmmm9f7oaBj2cWsFU\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=L86JxMovYQg56z97Z1E0p2bvTZ56938W8L0kki9a0sA\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=hFEszLEsYBJgClcpHE_dGTIdW9gLkMPvZWq3ZAl81no\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=blmcEk9IS8ph2AwFgWvTO5ZQS2NhYVTo4WRjMgErCGE\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=1mNgqN46pBNSriXBE2anCApK14ZmBVs4tMpvSKV7wVQ\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=ygHD3lNo7FZPn4qJhmSDgDXjwx46kCvi-Fnak6rqW1k\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=HOaqJsu2umkwcr7k72TaRCTVBqCHg0pfy1uI4RUe0Ks\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=h2Aka-yc9U5JiJpjTBkOc1su8ROnmkqewxL09cO4kdQ\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=pW2Xm6_R5u7nLcScq3NyT1sY4wkrjxlk81Kj_bgkq-w\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=JCHSez0C5RdHgBsr4-_4PsNN36-x6Juv8aXoH3za6qE\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=Q5wpa019pZaCxC1bEcvmwZOZddNPLhbs9BtubeD9YMo\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1693640145,0),('admin_menu:18:OmVaBcRMyIQpqJG0G6z6o7Ch1PLm3JFvU9oKMNaVZhk:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=fyCfLIWi-TdrBZaKJIO-gIDfIOBAP13pPSjoTqjFYyk\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=5u71dZKBPk2L3zGaubAdJz3XwL6dxTmIDY7M2yQOOF4\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=bKNXn8yp6faKJCOeymHCEq8Dza3vM0seN1hHEyakgL4\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=LIC6PuehgH-WnVu-n6ciC3lDP1ut5DWDQt30tvhbfNM\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=rh3XDyUEycvve0aIMOgIZ5Re0KIOE_Q_yoFtaM7MxaI\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=vLNAM3SAmU2Q_kE3q5aXXq3DUq_inVL_mx8Li5Jzvlk\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=vJsfE0J8xu9Z9FbnjULwSBsEgdApgR_aaKuPxiIORVs\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=Y8ClAyUehvm3HPJg7Itba5XRksl8SNrECAXIDwaJE7o\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=2fDOhzogFs9Qzoy1fNtDV2cIjVXIUTKDCWplM-q7ToE\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=qb9IRL3MYYZnK1vjSOsMloeueY6cdDQMl6tyc_yVFus\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=Qj7E_j-adEIDCOdEoJe5iiZXR599i6WapVLL4D41CT0\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1670343250,0),('admin_menu:18:PC3Zdnmaw3op-aOzQmnN7G6h59xbWo6V6e0VMZrj7o0:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=hzwVGWxQb_kmC-nc6N1X3C_K-E6BmGgX_9LrlmBvt9U\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=1eI-Tp6mdHrae48K7_Z_E4CpEKp0JJ2Z3FKlg2XNVQg\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=J5vw8TJpNqnFsaJ3XJOn5nZuGCmLW6E9aJLh0ugb8xU\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=PLdDGQ8J7mBrIHsFNxlZEq5-rYgpPUKMG1TGoASlarg\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=jZCopjgJRPGTUhfODJeVdrQl4a-I0RNp7qfTBvQdf2s\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=dTcuaRHogW8OYocoud-8DKC-abyelcphyeiEugPEBrM\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=DGCtzcgtEeeB_pA3e01fXRcFCrXt0V6AtUDLDmqVrz0\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=Pw3reotK1qB6rOZtCGY-jfoFzqnhmqCF3RFgNvde5Gk\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=kqlEJzp_M5O83MUDpiwGZX6-gRTFUsJK2QddURqMyRA\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=GXvStdR9VkUAb1YVbDpStbr5UkRiIckNWPbNR1M4VeI\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=lO0a07FKT20YW1q7BbMsmyy4c84B3MJASEC_UviPuyA\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1689681689,0),('admin_menu:18:VU8DOTaOKfYkdJ_MyRhOgzXa6009URkbFmDa87f9-tc:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=M-2W7o9N6Kynu1Bv16_3y8BtpdCWrKHtyAz9TbnucM0\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=7SfvR3Qd97pNKtESfBN7eNu2ysfsKLV2MJUH5s_r9UA\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=EtjyOgamAmxCUYmSYEFhUFHlgC5-SWkSN8rZU_Nyj2Y\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=I9doNw0Sip2prcEnTBMzDfSH-dYp7Yv-t4ze5ANkHNA\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=Y2O_WSe4jiqHhFfFQ800xgrndU_-5a9vEhEzn5PUh84\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=wxUGr0kZEIPVQqNnWGIqtCmtNdiKJqJ4gcwsE6OeUwg\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=-lzfNWPOxJ7wA4HRXTzgs3W51vd1Ak2X4cvrjD4aTec\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=P8Y-syvzBOrPg3rbEqvCMJBEypa3h3ElFQDm8Qj9I1M\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=AOQ8jcdZh9iLSMZ-PNY5npD1gc0asy6pDdZZNKIJ8HE\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=nYxPA9x-ef1AsYBRGUu4JeSrie68WbEFzDM3DsfSLWM\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=NR-nD5KAolddnqEumr7tGm-nvfaziB89XcXHeXoBTJ4\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1684324381,0),('admin_menu:18:WAbwrjobPohF02HLjHFAvOdTjhBQtG-dz-SvRTjgERE:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=wmMYN_rBs33i3HSNbV_xIYNuEsnBhadEV9yUPtLc4HM\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=FuDtbvGmuoy5cbzOeGKKOBrQOR2iwOUzN33v04VeBdY\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=FL_IpVdkJvyRUs_AXbZ4BbY4OSBJSy117eGcPFsWwHM\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=qIyOQpGgPC52ZDYrX6UKA4OZ_snTft_pIwtdyxw4sd8\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=4M5V4WSe6TmAn0XZATZLPKXV_C6k0XdWGtAvPhQ_aoQ\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=f5xecl01KSaacBnTYHji5Z-R1VM8xGngpyLpSLloGBU\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=SEVTo2a0kPChqjs5lt8k4DiXpFoZ9yofshvSJtYRd8M\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=pTKuJFbB6ESWQIbUGfyyDtcHY6XfylNfPIQZ553BmVQ\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=sMUbOJvv2GCHvvZI15QUKiZLaAEc5VaInP8R6KdEJec\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=KAPnxXKVPcjmfCg-NAbyvpYSOF0eMOQ0ormJdNDZZYI\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=VhPBY556KowLz6Jmn26snyUhzPsOdc2nuMI8rjdZy2I\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1689414292,0);
INSERT INTO `cache_menu` VALUES ('admin_menu:18:zI2dEFjUAkZrlziaKhyxJM0pep4MpuhPSRdVE5tt-FE:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=nKlxh8ZfXBiW4XEE1t9D3Vyipc_gzmZ1-fE0t_HhQc8\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=eMIjbF5AgL-fsnc9c0X2p4pyvqdjBpZH2s5rmNfn42Q\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=Qw2Jx3fhMS3LNRNF4dE5sOIEaMfEuQFRx5NVLg58Y5A\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=dg4k0Ulh0_dgYiFyZt4e0PtEpCMOrBlTfm_0F27qUhc\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=2lZAblcM8UkBOsJk3V60GKx3IK6VCthixH5DB3sLx1k\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=6EpVtycT3TY4jKK1lyvatVEy739vxi2D3cKEfgKDnaI\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=z608AQhIFG-_uo-qvtlA2GSJdc1idBJg9cJGjlHgJK8\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=1O035jAdhP5JZ6Dkizs_IYHoXEx_dgLalv3K6c44HA8\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=bsR0uA_DGv3ZIJE3WbJ0SWBZ7okVACcZGHohQx0VqkY\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=J6QtkXH-DY0W0g-Umm5Iud7puNB8PUIEYxYctookzIY\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=UuUhZ8NJiNb_76YHBuSPb_hmEs9O3SDmk31Y1HPqRHM\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/secretary\">Hello <strong>secretary</strong></a></li></ul></div></div>',0,1667541295,0),('admin_menu:1979:KYVBvXau_3OTvmCau6kUzMhTgHY4RKIHB7af06qN0eY:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=wBiah_N8q6Xk876JkwLFIhCJTs8jTXtmGAIxw9BIRzQ\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=H6p-j-YJdy8HLmibXKai-0I9ybUj8WmiZWhRrLQpP2o\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=asZVVjOkOnMxXZkgNH9BnBeMhqLnFguGXL1-A-M2Sm0\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=zZYSTetTdrip5aDIq6Jpok_8XPl_cblPP9CWCugZjbY\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=vOyJn_WelFuHU8DgzsPRJkJJyLUTygHPR1XRwvIzycw\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=ZwwFD2mrKLt2W9hZqXgob9_kJns7624VCnAFeqnnj3o\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=BWtioVKfZxsPZ0a9J8sdGz1M5gsCGH-cyAlI6-XaR-g\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=wMUVf8PrAh1vepUmEPmGbX5VUxTmhok5MF4nXms0dKc\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=yZru1bZHbOW_JpWqQSx3ZDJP5d9IZWxUTim6nRBGRWY\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=ld-2kNS-hFwKXsD1Xzgj47XsncQpwydd_RCyRoKGaJI\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=GisCPPGPaDTvJo7kVXzOpqegLTiSbpirddnJAA0GcWg\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/alainjacquetcoza\">Hello <strong>alain@jacquet.co.za</strong></a></li></ul></div></div>',0,1677849438,0),('admin_menu:1979:lBVxTwzJQqcdMk7iljkB66ZLv9jfZUTKSaTmSPZ78WM:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=1grCThhDGfhhwS5FdYRswBEFMdaBNMmHVM61q9tnxYw\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=MJVo7w18Ep_g92YuZgkaua09mNoFwb_6hV1k9UxUVds\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=H93gi0iehrU24cKMPDiXuNIjrjQR8Jnu1nDgiuIi0ZA\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=3VRnoYqSSCBjVuCetPKp4BuvAyEX9wMA9BVIG2xxFh0\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=VOL38gPFw83egp0K8UhfFp8yw_4eqeva1-HAU9_ecHA\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=3HW6s2xCBvNtl_Xyvap082DgxjGvgCYCLYM1LOOppuU\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=xuyOKvRtJS4Thnmtx0znmF9rXguJTT9015WobdBBcEg\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=U4Q1Wty_pt_j6806lfBORnAQia6mvJUDfd7jxegb-Oc\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=y9Tzi5U2hzCT6rVzlgfvsfp8RWjsOA1vRHVpsHu3RPU\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=DmZoDXbP1DZHZTZ9sZ2En9jrMTdQDuU7JfVPE6GUT7o\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=DDLNAZ2HpsGGuMmw2_88kak4Neo2VtezlLkNiGIdP7s\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/alainjacquetcoza\">Hello <strong>alain@jacquet.co.za</strong></a></li></ul></div></div>',0,1699459090,0),('admin_menu:1979:VlAxKeR8oAu34rOqYj4mC65OoZeIpl2s2Z0f5qm1Szs:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=51zstBXPTAWaGzzrH09IuBjxKxFXfcaugkcGHvYpmE8\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=j7i_S9onsTacU8MYcnAHePNcF9r9tbg_UrrQ8Y0GY4Q\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=CSZgoYbQFKWNoliq9tiN-1m8ZXINNFLGIS1B_qp5mXA\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=yDNyKTOSlMhxMJmSFjzAmkJEy5BZ83WQEuE9lhDzz2I\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=2CoqXtX2LbKT-q5Y91NbNm-HuODXR4nWdDoXY6lY6MU\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=yWcyn1ab2xLK7wbak0W1Bko9517lwJXxFgbbthb0Y2U\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=T3fGNQrNO7JRE7cK1O_kG3wcH1l3zFWXQdDwQZH83QE\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=0ZR-262Tj1uT6sV-4ZjQyBOtri4ZhGVUIJqtQXriHMU\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=XjG0gFiw9jCFGAJgG9YdTC06qvK9uyvpqoCbnHj4kyc\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=nUFyFCh_cDNT0dpWJe5an42ampeCXZXu5J3NWzQMjCE\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=z16W7L6MTQccCY4aRVHXjpAJnbDzpH8vcZuRDgBWz6Q\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/alainjacquetcoza\">Hello <strong>alain@jacquet.co.za</strong></a></li></ul></div></div>',0,1688560800,0),('admin_menu:1979:Yk82PEsm_ArqAu50HmEvBp41GlnyZQlDb-ZX2En5lcY:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=RSG7Y5ZNp_NaTZW-2C4PLm2kQdwycpvEpVK43LYDWV0\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=9TK1b2LHFF_penUlo7I_e3gfLnLehfA-xjkXmW4PhAw\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=b0hbNh6vkyPKSrYlEV3afL8-TUTUOKSM11YFz-2JQVg\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=uvpd6mmiueAkkvCpNi6TKJZU07m-cwlO56fC2O29ulk\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=v5Sia8wVYhsX5b1diCyYi5lOPxiwh8MaKxt1heJEimY\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=XobIUVfNWxg9W_FZodZAMLs_Qhm8BInMn_T_AYE_v14\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=pCODCTwWjsxjriJ5aSFk9wsdkIOxIAQTJQ665VeOgcE\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=s1hfC_Tvq9en8sqlEl70Sr5df8hCs8SIU-5Wxks6GfI\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=JFuVSvPxEzLHZnuOWztLo7S0A8whwydbx0QldhyjiWA\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=lrM9XpRsORWaLRm3yf1SglRPEQ9Hg7bb724jnUEtM_M\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=0ZR7MOUb1I7XHs0lXjW3kjGjN0VK-BQeBZ4XFubMG70\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/alainjacquetcoza\">Hello <strong>alain@jacquet.co.za</strong></a></li></ul></div></div>',0,1665040987,0),('admin_menu:2035:A6qDRoLMH_PFRd_az_LhKRMVbL1IHVwBr9XLOUzOpy4:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=rZYY1S-x50L1KOafu8bl0xcaDRgIqN2E0Tf5emDF2CQ\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=r2Jj1JNXZcexRkmuHr21TEoTTJf5E4bwqUddLh2iq1A\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=DvtWNUbXqXlMf_jyKnwNql_Ij5ugBKWGEvts0jUiuXE\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=NfV-94gzZTTfMFCYEA20XEusEwdEm2vIikAN73OEoV8\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=ihlrAsOkpTrh32Ypok0dH2YE-LkcYCPQoNCYGiUniHw\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=fahPVPRLUiL33NXkrsGy9SEWlxwSzSwt0262p-cf8gA\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=KrtkTVe35CO0XHkaxiftGGyRDna8sZiskN9zuJgHvX8\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=WhBen98RBy07STSLLOsj7MZU7k6BasPQe_5yxj5P2iU\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=NBGh5yOr7_o4jRyum7x64Qq68moFPBcfAJ43KO_YEbw\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=fUZSYYLWUuxC1jJReQtTrrNFbSlzOZ-blZEe-ukfq40\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=wXue3wzvaCHF8VtXmaeXyKBjJ5wRQIj1JtRbSQPVPxo\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/imasseymdaconsultingcoza\">Hello <strong>imassey@mdaconsulting.co.za</strong></a></li></ul></div></div>',0,1699946815,0),('admin_menu:2035:Kd0Q8xFwhV-Tltn6Mzw531hgeijL6OfvE1DEqkxasYw:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=Beix4SaDG1ZP8O-UvYqdDQXju2kMaaUCD2GsPO3dZeU\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=ZHpXbzR4vDC4Xy6ql4dV1ZckcU_ogCtbKIIPJ5g6P20\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=oHDuBaXyyj0HoabknK1VJWpinvS9AIFqhGPw7Ehq1B8\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=H0aTt510kh33VinDL2hTzveQoP8d52UzMxwUyF1mM-4\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=pVtPCEqBRv6FZJydnxkWmd_3SWSrXrPHmJlaUWXo52o\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=Jc4a5f_90msREhOPm8e9E2s1UHhrYxe6itDJiIScejI\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=-3yUiZ56B6LETahPbUS2WVr8AzrBhi6IVFXABjtUA2w\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=EHfXUByxTAhjo05f-YFk86PhXieIMSGeWzSjx4NQN_c\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=uVO_d_uXjICsj5O8WswD3aZkWhosUuJg9DDD5zumCJI\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=iaGeDZv9IAtR7TolkQYZMBRVc89mNcMfLAmmP3kbiwI\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=C6BrTcpFb_xjk9dhVi3IrsyIwmQbAqMgvVJu-o1cnHY\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/imasseymdaconsultingcoza\">Hello <strong>imassey@mdaconsulting.co.za</strong></a></li></ul></div></div>',0,1699939609,0);
INSERT INTO `cache_menu` VALUES ('admin_menu:3782:30Nbr6Iv4pqmsTqSMPQwP2Z0_Hmn-s8JyWSoeeLf-WA:en',_binary '<div id=\"admin-menu\" class=\"admin-menu-site-ice-sa-org-za\"><div id=\"admin-menu-wrapper\">\n<ul id=\"admin-menu-icon\" class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=2BsAQFFKvp4WVIbMfp5s9y05E15snMuiEVzZYpSFnu0\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=Y2ND8HGxTkvJxMrehmruSVl0QsPg4MTOR_PKQvYVnKo\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=xiQTSiI4IQwfCwVk88bPFtObGLk1gNjnY-enKowASbc\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=5xJV4J5PL7BXfojh16tzo87lN_OTNKvFHtT621DFhv4\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/libraries?token=uRJmtRG_xyqbRozNKiPtsxSeIwsE7ozG1y3ETCwVXA8\" class=\"admin-menu-destination\">Libraries</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=3yQsa8eHThHNSzSkLKYa1goFXmt02FyW8h1e30abi24\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=hzf27HOf-phogwgs4OQ9okt4GTE7ovE7i6WF5sfAX1c\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=WyCYEW1YbreqcK5R2oW3MM5K4LDhvMQ_konu0Uqh4zk\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=J61oIQpeUzmZD3siZ7Y88fcGjgAoiyXhZB3vzTWYYP0\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=7ZmZ1kPXnvynX0WFdLrCZ1YsIVlqLOZTsuGYN6TLeYE\" class=\"admin-menu-destination\">Update data</a></li><li><a href=\"/admin_menu/flush-cache/views?token=_PRTEmfQz90o2-g8Hg_j-Eso6xJ7E1t7BI6AK_KCN6E\" class=\"admin-menu-destination\">Views</a></li></ul></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced Help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/antibot?version=7.x\">Antibot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/apply_for_role?version=7.x\">Apply for role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_bank_transfer?version=7.x\">Bank Transfer issue queue</a></li><li><a href=\"http://drupal.org/project/issues/better_exposed_filters?version=7.x\">Better Exposed Filters issue queue</a></li><li><a href=\"http://drupal.org/project/issues/block_views?version=7.x\">Block Views Visiblility issue queue</a></li><li><a href=\"http://drupal.org/project/issues/calendar?version=7.x\">Calendar issue queue</a></li><li><a href=\"http://drupal.org/project/issues/certificate?version=7.x\">Certificate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ckeditor?version=7.x\">CKEditor issue queue</a></li><li><a href=\"http://drupal.org/project/issues/colorbox?version=7.x\">Colorbox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/course?version=7.x\">Course issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date_ical?version=7.x\">Date iCal issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_coupon?version=7.x\">Discount Coupons issue queue</a></li><li><a href=\"http://drupal.org/project/issues/echo?version=7.x\">Echo issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_base?version=7.x\">Enterprise Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/enterprise_events?version=7.x\">Enterprise Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/eva?version=7.x\">Eva issue queue</a></li><li><a href=\"http://drupal.org/project/issues/extlink?version=7.x\">External Links issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/feeds?version=7.x\">Feeds issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_tools?version=7.x\">Field tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_validation?version=7.x\">Field Validation UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/filedepot?version=7.x\">Filedepot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/file_entity?version=7.x\">File Entity issue queue</a></li><li><a href=\"http://drupal.org/project/issues/form_builder?version=7.x\">Form builder issue queue</a></li><li><a href=\"http://drupal.org/project/issues/galleryformatter?version=7.x\">Gallery Formatter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geofield?version=7.x\">Geofield issue queue</a></li><li><a href=\"http://drupal.org/project/issues/geophp?version=7.x\">geoPHP issue queue</a></li><li><a href=\"http://drupal.org/project/issues/google_analytics?version=7.x\">Google Analytics issue queue</a></li><li><a href=\"http://drupal.org/project/issues/grammar_parser_lib?version=7.x\">Grammar Parser Library issue queue</a></li><li><a href=\"http://drupal.org/project/issues/honeypot?version=7.x\">Honeypot issue queue</a></li><li><a href=\"http://drupal.org/project/issues/htmlmail?version=7.x\">HTML Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_filefield?version=7.x\">IMCE for File Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce?version=7.x\">IMCE issue queue</a></li><li><a href=\"http://drupal.org/project/issues/imce_mkdir?version=7.x\">IMCE Mkdir issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_block?version=7.x\">Insert Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/insert_view?version=7.x\">Insert view issue queue</a></li><li><a href=\"http://drupal.org/project/issues/invite?version=7.x\">Invite issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jcarousel?version=7.x\">jCarousel issue queue</a></li><li><a href=\"http://drupal.org/project/issues/job_scheduler?version=7.x\">Job Scheduler issue queue</a></li><li><a href=\"http://drupal.org/project/issues/jquery_update?version=7.x\">jQuery Update issue queue</a></li><li><a href=\"http://drupal.org/project/issues/libraries?version=7.x\">Libraries issue queue</a></li><li><a href=\"http://drupal.org/project/issues/lightbox2?version=7.x\">Lightbox2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/linkchecker?version=7.x\">Link checker issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/logintoboggan?version=7.x\">LoginToboggan issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailchimp?version=7.x\">MailChimp issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mailsystem?version=7.x\">Mail System issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mapbox?version=7.x\">MapBox issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mass_pwreset?version=7.x\">Mass Password Reset issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media_youtube?version=7.x\">Media: YouTube issue queue</a></li><li><a href=\"http://drupal.org/project/issues/media?version=7.x\">Media issue queue</a></li><li><a href=\"http://drupal.org/project/issues/menu_clone?version=7.x\">Menu Clone issue queue</a></li><li><a href=\"http://drupal.org/project/issues/mimemail?version=7.x\">Mime Mail issue queue</a></li><li><a href=\"http://drupal.org/project/issues/module_filter?version=7.x\">Module filter issue queue</a></li><li><a href=\"http://drupal.org/project/issues/moopapi?version=7.x\">Module Object Oriented Programming API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/multiblock?version=7.x\">MultiBlock issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nice_menus?version=7.x\">Nice Menus issue queue</a></li><li><a href=\"http://drupal.org/project/issues/references?version=7.x\">Node Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/nodereference_url?version=7.x\">Node Reference URL Widget issue queue</a></li><li><a href=\"http://drupal.org/project/issues/options_element?version=7.x\">Options element issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pdftk?version=7.x\">PDFTK issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uc_price_per_role?version=7.x\">Price per role issue queue</a></li><li><a href=\"http://drupal.org/project/issues/print?version=7.x\">Printer-friendly pages issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ubercart?version=7.x\">Product attributes issue queue</a></li><li><a href=\"http://drupal.org/project/issues/profile2?version=7.x\">Profile2 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/psr0?version=7.x\">PSR0 issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quiz?version=7.x\">Quiz Multichoice issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/signup?version=7.x\">Signup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/simplehtmldom?version=7.x\">simplehtmldom API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skin?version=7.x\">Skin issue queue</a></li><li><a href=\"http://drupal.org/project/issues/skinr?version=7.x\">Skinr UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/smtp?version=7.x\">SMTP Authentication Support issue queue</a></li><li><a href=\"http://drupal.org/project/issues/special_menu_items?version=7.x\">Special menu items issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/superfish?version=7.x\">Superfish issue queue</a></li><li><a href=\"http://drupal.org/project/issues/timeperiod?version=7.x\">Time period issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/uuid?version=7.x\">Universally Unique ID issue queue</a></li><li><a href=\"http://drupal.org/project/issues/user_register_notify?version=7.x\">User Registration Notification issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_pdf?version=7.x\">Views PDF Display issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_slideshow?version=7.x\">Views Slideshow issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li><li><a href=\"http://drupal.org/project/issues/wysiwyg?version=7.x\">Wysiwyg issue queue</a></li><li><a href=\"http://drupal.org/project/issues/xmlsitemap?version=7.x\">XML sitemap menu issue queue</a></li></ul></li></ul></li></ul>\n<ul id=\"admin-menu-menu\" class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/store\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/orders\">Orders</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/orders/view\">View orders</a></li><li><a href=\"/admin/store/orders/create\">Create order</a></li><li><a href=\"/admin/store/orders/search\">Search orders</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/customers\">Customers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/customers/view\">View customers</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/view\">View products</a></li><li class=\"expandable\"><a href=\"/admin/store/products/attributes\">Attributes</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/products/attributes/add\">Add an attribute</a></li></ul></li><li><a href=\"/admin/store/products/classes\">Manage classes</a></li><li><a href=\"/admin/store/products/files\">View file downloads</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/coupons\">Coupons</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/coupons/list\">Active coupons</a></li><li><a href=\"/admin/store/coupons/inactive\">Inactive coupons</a></li><li><a href=\"/admin/store/coupons/add\">Add new coupon</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/cart-links\">Cart links</a></li><li><a href=\"/admin/store/reports/coupon\">Coupon usage reports</a></li><li><a href=\"/admin/store/reports/customers\">Customer reports</a></li><li class=\"expandable\"><a href=\"/admin/store/reports/products\">Product reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/products/custom\">Custom product report</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/reports/sales\">Sales reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/reports/sales/year\">Sales per year</a></li><li><a href=\"/admin/store/reports/sales/custom\">Custom sales summary</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings\">Configuration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/store\">Store</a></li><li><a href=\"/admin/store/settings/cart\">Cart</a></li><li><a href=\"/admin/store/settings/cart-links\">Cart links</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/checkout\">Checkout</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/checkout/rules\">Rules</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/countries\">Countries and addresses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/countries/fields\">Address fields</a></li><li><a href=\"/admin/store/settings/countries/formats\">Address formats</a></li></ul></li><li><a href=\"/admin/store/settings/coupon\">Coupon module settings</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders\">Orders</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/store/settings/orders/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/workflow/create\">Create custom order status</a></li></ul></li><li><a href=\"/admin/store/settings/orders/fields\">Manage fields</a></li><li><a href=\"/admin/store/settings/orders/display\">Manage display</a></li><li><a href=\"/admin/store/settings/orders/products/fields\">Ordered product fields</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/tools/import\">Import fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/store/settings/orders/products/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/orders/products/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/store/settings/orders/products/tools/export\">Export fields</a></li><li><a href=\"/admin/store/settings/orders/products/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/store/settings/payment\">Payment methods</a></li><li><a href=\"/admin/store/settings/price_per_role\">Price per role</a></li><li class=\"expandable\"><a href=\"/admin/store/settings/products\">Products</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/store/settings/products/defaults\"></a></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/annual-return\">Annual Return</a></li><li><a href=\"/node/add/article\">Article</a></li><li><a href=\"/node/add/article-2\">Article 2</a></li><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/book\">Book page</a></li><li><a href=\"/node/add/certificate\">Certificate</a></li><li><a href=\"/node/add/course\">Course</a></li><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/node/add/feed-item\">Feed item</a></li><li><a href=\"/node/add/filedepot-folder\">Filedepot Folder</a></li><li><a href=\"/node/add/file-product\">File Product</a></li><li><a href=\"/node/add/gallery\">Gallery</a></li><li><a href=\"/node/add/gallery-2\">Gallery_2</a></li><li><a href=\"/node/add/simplenews\">Latest News</a></li><li><a href=\"/node/add/multichoice\">Multiple choice question</a></li><li><a href=\"/node/add/enterprise-event\">Online Event</a></li><li><a href=\"/node/add/pdf-file-product\">PDF File Product</a></li><li><a href=\"/node/add/physical-event\">Physical Event</a></li><li><a href=\"/node/add/physical-event-product\">Physical Event Product</a></li><li><a href=\"/node/add/product\">Product</a></li><li><a href=\"/node/add/quiz\">Quiz</a></li><li><a href=\"/node/add/quiz-product\">Quiz Product</a></li><li><a href=\"/node/add/slideshow\">Slideshow</a></li><li><a href=\"/node/add/video\">Video</a></li><li><a href=\"/node/add/webform\">Webform</a></li><li><a href=\"/node/add/webform-page\">Webform Page</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/file/thumbnails\">Thumbnails</a></li></ul></li><li class=\"expandable\"><a href=\"/import\">Import</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/feed\">Feed</a></li><li><a href=\"/import/user\">ICE-SA user list importer</a></li><li><a href=\"/import/node\">Node import</a></li><li><a href=\"/import/opml\">OPML import</a></li><li><a href=\"/import/saice_user_list_importer\">SAICE user list importer</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li><a href=\"/admin/structure/block/instances\">Instances</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/omega\">Omega</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/omega/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/certificates\">Certificates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/add\">Create new certificate</a></li><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping\">Mapping</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/certificates/mapping/groups\">Field groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/certificates/mapping/groups/add\">Add field group</a></li></ul></li></ul></li><li><a href=\"/admin/structure/certificates/settings\">Settings</a></li><li><a href=\"/admin/structure/certificates/clear\">Clear</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return\">Annual Return</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/annual_return/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/body\">Brief Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced\">Date Commenced</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_date_commenced/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract\">Form of Contract</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_form_of_contract/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication\">Outcome of Adjudication</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_outcome_of_adjudication/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2\">Party 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_party_2/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt\">Was the dispute taken further?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/annual_return/fields/field_was_the_dispute_taken_furt/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/annual_return/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/annual_return/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/annual_return/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/annual_return/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article\">Article</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/fields/field_tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article/fields/field_tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2\">Article 2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/article_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/article_2/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/article_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/article_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/article_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/article_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/page/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book\">Book page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/book/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/book/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/book/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/book/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/book/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/book/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/book/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate\">Certificate</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/certificate/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/certificate/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/certificate/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/certificate/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/certificate/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/certificate/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/course/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/course/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/course/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/course/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/course/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/course/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/course/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed/access\">Access control</a></li><li><a href=\"/admin/structure/types/manage/feed/fields\">Manage fields</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item\">Feed item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/feed_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/feed_item/fields/field_feed_item_description/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/feed_item/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/feed_item/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/feed_item/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/feed_item/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder\">Filedepot Folder</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file\">Files</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_file/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc\">Folder Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/fields/filedepot_folder_desc/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/filedepot_folder/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/filedepot_folder/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product\">File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery\">Gallery</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery/fields/field_image_gallery/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2\">Gallery_2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/fields/field_image2/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/gallery_2/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/gallery_2/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/gallery_2/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews\">Latest News</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/simplenews/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term\">Newsletter category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/simplenews/fields/field_simplenews_term/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/simplenews/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/simplenews/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/simplenews/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/simplenews/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice\">Multiple choice question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/multichoice/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/fields/body\">Question</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/multichoice/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/multichoice/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/multichoice/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/multichoice/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/multichoice/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event\">Online Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course\">Link to Online Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_link_to_online_course/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/fields/field_target_participants/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/enterprise_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/enterprise_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product\">PDF File Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options\">PDF Security Options</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/fields/pdf_security_options/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/pdf_file_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/pdf_file_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event\">Physical Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master\">Quiz Master</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_quiz_master/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer\">Reviewer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_reviewer/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product\">Physical Event Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested\">CPD Validation Requested</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_cpd_validation_requested/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date\">Date &amp; Time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity\">Duration of Activity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_duration_of_activity/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type\">Event Type</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_event_type/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number\">ICE-SA Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_ice_sa_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location\">Location</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_location/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter\">Presenter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_presenter/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants\">Target Participants</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_target_participants/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/physical_event_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/physical_event_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/product/fields/uc_product_image/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points\">CPD Points</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_cpd_points/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/body\">Extra Information</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference\">Online Event Reference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_online_event_reference/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number\">Validation Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz/fields/field_validation_number/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product\">Quiz Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/uc_product_image/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap\">Online Event Reference (NAP)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/fields/field_online_event_reference_nap/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/quiz_product/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/quiz_product/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/quiz_product/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow\">Slideshow</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/slideshow/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide\">image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/slideshow/fields/field_image_slide/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/slideshow/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/slideshow/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/slideshow/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/slideshow/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video\">Video</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/video/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/fields/field_embed_code\">Embed Code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/video/fields/field_embed_code/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/video/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/video/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/video/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/video/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/video/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page\">Webform Page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform_page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform_page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform_page/display/question\">Question</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform_page/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform_page/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/types/manage/webform_page/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li><li><a href=\"/admin/structure/features/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds\">Feeds importers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/create\">Add importer</a></li><li><a href=\"/admin/structure/feeds/import\">Import importer</a></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/feed\">Feed</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/feed/export\">Export</a></li><li><a href=\"/admin/structure/feeds/feed/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/feed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/user\">ICE-SA user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/user/export\">Export</a></li><li><a href=\"/admin/structure/feeds/user/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/user/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/node\">Node import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/node/export\">Export</a></li><li><a href=\"/admin/structure/feeds/node/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/opml\">OPML import</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/opml/export\">Export</a></li><li><a href=\"/admin/structure/feeds/opml/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/opml/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/feeds/saice_user_list_importer\">SAICE user list importer</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/feeds/saice_user_list_importer/export\">Export</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/clone\">Clone</a></li><li><a href=\"/admin/structure/feeds/saice_user_list_importer/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/field_validation\">Field Validation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/field_validation/add\">Add</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/features/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/features/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/features/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-footer-menu\">Footer Menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-footer-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/profiles\">Profile types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/profiles/add\">Add profile type</a></li><li><a href=\"/admin/structure/profiles/import\">Import profile type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/skinr\">Skinr</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/add\">Add skin</a></li><li class=\"expandable\"><a href=\"/admin/structure/skinr/library\">Library</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/skinr/library/list/omega\">Omega</a></li><li><a href=\"/admin/structure/skinr/library/list/seven\">Seven</a></li></ul></li><li><a href=\"/admin/structure/skinr/import\">Import</a></li><li><a href=\"/admin/structure/skinr/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories\">Categories</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/categories/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/categories/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/categories/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/categories/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/categories/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter\">Newsletter</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/newsletter/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/newsletter/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/newsletter/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags\">Tags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/tags/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/tags/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/tags/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/tags/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/export\">Export fields</a></li><li><a href=\"/admin/structure/taxonomy/tags/tools/import\">Import fields</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/trigger\">Triggers</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/trigger/apply_for_role\">Apply for role</a></li><li><a href=\"/admin/structure/trigger/comment\">Comment</a></li><li><a href=\"/admin/structure/trigger/honeypot\">Honeypot</a></li><li><a href=\"/admin/structure/trigger/node\">Node</a></li><li><a href=\"/admin/structure/trigger/system\">System</a></li><li><a href=\"/admin/structure/trigger/taxonomy\">Taxonomy</a></li><li><a href=\"/admin/structure/trigger/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/add-template\">Add view from template</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/a\">A (Content)</a></li><li><a href=\"/admin/structure/views/view/adjudicators_cv\">Adjudicators CVs (Profiles)</a></li><li><a href=\"/admin/structure/views/view/admin_user_management\">Admin User Management (User)</a></li><li><a href=\"/admin/structure/views/view/apply_for_role_admin\">apply_for_role_admin (Role application)</a></li><li><a href=\"/admin/structure/views/view/article_2\">article 2 (Content)</a></li><li><a href=\"/admin/structure/views/view/backlinks\">Backlinks (Content)</a></li><li><a href=\"/admin/structure/views/view/bulk_signup_users\">Bulk Signup Users (User)</a></li><li><a href=\"/admin/structure/views/view/contact_details_for_pdf_cv\">Contact Details for PDF CV (Profiles)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_taxonomy\">Content categories (Term)</a></li><li><a href=\"/admin/structure/views/view/course_object_report\">course object report (Course object fulfillment)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_search_add\">course_enrollment_search_add (User)</a></li><li><a href=\"/admin/structure/views/view/course_enrollment_vbo_admin\">course_enrollment_vbo_admin (Course enrollment)</a></li><li><a href=\"/admin/structure/views/view/course_report\">course_report (Course report)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content\">Enterprise content (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_content_admin\">Enterprise content admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events_admin\">Enterprise event admin (Content)</a></li><li><a href=\"/admin/structure/views/view/enterprise_events\">Enterprise events (Content)</a></li><li><a href=\"/admin/structure/views/view/events_calendar\">Events Calendar (Content)</a></li><li><a href=\"/admin/structure/views/view/feeds_log\">Feeds log (Feeds log)</a></li><li><a href=\"/admin/structure/views/view/feeds_defaults_feed_items\">feeds_defaults_feed_items (Content)</a></li><li><a href=\"/admin/structure/views/view/filedepot\">filedepot (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/filedepot_folderlisting\">filedepot_folderlisting (Filedepot Folders)</a></li><li><a href=\"/admin/structure/views/view/frontpage\">Front page (Content)</a></li><li><a href=\"/admin/structure/views/view/gallery_images\">Gallery_images (Content)</a></li><li><a href=\"/admin/structure/views/view/glossary\">Glossary (Content)</a></li><li><a href=\"/admin/structure/views/view/homepage\">Homepage (Content)</a></li><li><a href=\"/admin/structure/views/view/images\">images (Content)</a></li><li><a href=\"/admin/structure/views/view/invite\">Invite (Invite)</a></li><li><a href=\"/admin/structure/views/view/latest_events\">Latest Events (Content)</a></li><li><a href=\"/admin/structure/views/view/media_default\">Media browser (File)</a></li><li><a href=\"/admin/structure/views/view/newsletters\">Newsletters (Content)</a></li><li><a href=\"/admin/structure/views/view/preface_views\">preface views (Content)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz\">questions_by_quiz (Quiz)</a></li><li><a href=\"/admin/structure/views/view/questions_by_quiz_version\">questions_by_quiz_version (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_attachment\">Quiz Attachment (Content)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_author\">quiz_by_author (Quiz)</a></li><li><a href=\"/admin/structure/views/view/quiz_by_taker\">quiz_by_taker (Quiz)</a></li><li><a href=\"/admin/structure/views/view/comments_recent\">Recent comments (Comment)</a></li><li><a href=\"/admin/structure/views/view/course_report_select\">Select courses (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/signup_available_signups\">signup_available_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_current_signups\">signup_current_signups (Content)</a></li><li><a href=\"/admin/structure/views/view/signup_status_user_vbo_admin\">signup_status_user_vbo_admin (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_admin_list\">signup_user_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_list\">signup_user_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/signup_user_vbo_admin_list\">signup_user_vbo_admin_list (Signup)</a></li><li><a href=\"/admin/structure/views/view/slideshow\">Slideshow (Content)</a></li><li><a href=\"/admin/structure/views/view/summarised_events_schedule\">Summarised Events Schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/taxonomy_term\">Taxonomy term (Content)</a></li><li><a href=\"/admin/structure/views/view/tracker\">Tracker (Content)</a></li><li><a href=\"/admin/structure/views/view/transcript\">transcript (Course report)</a></li><li><a href=\"/admin/structure/views/view/uc_coupon\">uc_coupon (Coupon)</a></li><li><a href=\"/admin/structure/views/view/uc_customers\">uc_customers (User)</a></li><li><a href=\"/admin/structure/views/view/uc_orders\">uc_orders (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_orders_user\">uc_orders_user (Orders)</a></li><li><a href=\"/admin/structure/views/view/uc_products\">uc_products (Content)</a></li><li><a href=\"/admin/structure/views/view/user_cv_pdf_0\">User CV PDF (Profiles)</a></li><li><a href=\"/admin/structure/views/view/user_export\">User export (User)</a></li><li><a href=\"/admin/structure/views/view/webform_analysis\">Webform Analysis (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_results\">Webform Results (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/webform_webforms\">Webforms (Webform nodes)</a></li><li><a href=\"/admin/structure/views/view/webform_submissions\">Webform Submissions (Webform submissions)</a></li><li><a href=\"/admin/structure/views/view/your_annual_returns\">Your Annual Returns (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/omega\">Omega</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li><li><a href=\"/admin/appearance/settings/zufolo\">Zufolo</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li><li><a href=\"/admin/people/signup\">Signups</a></li><li><a href=\"/admin/people/mass-pwreset\">Mass Password Reset</a></li><li><a href=\"/admin/people/apply_for_role\">Role applications</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin-user-management\">Admin User Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin-user-management/authenticated-users\">Authenticated User Management</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin-menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/ckeditor\">CKEditor</a></li><li><a href=\"/admin/config/content/honeypot\">Honeypot configuration</a></li><li><a href=\"/admin/config/content/linkchecker\">Link checker</a></li><li><a href=\"/admin/config/content/link\">Link settings</a></li><li><a href=\"/admin/config/content/skin\">Skin settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/insert\">insert</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/insert/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/mailchimp_campaign\">MailChimp campaign</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/mailchimp_campaign/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/php_code\">PHP code</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/php_code/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li><li class=\"expandable\"><a href=\"/admin/config/content/wysiwyg\">Wysiwyg profiles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/wysiwyg/profile/filtered_html\">Filtered HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/full_html\">Full HTML</a></li><li><a href=\"/admin/config/content/wysiwyg/profile/plain_text\">Plain text</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/calendar\">Calendar</a></li><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/jquery_update\">jQuery update</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li><a href=\"/admin/config/media/colorbox\">Colorbox</a></li><li><a href=\"/admin/config/media/filedepot\">Filedepot Settings</a></li><li><a href=\"/admin/config/media/file-settings\">File settings</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/imce\">IMCE</a></li><li><a href=\"/admin/config/media/pdf-security\">PDF Security</a></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_age\">Age</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_age/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_age/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_branch_description\">Branch Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_branch_description/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_category\">Category</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_category/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_category/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_company_name\">Company Name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_company_name/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_company_name/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_country\">Country</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_country/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_country/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_county\">County</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_county/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_county/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade\">ECSA Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number\">ECSA Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ecsa_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg\">ECUK Registration Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_engineering_council_uk_reg/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number\">ECUK Registration Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field__ecuk_registration_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_fax_number\">Fax Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_fax_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_forenames\">Forenames</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_forenames/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_forenames/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_gender\">Gender</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_gender/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_gender/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade\">ICE Membership Grade</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_grade/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number\">ICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_ice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_job_title\">Job Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_joined_date\">Joined Date</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_joined_date/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_nationality\">Nationality</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_nationality/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_nationality/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_professional_suffix\">Professional Suffix</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_professional_suffix/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_province\">Province</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_province/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_province/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_race\">Race</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_race/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_race/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number\">SAICE Membership Number</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_saice_membership_number/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_surname\">Surname</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_surname/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_surname/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_cell\">Tel Cell</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_cell/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_home\">Tel Home</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_home/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_tel_work\">Tel Work</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_tel_work/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_title\">Title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_town\">Town</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_town/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_town/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment\">Willing to serve as a mentor?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_ment/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi\">Willing to serve as a reviewer?</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_willing_to_serve_as_a_revi/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/config/people/accounts/tools/export\">Export fields</a></li><li><a href=\"/admin/config/people/accounts/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/apply_for_role\">Apply for role administration</a></li><li><a href=\"/admin/config/people/signup\">Signup</a></li><li><a href=\"/admin/config/people/user-register-notify\">User registration notification</a></li><li class=\"expandable\"><a href=\"/admin/config/people/invite\">Invite</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/invite/migrate\">Migrate</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li><li><a href=\"/admin/config/regional/date-time/date-views\">Date views</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk generate</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search/xmlsitemap\">XML sitemap</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/xmlsitemap/add\">Add new XML sitemap</a></li><li><a href=\"/admin/config/search/xmlsitemap/settings\">Settings</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/antibot\">Antibot</a></li><li><a href=\"/admin/config/system/googleanalytics\">Google Analytics</a></li><li class=\"expandable\"><a href=\"/admin/config/system/htmlmail\">HTML Mail</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/htmlmail/test\">Send Test</a></li></ul></li><li><a href=\"/admin/config/system/logintoboggan\">LoginToboggan</a></li><li><a href=\"/admin/config/system/mailsystem\">Mail System</a></li><li><a href=\"/admin/config/system/mimemail\">Mime Mail</a></li><li><a href=\"/admin/config/system/smtp\">SMTP Authentication Support</a></li><li><a href=\"/admin/config/system/special_menu_items\">Special Menu Items</a></li><li><a href=\"/admin/config/system/uuid\">Universally unique identifiers</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface\">User interface</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/lightbox2\">Lightbox2</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/lightbox2/slideshow\">Slideshow</a></li><li><a href=\"/admin/config/user-interface/lightbox2/html_content\">HTML Content</a></li><li><a href=\"/admin/config/user-interface/lightbox2/automatic\">Automatic image handling</a></li></ul></li><li><a href=\"/admin/config/user-interface/modulefilter\">Module filter</a></li><li><a href=\"/admin/config/user-interface/nice_menus\">Nice menus</a></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/print\">Printer, email and PDF versions</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/user-interface/print/pdf\">PDF</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/print/pdf/tcpdf\">TCPDF</a></li></ul></li><li><a href=\"/admin/config/user-interface/print/ui\">Links</a></li><li><a href=\"/admin/config/user-interface/print/common\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/user-interface/shortcut\">Shortcuts</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/user-interface/shortcut/add-set\">Add shortcut set</a></li></ul></li><li><a href=\"/admin/config/user-interface/superfish\">Superfish</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp\">MailChimp</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/lists\">Audiences</a></li><li class=\"expandable\"><a href=\"/admin/config/services/mailchimp/campaigns\">Campaigns</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/mailchimp/campaigns/add\">Add a Campaign</a></li></ul></li><li><a href=\"/admin/config/services/mailchimp/fields\">Fields</a></li></ul></li><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/course\">Course</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/appearance\">Appearance</a></li><li><a href=\"/admin/course/enrollment\">Enrollments</a></li><li class=\"expandable\"><a href=\"/admin/course/enrollment-types\">Enrollment types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/enrollment-types/add\">Add enrollment type</a></li><li><a href=\"/admin/course/enrollment-types/import\">Import enrollment type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/object\">Objects</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/fields\">Manage fields</a></li><li><a href=\"/admin/course/object/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/object/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/object/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/object/tools/export\">Export fields</a></li><li><a href=\"/admin/course/object/tools/import\">Import fields</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/course/report\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/fields\">Manage fields</a></li><li><a href=\"/admin/course/report/display\">Manage display</a></li><li class=\"expandable\"><a href=\"/admin/course/report/tools\">Tools</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/course/report/tools/clone-to\">Clone fields to this bundle</a></li><li><a href=\"/admin/course/report/tools/export\">Export fields</a></li><li><a href=\"/admin/course/report/tools/import\">Import fields</a></li></ul></li></ul></li><li><a href=\"/admin/course/ubercart\">Ubercart</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/quiz\">Quiz</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/quiz/reports\">Quiz reports and scoring</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/reports/results\">Quiz results</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/quiz/settings\">Quiz settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/quiz/settings/questions_settings\">Question configuration</a></li><li><a href=\"/admin/quiz/settings/config\">Quiz configuration</a></li><li><a href=\"/admin/quiz/settings/quiz_form\">Quiz form configuration</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li><a href=\"/admin/reports/linkchecker\">Broken links</a></li><li class=\"expandable\"><a href=\"/admin/reports/course\">Course reports</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/reports/course/overview\">All courses</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/course/overview/select\">Select</a></li></ul></li></ul></li><li><a href=\"/admin/reports/feeds\">Feeds log</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/tools\">Tools</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li><li><a href=\"/admin/reports/fields/references\">References</a></li></ul></li><li><a href=\"/admin/reports/libraries\">Libraries</a></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/help\">Help</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/help/ah\">Advanced Help</a></li></ul></li></ul>\n<ul id=\"admin-menu-account\" class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/chairman\">Hello <strong>Chairman</strong></a></li></ul></div></div>',0,1661350799,0),('links:features:all:0:en:0',_binary 'a:2:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;}',0,1689687417,1),('links:features:tree-data:en:ec99d3452fef1ede622e66c68ba908b1dad455aa71f5e68648aeec6488b89c88',_binary 'a:2:{s:4:\"tree\";a:0:{}s:10:\"node_links\";a:0:{}}',0,1689687417,1),('links:main-menu:all:0:en:0',_binary 'a:2:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;}',0,1639121279,1),('links:main-menu:page:admin-user-management:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655213871,1),('links:main-menu:page:admin/config/administration/admin-menu:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1642483069,1),('links:main-menu:page:admin/config/content/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889289,1),('links:main-menu:page:admin/config/development/logging:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311113,1),('links:main-menu:page:admin/config/development/maintenance:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121271,1),('links:main-menu:page:admin/config/media/file-settings:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311130,1),('links:main-menu:page:admin/config/media/file-system:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684722,1),('links:main-menu:page:admin/config/media/imce:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686648,1),('links:main-menu:page:admin/config/media/pdf-security:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685788,1),('links:main-menu:page:admin/config/people/accounts:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121202,1),('links:main-menu:page:admin/config/services/mailchimp/campaigns:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1677849506,1),('links:main-menu:page:admin/config/services/mailchimp/fields:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1677849601,1),('links:main-menu:page:admin/config/services/mailchimp/lists:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1677849486,1),('links:main-menu:page:admin/config/services/mailchimp:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1677849466,1),('links:main-menu:page:admin/config/system/actions:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310847,1),('links:main-menu:page:admin/config/system/antibot:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686821,1),('links:main-menu:page:admin/config/system:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1661350818,1),('links:main-menu:page:admin/config/user-interface/print/common:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889442,1),('links:main-menu:page:admin/config/user-interface/print/pdf/tcpdf:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889386,1),('links:main-menu:page:admin/config/user-interface/print/pdf:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889347,1),('links:main-menu:page:admin/config/user-interface/print/ui:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889408,1),('links:main-menu:page:admin/config/user-interface/print:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889328,1),('links:main-menu:page:admin/content/comment:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685875,1),('links:main-menu:page:admin/content/file:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685020,1),('links:main-menu:page:admin/content/node:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655976868,1),('links:main-menu:page:admin/content/node:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446748,1),('links:main-menu:page:admin/content/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639393529,1),('links:main-menu:page:admin/content:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655976878,1),('links:main-menu:page:admin/content:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688560887,1),('links:main-menu:page:admin/course/enrollment:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541230,1),('links:main-menu:page:admin/dashboard:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667540878,1),('links:main-menu:page:admin/dashboard:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667540878,1),('links:main-menu:page:admin/index:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686419,1),('links:main-menu:page:admin/modules:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665036720,1),('links:main-menu:page:admin/people/apply_for_role/deny/3782/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037966,1),('links:main-menu:page:admin/people/apply_for_role/deny/4047/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037941,1),('links:main-menu:page:admin/people/apply_for_role/remove/1/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038070,1),('links:main-menu:page:admin/people/apply_for_role/remove/3498/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037951,1),('links:main-menu:page:admin/people/apply_for_role/remove/3782/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038074,1),('links:main-menu:page:admin/people/apply_for_role/remove/4047/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038078,1),('links:main-menu:page:admin/people/apply_for_role:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037920,1),('links:main-menu:page:admin/people/create:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688037497,1),('links:main-menu:page:admin/people/permissions/roles:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688037897,1),('links:main-menu:page:admin/people/permissions:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541157,1),('links:main-menu:page:admin/people/signup:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038084,1),('links:main-menu:page:admin/people:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121204,1),('links:main-menu:page:admin/quiz/reports/results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541300,1),('links:main-menu:page:admin/reports/course/overview/select:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667540996,1),('links:main-menu:page:admin/reports/course/overview:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311037,1),('links:main-menu:page:admin/reports/dblog:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684978,1),('links:main-menu:page:admin/reports/event/3044336:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685008,1),('links:main-menu:page:admin/reports/event/3266086:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219538,1),('links:main-menu:page:admin/reports/event/3266090:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219512,1),('links:main-menu:page:admin/reports/event/3266495:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219410,1),('links:main-menu:page:admin/reports/event/3266498:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219432,1),('links:main-menu:page:admin/reports/feeds:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311078,1),('links:main-menu:page:admin/reports/fields:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686696,1),('links:main-menu:page:admin/reports/libraries:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219796,1),('links:main-menu:page:admin/reports/linkchecker:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686635,1),('links:main-menu:page:admin/reports/page-not-found:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686744,1),('links:main-menu:page:admin/reports/search:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693302207,1),('links:main-menu:page:admin/reports/status:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219628,1),('links:main-menu:page:admin/reports/updates/update:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641983203,1),('links:main-menu:page:admin/reports/updates:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641983196,1),('links:main-menu:page:admin/reports/views-plugins:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311054,1),('links:main-menu:page:admin/reports:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1661085194,1),('links:main-menu:page:admin/store/customers/view:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541093,1),('links:main-menu:page:admin/store/orders/192:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446119,1),('links:main-menu:page:admin/store/orders/193:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446128,1),('links:main-menu:page:admin/store/orders/194:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446479,1),('links:main-menu:page:admin/store/orders/195:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446042,1),('links:main-menu:page:admin/store/orders/197:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446437,1),('links:main-menu:page:admin/store/orders/search:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541043,1),('links:main-menu:page:admin/store/orders/view:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647445998,1),('links:main-menu:page:admin/store/products/files:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684707,1),('links:main-menu:page:admin/store/products/view:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446490,1),('links:main-menu:page:admin/store/reports/products/custom:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446727,1),('links:main-menu:page:admin/store/reports/products:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446668,1),('links:main-menu:page:admin/store/reports/sales/custom:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541112,1),('links:main-menu:page:admin/store/reports/sales/year:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541030,1),('links:main-menu:page:admin/structure/block/instances:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686987,1),('links:main-menu:page:admin/structure/block/list/omega:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686995,1),('links:main-menu:page:admin/structure/block/list/seven:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687032,1),('links:main-menu:page:admin/structure/block:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686839,1),('links:main-menu:page:admin/structure/feeds:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687108,1),('links:main-menu:page:admin/structure/types/manage/webform/access:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687423,1),('links:main-menu:page:admin/structure/types/manage/webform/comment/display:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687449,1),('links:main-menu:page:admin/structure/types/manage/webform/comment/fields:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687446,1),('links:main-menu:page:admin/structure/types/manage/webform/display:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687442,1),('links:main-menu:page:admin/structure/types/manage/webform/fields:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687435,1),('links:main-menu:page:admin/structure/types/manage/webform/tools:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687453,1),('links:main-menu:page:admin/structure/types/manage/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687417,1),('links:main-menu:page:admin/structure/types:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687063,1),('links:main-menu:page:admin/structure/views/view/a:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687534,1),('links:main-menu:page:admin/structure/views/view/adjudicators_cv/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1696585026,1),('links:main-menu:page:admin/structure/views/view/enterprise_content_taxonomy:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687569,1),('links:main-menu:page:admin/structure:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687059,1),('links:main-menu:page:admin/update/ready:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641983209,1),('links:main-menu:page:admin:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684960,1),('links:main-menu:page:antibot:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639138512,1),('links:main-menu:page:batch:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121265,1),('links:main-menu:page:calendar-node-field-date/day:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639122524,1),('links:main-menu:page:calendar-node-field-date/month:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:5266;s:4:\"5266\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:5266;s:4:\"5266\";}}',0,1639122341,1),('links:main-menu:page:calendar-node-field-date/month:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:5266;s:4:\"5266\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:5266;s:4:\"5266\";}}',0,1639122341,1),('links:main-menu:page:calendar-node-field-date/week:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639122653,1),('links:main-menu:page:calendar-node-field-date/year:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639137322,1),('links:main-menu:page:calendar-node-field-date:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639789195,1),('links:main-menu:page:cart/checkout/complete:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516317,1),('links:main-menu:page:cart/checkout/review:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516287,1),('links:main-menu:page:cart/checkout:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1643955281,1),('links:main-menu:page:cart:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639315324,1),('links:main-menu:page:comment/reply:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1684559320,1),('links:main-menu:page:echo:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219628,1),('links:main-menu:page:events/archive:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:7535;s:4:\"7535\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:7535;s:4:\"7535\";}}',0,1639462578,1),('links:main-menu:page:events/current:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1645832772,1),('links:main-menu:page:file/18937:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685082,1),('links:main-menu:page:file/897:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685139,1),('links:main-menu:page:filedepot:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655213637,1),('links:main-menu:page:filter/tips:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655976494,1),('links:main-menu:page:images:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639242274,1),('links:main-menu:page:import/saice_user_list_importer/log:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310687,1),('links:main-menu:page:import/saice_user_list_importer:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310680,1),('links:main-menu:page:node/1/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}}',0,1639148015,1),('links:main-menu:page:node/1/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}}',0,1664262964,1),('links:main-menu:page:node/1/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}}',0,1664262964,1),('links:main-menu:page:node/10/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1639148283,1),('links:main-menu:page:node/10/submissions:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641391650,1),('links:main-menu:page:node/10/webform-results/analysis:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1693219018,1),('links:main-menu:page:node/10/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1693219018,1),('links:main-menu:page:node/10/webform-results/table:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1693219031,1),('links:main-menu:page:node/10/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1693219031,1),('links:main-menu:page:node/10/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1693302283,1),('links:main-menu:page:node/10/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1693302283,1),('links:main-menu:page:node/10/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1693302307,1),('links:main-menu:page:node/10/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1693302307,1),('links:main-menu:page:node/100/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183987,1),('links:main-menu:page:node/100:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133122,1),('links:main-menu:page:node/101/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183987,1),('links:main-menu:page:node/101:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133220,1),('links:main-menu:page:node/102/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:528;s:3:\"528\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:528;s:3:\"528\";}}',0,1639658643,1),('links:main-menu:page:node/102:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:528;s:3:\"528\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:528;s:3:\"528\";}}',0,1639614957,1),('links:main-menu:page:node/103/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639195915,1),('links:main-menu:page:node/103:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639461645,1),('links:main-menu:page:node/104/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846124,1),('links:main-menu:page:node/104:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614976,1),('links:main-menu:page:node/105/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140236,1),('links:main-menu:page:node/105:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639196657,1),('links:main-menu:page:node/106/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846164,1),('links:main-menu:page:node/106:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614995,1),('links:main-menu:page:node/107/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846176,1),('links:main-menu:page:node/107:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639348949,1),('links:main-menu:page:node/108/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639553986,1),('links:main-menu:page:node/108:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615560,1),('links:main-menu:page:node/109/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554007,1),('links:main-menu:page:node/109:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615570,1),('links:main-menu:page:node/10:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1639121292,1),('links:main-menu:page:node/10:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:334;s:3:\"334\";}}',0,1639974350,1),('links:main-menu:page:node/11/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";}}',0,1639148297,1),('links:main-menu:page:node/110/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639396128,1),('links:main-menu:page:node/110:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615578,1),('links:main-menu:page:node/111/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639202077,1),('links:main-menu:page:node/111:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615589,1),('links:main-menu:page:node/112/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639254909,1),('links:main-menu:page:node/112:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615598,1),('links:main-menu:page:node/113/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554036,1),('links:main-menu:page:node/113:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639460598,1),('links:main-menu:page:node/114/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554044,1),('links:main-menu:page:node/114:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639579468,1),('links:main-menu:page:node/115/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639149138,1),('links:main-menu:page:node/115:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615632,1),('links:main-menu:page:node/116/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639198772,1),('links:main-menu:page:node/116:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615640,1),('links:main-menu:page:node/117/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639175176,1),('links:main-menu:page:node/117:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639211268,1),('links:main-menu:page:node/118/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554074,1),('links:main-menu:page:node/118:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615668,1),('links:main-menu:page:node/119/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639160823,1),('links:main-menu:page:node/119:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615678,1),('links:main-menu:page:node/11:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";}}',0,1639123254,1),('links:main-menu:page:node/12/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:336;s:3:\"336\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:336;s:3:\"336\";}}',0,1639148311,1),('links:main-menu:page:node/120/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554099,1),('links:main-menu:page:node/120:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639386904,1),('links:main-menu:page:node/121/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554108,1),('links:main-menu:page:node/121:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639124735,1),('links:main-menu:page:node/122/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554115,1),('links:main-menu:page:node/122:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639325600,1),('links:main-menu:page:node/123/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639374633,1),('links:main-menu:page:node/123:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615714,1),('links:main-menu:page:node/124/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639399350,1),('links:main-menu:page:node/124:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639139675,1),('links:main-menu:page:node/125/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639463929,1),('links:main-menu:page:node/125:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615733,1),('links:main-menu:page:node/126/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639578879,1),('links:main-menu:page:node/126:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639695570,1),('links:main-menu:page:node/127/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639657951,1),('links:main-menu:page:node/127:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639320740,1),('links:main-menu:page:node/128/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660426,1),('links:main-menu:page:node/128:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639122579,1),('links:main-menu:page:node/129/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147680,1),('links:main-menu:page:node/129:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639486150,1),('links:main-menu:page:node/12:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:336;s:3:\"336\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:336;s:3:\"336\";}}',0,1639147678,1),('links:main-menu:page:node/13/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:337;s:3:\"337\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:337;s:3:\"337\";}}',0,1639148326,1),('links:main-menu:page:node/130/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639253887,1),('links:main-menu:page:node/130:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639438881,1),('links:main-menu:page:node/131/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639399149,1),('links:main-menu:page:node/131:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639549013,1),('links:main-menu:page:node/132/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639461389,1),('links:main-menu:page:node/132:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639176860,1),('links:main-menu:page:node/133/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660462,1),('links:main-menu:page:node/133:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639267372,1),('links:main-menu:page:node/134/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660473,1),('links:main-menu:page:node/134:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639548419,1),('links:main-menu:page:node/135/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639612457,1),('links:main-menu:page:node/135:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554815,1),('links:main-menu:page:node/136/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639381029,1),('links:main-menu:page:node/136:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554633,1),('links:main-menu:page:node/137/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639459477,1),('links:main-menu:page:node/137:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639142041,1),('links:main-menu:page:node/138/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639149151,1),('links:main-menu:page:node/138:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639523890,1),('links:main-menu:page:node/139/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639658258,1),('links:main-menu:page:node/139:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639426974,1),('links:main-menu:page:node/13:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:337;s:3:\"337\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:335;s:3:\"335\";i:337;s:3:\"337\";}}',0,1639125777,1),('links:main-menu:page:node/14/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:338;s:3:\"338\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:338;s:3:\"338\";}}',0,1639145861,1),('links:main-menu:page:node/140/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639154983,1),('links:main-menu:page:node/140:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639509633,1),('links:main-menu:page:node/141/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140255,1),('links:main-menu:page:node/141:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639229889,1),('links:main-menu:page:node/142/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660546,1),('links:main-menu:page:node/142:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639195184,1),('links:main-menu:page:node/143/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639610127,1),('links:main-menu:page:node/143:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639371521,1),('links:main-menu:page:node/144/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639146190,1),('links:main-menu:page:node/144:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554459,1),('links:main-menu:page:node/145/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660573,1),('links:main-menu:page:node/145:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639522669,1),('links:main-menu:page:node/146/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140273,1),('links:main-menu:page:node/146:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639351795,1),('links:main-menu:page:node/147/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639547263,1),('links:main-menu:page:node/147:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639372414,1),('links:main-menu:page:node/148/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660601,1),('links:main-menu:page:node/148:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639453441,1),('links:main-menu:page:node/149/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143145,1),('links:main-menu:page:node/149:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639331046,1),('links:main-menu:page:node/14:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:338;s:3:\"338\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:338;s:3:\"338\";}}',0,1639130034,1),('links:main-menu:page:node/15/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:339;s:3:\"339\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:339;s:3:\"339\";}}',0,1639148355,1),('links:main-menu:page:node/150/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639248087,1),('links:main-menu:page:node/150:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639408486,1),('links:main-menu:page:node/151/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660628,1),('links:main-menu:page:node/151:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639370411,1),('links:main-menu:page:node/152/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639651503,1),('links:main-menu:page:node/152:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639370699,1),('links:main-menu:page:node/153/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639600876,1),('links:main-menu:page:node/153:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147135,1),('links:main-menu:page:node/154/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660655,1),('links:main-menu:page:node/154:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639268184,1),('links:main-menu:page:node/155/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143162,1),('links:main-menu:page:node/155:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639500849,1),('links:main-menu:page:node/156/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639265478,1),('links:main-menu:page:node/156:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639200758,1),('links:main-menu:page:node/157/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639216040,1),('links:main-menu:page:node/157:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639371178,1),('links:main-menu:page:node/158/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639581177,1),('links:main-menu:page:node/158:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639362313,1),('links:main-menu:page:node/159/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660696,1),('links:main-menu:page:node/159:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639268254,1),('links:main-menu:page:node/15:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:339;s:3:\"339\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:339;s:3:\"339\";}}',0,1639126847,1),('links:main-menu:page:node/16/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:340;s:3:\"340\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:340;s:3:\"340\";}}',0,1639148368,1),('links:main-menu:page:node/160/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639408785,1),('links:main-menu:page:node/160:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554692,1),('links:main-menu:page:node/161/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143175,1),('links:main-menu:page:node/161:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639291156,1),('links:main-menu:page:node/162/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639506387,1),('links:main-menu:page:node/162:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639268051,1),('links:main-menu:page:node/163/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639217397,1),('links:main-menu:page:node/163:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554557,1),('links:main-menu:page:node/164/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660747,1),('links:main-menu:page:node/164:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639315200,1),('links:main-menu:page:node/165/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660762,1),('links:main-menu:page:node/165:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639236641,1),('links:main-menu:page:node/166/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140289,1),('links:main-menu:page:node/166:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639249316,1),('links:main-menu:page:node/167/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660778,1),('links:main-menu:page:node/167:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554728,1),('links:main-menu:page:node/168/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639265819,1),('links:main-menu:page:node/168:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554670,1),('links:main-menu:page:node/169/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639157878,1),('links:main-menu:page:node/169:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148442,1),('links:main-menu:page:node/16:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:340;s:3:\"340\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:340;s:3:\"340\";}}',0,1639147705,1),('links:main-menu:page:node/17/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";}}',0,1639148125,1),('links:main-menu:page:node/170/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639157890,1),('links:main-menu:page:node/170:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639529482,1),('links:main-menu:page:node/171/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639480954,1),('links:main-menu:page:node/171:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554760,1),('links:main-menu:page:node/172/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639369446,1),('links:main-menu:page:node/172:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639178516,1),('links:main-menu:page:node/173/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660837,1),('links:main-menu:page:node/173:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639306690,1),('links:main-menu:page:node/174/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639128789,1),('links:main-menu:page:node/174:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639131077,1),('links:main-menu:page:node/175/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639204881,1),('links:main-menu:page:node/175:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639172135,1),('links:main-menu:page:node/176/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660863,1),('links:main-menu:page:node/176:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639453925,1),('links:main-menu:page:node/177/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639355173,1),('links:main-menu:page:node/177:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554704,1),('links:main-menu:page:node/178/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639487152,1),('links:main-menu:page:node/178:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639379461,1),('links:main-menu:page:node/179/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660894,1),('links:main-menu:page:node/179:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639351457,1),('links:main-menu:page:node/17:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";}}',0,1639137746,1),('links:main-menu:page:node/180/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639157902,1),('links:main-menu:page:node/180:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639299785,1),('links:main-menu:page:node/181/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125540,1),('links:main-menu:page:node/181:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554298,1),('links:main-menu:page:node/182/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639380311,1),('links:main-menu:page:node/182:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554280,1),('links:main-menu:page:node/183/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660933,1),('links:main-menu:page:node/183:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554291,1),('links:main-menu:page:node/184/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639429946,1),('links:main-menu:page:node/184:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639300321,1),('links:main-menu:page:node/185/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639254922,1),('links:main-menu:page:node/185:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639149166,1),('links:main-menu:page:node/186/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639174179,1),('links:main-menu:page:node/186:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639477848,1),('links:main-menu:page:node/188/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639514879,1),('links:main-menu:page:node/188:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639219969,1),('links:main-menu:page:node/189/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615153,1),('links:main-menu:page:node/189:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639467530,1),('links:main-menu:page:node/19/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";i:343;s:3:\"343\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";i:343;s:3:\"343\";}}',0,1639450409,1),('links:main-menu:page:node/190/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639237503,1),('links:main-menu:page:node/190:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639296779,1),('links:main-menu:page:node/191/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615171,1),('links:main-menu:page:node/191:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639292505,1),('links:main-menu:page:node/192/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640554185,1),('links:main-menu:page:node/192:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639630965,1),('links:main-menu:page:node/193/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639422800,1),('links:main-menu:page:node/193:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639617667,1),('links:main-menu:page:node/194/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184468,1),('links:main-menu:page:node/194:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133235,1),('links:main-menu:page:node/195/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639185008,1),('links:main-menu:page:node/195:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133152,1),('links:main-menu:page:node/196/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125374,1),('links:main-menu:page:node/196:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133107,1),('links:main-menu:page:node/197/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183869,1),('links:main-menu:page:node/197:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133206,1),('links:main-menu:page:node/198/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184469,1),('links:main-menu:page:node/198:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133302,1),('links:main-menu:page:node/199/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639185128,1),('links:main-menu:page:node/199:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133331,1),('links:main-menu:page:node/19:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";i:343;s:3:\"343\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:341;s:3:\"341\";i:343;s:3:\"343\";}}',0,1639140685,1),('links:main-menu:page:node/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";}}',0,1639137765,1),('links:main-menu:page:node/2/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:326;s:3:\"326\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:326;s:3:\"326\";}}',0,1639148043,1),('links:main-menu:page:node/20/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639182606,1),('links:main-menu:page:node/200/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639149062,1),('links:main-menu:page:node/200:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133346,1),('links:main-menu:page:node/201/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639180537,1),('links:main-menu:page:node/201:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133166,1),('links:main-menu:page:node/202/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639185008,1),('links:main-menu:page:node/202:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133139,1),('links:main-menu:page:node/203/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184827,1),('links:main-menu:page:node/203:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133317,1),('links:main-menu:page:node/204/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184708,1),('links:main-menu:page:node/204:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133249,1),('links:main-menu:page:node/205/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639389281,1),('links:main-menu:page:node/205:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639482201,1),('links:main-menu:page:node/206/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639249111,1),('links:main-menu:page:node/206:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554807,1),('links:main-menu:page:node/207/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660986,1),('links:main-menu:page:node/207:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639153558,1),('links:main-menu:page:node/208/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639395553,1),('links:main-menu:page:node/208:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639502636,1),('links:main-menu:page:node/209/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639353584,1),('links:main-menu:page:node/209:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639552055,1),('links:main-menu:page:node/20:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147989,1),('links:main-menu:page:node/21/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";}}',0,1639133926,1),('links:main-menu:page:node/210/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639661022,1),('links:main-menu:page:node/210:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639222078,1),('links:main-menu:page:node/211/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615315,1),('links:main-menu:page:node/211:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639371354,1),('links:main-menu:page:node/212/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639410417,1),('links:main-menu:page:node/212:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615743,1),('links:main-menu:page:node/213/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615325,1),('links:main-menu:page:node/213:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639585814,1),('links:main-menu:page:node/214/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639267955,1),('links:main-menu:page:node/214:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639308154,1),('links:main-menu:page:node/215/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639428971,1),('links:main-menu:page:node/215:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639271834,1),('links:main-menu:page:node/216/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639379758,1),('links:main-menu:page:node/216:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639226623,1),('links:main-menu:page:node/217/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615352,1),('links:main-menu:page:node/217:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739795,1),('links:main-menu:page:node/218:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121279,1),('links:main-menu:page:node/219/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554177,1),('links:main-menu:page:node/219:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615760,1),('links:main-menu:page:node/21:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";}}',0,1639133095,1),('links:main-menu:page:node/22/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:346;s:3:\"346\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:346;s:3:\"346\";}}',0,1639133287,1),('links:main-menu:page:node/220/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639175192,1),('links:main-menu:page:node/220:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639483099,1),('links:main-menu:page:node/221/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639137354,1),('links:main-menu:page:node/221:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739815,1),('links:main-menu:page:node/22:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:346;s:3:\"346\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:346;s:3:\"346\";}}',0,1639151358,1),('links:main-menu:page:node/23/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";}}',0,1639183161,1),('links:main-menu:page:node/230/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1040;s:4:\"1040\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:1040;s:4:\"1040\";}}',0,1639171657,1),('links:main-menu:page:node/230:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1040;s:4:\"1040\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:1040;s:4:\"1040\";}}',0,1639150013,1),('links:main-menu:page:node/23:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";}}',0,1639188416,1),('links:main-menu:page:node/24/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:348;s:3:\"348\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:348;s:3:\"348\";}}',0,1639252137,1),('links:main-menu:page:node/243/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1645340484,1),('links:main-menu:page:node/243:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1644798424,1),('links:main-menu:page:node/24:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:348;s:3:\"348\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:347;s:3:\"347\";i:348;s:3:\"348\";}}',0,1639124614,1),('links:main-menu:page:node/25/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";}}',0,1640053027,1),('links:main-menu:page:node/25:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";}}',0,1639318537,1),('links:main-menu:page:node/26/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:350;s:3:\"350\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:350;s:3:\"350\";}}',0,1639136235,1),('links:main-menu:page:node/26:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:350;s:3:\"350\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:350;s:3:\"350\";}}',0,1639293085,1),('links:main-menu:page:node/27/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:351;s:3:\"351\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:351;s:3:\"351\";}}',0,1641025115,1),('links:main-menu:page:node/27:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:351;s:3:\"351\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:351;s:3:\"351\";}}',0,1639211129,1),('links:main-menu:page:node/28/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:352;s:3:\"352\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:352;s:3:\"352\";}}',0,1639785595,1),('links:main-menu:page:node/28:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:352;s:3:\"352\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:345;s:3:\"345\";i:349;s:3:\"349\";i:352;s:3:\"352\";}}',0,1639262580,1),('links:main-menu:page:node/29/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";}}',0,1639953937,1),('links:main-menu:page:node/29:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";}}',0,1639616253,1),('links:main-menu:page:node/2:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:326;s:3:\"326\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:326;s:3:\"326\";}}',0,1639147166,1),('links:main-menu:page:node/3/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}}',0,1639138501,1),('links:main-menu:page:node/3/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}}',0,1664262877,1),('links:main-menu:page:node/3/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}}',0,1664262877,1),('links:main-menu:page:node/30/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:354;s:3:\"354\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:354;s:3:\"354\";}}',0,1639403814,1),('links:main-menu:page:node/30:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:354;s:3:\"354\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:354;s:3:\"354\";}}',0,1639205822,1),('links:main-menu:page:node/31/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:355;s:3:\"355\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:355;s:3:\"355\";}}',0,1640186677,1),('links:main-menu:page:node/31:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:355;s:3:\"355\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:355;s:3:\"355\";}}',0,1639143116,1),('links:main-menu:page:node/32/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:356;s:3:\"356\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:356;s:3:\"356\";}}',0,1640303195,1),('links:main-menu:page:node/320/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615380,1),('links:main-menu:page:node/320:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739826,1),('links:main-menu:page:node/322/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615389,1),('links:main-menu:page:node/322:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739834,1),('links:main-menu:page:node/327/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639410419,1),('links:main-menu:page:node/327:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639284674,1),('links:main-menu:page:node/32:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:356;s:3:\"356\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:356;s:3:\"356\";}}',0,1639311528,1),('links:main-menu:page:node/33/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";}}',0,1640407948,1),('links:main-menu:page:node/33:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";}}',0,1639433500,1),('links:main-menu:page:node/34/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:358;s:3:\"358\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:358;s:3:\"358\";}}',0,1639582145,1),('links:main-menu:page:node/344/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641554762,1),('links:main-menu:page:node/344:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1645086960,1),('links:main-menu:page:node/345/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639363818,1),('links:main-menu:page:node/345:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639549633,1),('links:main-menu:page:node/346/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639272947,1),('links:main-menu:page:node/346:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639404337,1),('links:main-menu:page:node/347/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:2474;s:4:\"2474\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:2474;s:4:\"2474\";}}',0,1639145652,1),('links:main-menu:page:node/347:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:2474;s:4:\"2474\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:2474;s:4:\"2474\";}}',0,1639139465,1),('links:main-menu:page:node/348/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:4019;s:4:\"4019\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:4019;s:4:\"4019\";}}',0,1640724295,1),('links:main-menu:page:node/348:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:4019;s:4:\"4019\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:4019;s:4:\"4019\";}}',0,1639186296,1),('links:main-menu:page:node/349/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:4020;s:4:\"4020\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:4020;s:4:\"4020\";}}',0,1639212141,1),('links:main-menu:page:node/349:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:4020;s:4:\"4020\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:4020;s:4:\"4020\";}}',0,1639364134,1),('links:main-menu:page:node/34:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:6:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:358;s:3:\"358\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:353;s:3:\"353\";i:357;s:3:\"357\";i:358;s:3:\"358\";}}',0,1639261624,1),('links:main-menu:page:node/35/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:359;s:3:\"359\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:359;s:3:\"359\";}}',0,1639812665,1),('links:main-menu:page:node/350/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1644622444,1),('links:main-menu:page:node/350:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641021849,1),('links:main-menu:page:node/352/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183565,1),('links:main-menu:page:node/352/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889260,1),('links:main-menu:page:node/352/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889238,1),('links:main-menu:page:node/352/webform-results/download:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889219,1),('links:main-menu:page:node/352/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664457341,1),('links:main-menu:page:node/352/webform/configure:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889200,1),('links:main-menu:page:node/352/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889198,1),('links:main-menu:page:node/352:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125640,1),('links:main-menu:page:node/352:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664457346,1),('links:main-menu:page:node/353/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640475950,1),('links:main-menu:page:node/353:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640291286,1),('links:main-menu:page:node/354/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639806658,1),('links:main-menu:page:node/354:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639211147,1),('links:main-menu:page:node/35:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:359;s:3:\"359\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:344;s:3:\"344\";i:359;s:3:\"359\";}}',0,1639216289,1),('links:main-menu:page:node/37/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:361;s:3:\"361\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:361;s:3:\"361\";}}',0,1639460671,1),('links:main-menu:page:node/372/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640206046,1),('links:main-menu:page:node/372:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639867286,1),('links:main-menu:page:node/373/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639831648,1),('links:main-menu:page:node/373:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639328100,1),('links:main-menu:page:node/374/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640221873,1),('links:main-menu:page:node/374:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639596006,1),('links:main-menu:page:node/375/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615406,1),('links:main-menu:page:node/375:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639128105,1),('links:main-menu:page:node/37:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:361;s:3:\"361\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:344;s:3:\"344\";i:1985;s:4:\"1985\";i:361;s:3:\"361\";}}',0,1639236542,1),('links:main-menu:page:node/38/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";}}',0,1639148154,1),('links:main-menu:page:node/38:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";}}',0,1639140254,1),('links:main-menu:page:node/39/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:363;s:3:\"363\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:363;s:3:\"363\";}}',0,1639148174,1),('links:main-menu:page:node/397/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639447755,1),('links:main-menu:page:node/397:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639257397,1),('links:main-menu:page:node/399/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639202090,1),('links:main-menu:page:node/399:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739867,1),('links:main-menu:page:node/39:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:363;s:3:\"363\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:363;s:3:\"363\";}}',0,1639129986,1),('links:main-menu:page:node/3:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:327;s:3:\"327\";}}',0,1639121958,1),('links:main-menu:page:node/4/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:328;s:3:\"328\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:328;s:3:\"328\";}}',0,1639148070,1),('links:main-menu:page:node/40/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:365;s:3:\"365\";i:364;s:3:\"364\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:365;s:3:\"365\";i:364;s:3:\"364\";}}',0,1639148428,1),('links:main-menu:page:node/400/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615425,1),('links:main-menu:page:node/400:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739878,1),('links:main-menu:page:node/401/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639232271,1),('links:main-menu:page:node/401:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739887,1),('links:main-menu:page:node/402/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639278524,1),('links:main-menu:page:node/402:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739898,1),('links:main-menu:page:node/403/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639163599,1),('links:main-menu:page:node/403:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639656496,1),('links:main-menu:page:node/404/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639325144,1),('links:main-menu:page:node/404:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639290278,1),('links:main-menu:page:node/40:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:365;s:3:\"365\";i:364;s:3:\"364\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:365;s:3:\"365\";i:364;s:3:\"364\";}}',0,1639141017,1),('links:main-menu:page:node/41/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:365;s:3:\"365\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:365;s:3:\"365\";}}',0,1639148414,1),('links:main-menu:page:node/41:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:365;s:3:\"365\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:365;s:3:\"365\";}}',0,1639127631,1),('links:main-menu:page:node/42/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:366;s:3:\"366\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:366;s:3:\"366\";}}',0,1639125227,1),('links:main-menu:page:node/426/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640770984,1),('links:main-menu:page:node/426:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640112721,1),('links:main-menu:page:node/427/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641298658,1),('links:main-menu:page:node/427:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639272033,1),('links:main-menu:page:node/428/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639406800,1),('links:main-menu:page:node/428:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639519355,1),('links:main-menu:page:node/429/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1642894373,1),('links:main-menu:page:node/429/edit/attributes:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446597,1),('links:main-menu:page:node/429/edit/features:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446599,1),('links:main-menu:page:node/429/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446578,1),('links:main-menu:page:node/429:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641274672,1),('links:main-menu:page:node/42:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:366;s:3:\"366\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:366;s:3:\"366\";}}',0,1639140783,1),('links:main-menu:page:node/430/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1642609057,1),('links:main-menu:page:node/430/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446071,1),('links:main-menu:page:node/430:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639344105,1),('links:main-menu:page:node/431:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655213677,1),('links:main-menu:page:node/432/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:5246;s:4:\"5246\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:5246;s:4:\"5246\";}}',0,1639182722,1),('links:main-menu:page:node/432:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:5246;s:4:\"5246\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:5246;s:4:\"5246\";}}',0,1639134950,1),('links:main-menu:page:node/433/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639306591,1),('links:main-menu:page:node/433:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640147772,1),('links:main-menu:page:node/434/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641757644,1),('links:main-menu:page:node/434:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639333873,1),('links:main-menu:page:node/45/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:369;s:3:\"369\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:369;s:3:\"369\";}}',0,1639148200,1),('links:main-menu:page:node/456/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639686095,1),('links:main-menu:page:node/456:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615529,1),('links:main-menu:page:node/458/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639376060,1),('links:main-menu:page:node/458:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639703302,1),('links:main-menu:page:node/459/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184076,1),('links:main-menu:page:node/459/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554208,1),('links:main-menu:page:node/459:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660378,1),('links:main-menu:page:node/45:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:369;s:3:\"369\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:362;s:3:\"362\";i:369;s:3:\"369\";}}',0,1639147605,1),('links:main-menu:page:node/46/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:370;s:3:\"370\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:370;s:3:\"370\";}}',0,1639148388,1),('links:main-menu:page:node/46:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:370;s:3:\"370\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:370;s:3:\"370\";}}',0,1639124095,1),('links:main-menu:page:node/47/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:370;s:3:\"370\";i:371;s:3:\"371\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:370;s:3:\"370\";i:371;s:3:\"371\";}}',0,1639148401,1),('links:main-menu:page:node/479/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639152033,1),('links:main-menu:page:node/479:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639159437,1),('links:main-menu:page:node/47:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:370;s:3:\"370\";i:371;s:3:\"371\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:370;s:3:\"370\";i:371;s:3:\"371\";}}',0,1639122052,1),('links:main-menu:page:node/48/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";}}',0,1639147091,1),('links:main-menu:page:node/480/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639779624,1),('links:main-menu:page:node/480:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121904,1),('links:main-menu:page:node/485/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639151688,1),('links:main-menu:page:node/485:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639201352,1),('links:main-menu:page:node/486/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639198784,1),('links:main-menu:page:node/486:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739950,1),('links:main-menu:page:node/487/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639345501,1),('links:main-menu:page:node/487:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640254235,1),('links:main-menu:page:node/488/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639548184,1),('links:main-menu:page:node/488/signups/list:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665044911,1),('links:main-menu:page:node/488:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639456539,1),('links:main-menu:page:node/489/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615493,1),('links:main-menu:page:node/489:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739963,1),('links:main-menu:page:node/48:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";}}',0,1639124197,1),('links:main-menu:page:node/49/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:373;s:3:\"373\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:373;s:3:\"373\";}}',0,1639148471,1),('links:main-menu:page:node/490/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615502,1),('links:main-menu:page:node/490:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739973,1),('links:main-menu:page:node/496/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639352398,1),('links:main-menu:page:node/496/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554216,1),('links:main-menu:page:node/496:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660387,1),('links:main-menu:page:node/49:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:373;s:3:\"373\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:373;s:3:\"373\";}}',0,1639131218,1),('links:main-menu:page:node/4:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:328;s:3:\"328\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:579;s:3:\"579\";i:325;s:3:\"325\";i:328;s:3:\"328\";}}',0,1639146048,1),('links:main-menu:page:node/5/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:329;s:3:\"329\";}}',0,1639148212,1),('links:main-menu:page:node/50/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:374;s:3:\"374\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:374;s:3:\"374\";}}',0,1639124249,1),('links:main-menu:page:node/507/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554199,1),('links:main-menu:page:node/507/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554224,1),('links:main-menu:page:node/507:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660398,1),('links:main-menu:page:node/508/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639157913,1),('links:main-menu:page:node/508:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639740626,1),('links:main-menu:page:node/50:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:374;s:3:\"374\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:374;s:3:\"374\";}}',0,1639124211,1),('links:main-menu:page:node/51/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:375;s:3:\"375\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:375;s:3:\"375\";}}',0,1639148498,1),('links:main-menu:page:node/513/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639130579,1),('links:main-menu:page:node/513:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639393299,1),('links:main-menu:page:node/514/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639132064,1),('links:main-menu:page:node/514:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639303306,1),('links:main-menu:page:node/515/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639710173,1),('links:main-menu:page:node/515:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639158087,1),('links:main-menu:page:node/516/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640321299,1),('links:main-menu:page:node/516:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639388168,1),('links:main-menu:page:node/51:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:375;s:3:\"375\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:372;s:3:\"372\";i:375;s:3:\"375\";}}',0,1639136102,1),('links:main-menu:page:node/52/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:376;s:3:\"376\";}}',0,1639148443,1),('links:main-menu:page:node/52:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:376;s:3:\"376\";}}',0,1639125554,1),('links:main-menu:page:node/53/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:377;s:3:\"377\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:377;s:3:\"377\";}}',0,1639148534,1),('links:main-menu:page:node/539/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1685479172,1),('links:main-menu:page:node/53:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:377;s:3:\"377\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:377;s:3:\"377\";}}',0,1639146609,1),('links:main-menu:page:node/54/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:378;s:3:\"378\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:378;s:3:\"378\";}}',0,1639148550,1),('links:main-menu:page:node/540/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639812076,1),('links:main-menu:page:node/540:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639778789,1),('links:main-menu:page:node/544/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639497430,1),('links:main-menu:page:node/544:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639403085,1),('links:main-menu:page:node/545/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143238,1),('links:main-menu:page:node/545:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639778840,1),('links:main-menu:page:node/546/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639812098,1),('links:main-menu:page:node/546:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639277228,1),('links:main-menu:page:node/547/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1685535742,1),('links:main-menu:page:node/547/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219177,1),('links:main-menu:page:node/547/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219181,1),('links:main-menu:page:node/547/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310462,1),('links:main-menu:page:node/547:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684854,1),('links:main-menu:page:node/548/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639182962,1),('links:main-menu:page:node/548:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148519,1),('links:main-menu:page:node/54:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:378;s:3:\"378\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:378;s:3:\"378\";}}',0,1639145474,1),('links:main-menu:page:node/55/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:379;s:3:\"379\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:379;s:3:\"379\";}}',0,1639148572,1),('links:main-menu:page:node/551/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639812105,1),('links:main-menu:page:node/551:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639352167,1),('links:main-menu:page:node/552/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639416952,1),('links:main-menu:page:node/552/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310475,1),('links:main-menu:page:node/552:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639628058,1),('links:main-menu:page:node/55:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:379;s:3:\"379\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:379;s:3:\"379\";}}',0,1639138301,1),('links:main-menu:page:node/56/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:380;s:3:\"380\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:380;s:3:\"380\";}}',0,1639148587,1),('links:main-menu:page:node/560/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646002261,1),('links:main-menu:page:node/56:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:380;s:3:\"380\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:380;s:3:\"380\";}}',0,1639134587,1),('links:main-menu:page:node/57/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1639148600,1),('links:main-menu:page:node/57/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664262769,1),('links:main-menu:page:node/57/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664262769,1),('links:main-menu:page:node/57/webform-results/analysis:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889185,1),('links:main-menu:page:node/57/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889185,1),('links:main-menu:page:node/57/webform-results/download:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1689684373,1),('links:main-menu:page:node/57/webform-results/download:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1689684373,1),('links:main-menu:page:node/57/webform-results/table:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1693218989,1),('links:main-menu:page:node/57/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1693218989,1),('links:main-menu:page:node/57/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889175,1),('links:main-menu:page:node/57/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889175,1),('links:main-menu:page:node/57/webform/components:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889164,1),('links:main-menu:page:node/57/webform/components:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889164,1),('links:main-menu:page:node/57/webform/conditionals:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889161,1),('links:main-menu:page:node/57/webform/conditionals:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889161,1),('links:main-menu:page:node/57/webform/configure:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889071,1),('links:main-menu:page:node/57/webform/configure:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889071,1),('links:main-menu:page:node/57/webform/emails:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889151,1),('links:main-menu:page:node/57/webform/emails:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664889151,1),('links:main-menu:page:node/57/webform/form-builder:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664262847,1),('links:main-menu:page:node/57/webform/form-builder:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664262847,1),('links:main-menu:page:node/57/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664888626,1),('links:main-menu:page:node/57/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1664888626,1),('links:main-menu:page:node/57:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1639125092,1),('links:main-menu:page:node/57:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:381;s:3:\"381\";}}',0,1689684446,1),('links:main-menu:page:node/58/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";}}',0,1639148613,1),('links:main-menu:page:node/58/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";}}',0,1664262742,1),('links:main-menu:page:node/58/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";}}',0,1664262742,1),('links:main-menu:page:node/58:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:382;s:3:\"382\";}}',0,1639147833,1),('links:main-menu:page:node/59/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:383;s:3:\"383\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:383;s:3:\"383\";}}',0,1639148627,1),('links:main-menu:page:node/59:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:383;s:3:\"383\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:383;s:3:\"383\";}}',0,1639133818,1),('links:main-menu:page:node/5:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:329;s:3:\"329\";}}',0,1639133027,1),('links:main-menu:page:node/6/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";}}',0,1639148234,1),('links:main-menu:page:node/6/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";}}',0,1664262703,1),('links:main-menu:page:node/6/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";}}',0,1664262703,1),('links:main-menu:page:node/60/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639148641,1),('links:main-menu:page:node/60/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639748184,1),('links:main-menu:page:node/60/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639748184,1),('links:main-menu:page:node/60/submissions:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639753145,1),('links:main-menu:page:node/60/webform-results/analysis:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1693218826,1),('links:main-menu:page:node/60/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1693218826,1),('links:main-menu:page:node/60/webform-results/download:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1693309100,1),('links:main-menu:page:node/60/webform-results/download:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1693309100,1),('links:main-menu:page:node/60/webform-results/table:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1693218840,1),('links:main-menu:page:node/60/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1693218840,1),('links:main-menu:page:node/60/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639393537,1),('links:main-menu:page:node/60/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639393537,1),('links:main-menu:page:node/60/webform/form-builder:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639748290,1),('links:main-menu:page:node/60/webform/form-builder:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639748290,1),('links:main-menu:page:node/60/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1693218909,1),('links:main-menu:page:node/60/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1693218909,1),('links:main-menu:page:node/60:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639124272,1),('links:main-menu:page:node/60:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639384313,1),('links:main-menu:page:node/60:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:384;s:3:\"384\";}}',0,1639393542,1),('links:main-menu:page:node/61/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:385;s:3:\"385\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:385;s:3:\"385\";}}',0,1639198094,1),('links:main-menu:page:node/61:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:385;s:3:\"385\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:385;s:3:\"385\";}}',0,1639216874,1),('links:main-menu:page:node/62/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:386;s:3:\"386\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:386;s:3:\"386\";}}',0,1639182786,1),('links:main-menu:page:node/62:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:386;s:3:\"386\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:386;s:3:\"386\";}}',0,1639143534,1),('links:main-menu:page:node/63/access:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}}',0,1656941957,1),('links:main-menu:page:node/63/access:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}}',0,1656941957,1),('links:main-menu:page:node/63/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}}',0,1639182541,1),('links:main-menu:page:node/63/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}}',0,1656941947,1),('links:main-menu:page:node/63/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}}',0,1656941947,1),('links:main-menu:page:node/63:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:376;s:3:\"376\";i:387;s:3:\"387\";}}',0,1639125308,1),('links:main-menu:page:node/64/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1639159842,1),('links:main-menu:page:node/64/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:388;s:3:\"388\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1654524077,1),('links:main-menu:page:node/64/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1654524077,1),('links:main-menu:page:node/64/submissions:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667482438,1),('links:main-menu:page:node/64/webform-results/table:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:388;s:3:\"388\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1693310246,1),('links:main-menu:page:node/64/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1693310246,1),('links:main-menu:page:node/64/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:388;s:3:\"388\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1655213792,1),('links:main-menu:page:node/64/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1655213792,1),('links:main-menu:page:node/64/webform/form-builder:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:388;s:3:\"388\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1654524308,1),('links:main-menu:page:node/64/webform/form-builder:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1654524308,1),('links:main-menu:page:node/64/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:388;s:3:\"388\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1655216586,1),('links:main-menu:page:node/64/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1655216586,1),('links:main-menu:page:node/64:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1639121394,1),('links:main-menu:page:node/64:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:388;s:3:\"388\";}}',0,1655213796,1),('links:main-menu:page:node/65/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:388;s:3:\"388\";i:389;s:3:\"389\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:389;s:3:\"389\";}}',0,1639182061,1),('links:main-menu:page:node/65:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:388;s:3:\"388\";i:389;s:3:\"389\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:388;s:3:\"388\";i:389;s:3:\"389\";}}',0,1639147909,1),('links:main-menu:page:node/66/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640588576,1),('links:main-menu:page:node/66:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1644147542,1),('links:main-menu:page:node/68/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615020,1),('links:main-menu:page:node/68:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708675,1),('links:main-menu:page:node/69/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639348876,1),('links:main-menu:page:node/69:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708688,1),('links:main-menu:page:node/6:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:330;s:3:\"330\";}}',0,1639142702,1),('links:main-menu:page:node/7/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";}}',0,1639148248,1),('links:main-menu:page:node/70/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615041,1),('links:main-menu:page:node/70:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708700,1),('links:main-menu:page:node/71/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639128606,1),('links:main-menu:page:node/71:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708708,1),('links:main-menu:page:node/72/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639407058,1),('links:main-menu:page:node/72:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639207870,1),('links:main-menu:page:node/73/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615067,1),('links:main-menu:page:node/73:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639402156,1),('links:main-menu:page:node/74/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639152060,1),('links:main-menu:page:node/74:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708739,1),('links:main-menu:page:node/75/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639349729,1),('links:main-menu:page:node/75:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708750,1),('links:main-menu:page:node/76/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639131451,1),('links:main-menu:page:node/76:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639238406,1),('links:main-menu:page:node/77/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845761,1),('links:main-menu:page:node/77:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639372658,1),('links:main-menu:page:node/78/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639783868,1),('links:main-menu:page:node/78:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554847,1),('links:main-menu:page:node/79/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845781,1),('links:main-menu:page:node/79:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554860,1),('links:main-menu:page:node/7:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";}}',0,1639121971,1),('links:main-menu:page:node/8/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";}}',0,1639148262,1),('links:main-menu:page:node/8/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";}}',0,1639121303,1),('links:main-menu:page:node/8/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";}}',0,1639121303,1),('links:main-menu:page:node/80/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639146202,1),('links:main-menu:page:node/80:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639369178,1),('links:main-menu:page:node/81/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639358211,1),('links:main-menu:page:node/81:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554886,1),('links:main-menu:page:node/82/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639172239,1),('links:main-menu:page:node/82:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554896,1),('links:main-menu:page:node/83/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639610516,1),('links:main-menu:page:node/83:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554904,1),('links:main-menu:page:node/84/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845850,1),('links:main-menu:page:node/84:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639506773,1),('links:main-menu:page:node/85/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845864,1),('links:main-menu:page:node/85:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614802,1),('links:main-menu:page:node/86/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845872,1),('links:main-menu:page:node/86:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614812,1),('links:main-menu:page:node/87/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639409457,1),('links:main-menu:page:node/87:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614823,1),('links:main-menu:page:node/88/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845900,1),('links:main-menu:page:node/88:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183398,1),('links:main-menu:page:node/89/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845910,1),('links:main-menu:page:node/89:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614845,1),('links:main-menu:page:node/8:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:332;s:3:\"332\";}}',0,1639121299,1),('links:main-menu:page:node/9/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:333;s:3:\"333\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:333;s:3:\"333\";}}',0,1639148276,1),('links:main-menu:page:node/90/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639377943,1),('links:main-menu:page:node/90:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614854,1),('links:main-menu:page:node/91/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639361099,1),('links:main-menu:page:node/91:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614865,1),('links:main-menu:page:node/92/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639189834,1),('links:main-menu:page:node/92:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639220695,1),('links:main-menu:page:node/93/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845979,1),('links:main-menu:page:node/93:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614890,1),('links:main-menu:page:node/94/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845991,1),('links:main-menu:page:node/94:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614900,1),('links:main-menu:page:node/95/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846004,1),('links:main-menu:page:node/95:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614912,1),('links:main-menu:page:node/96/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846013,1),('links:main-menu:page:node/96:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614922,1),('links:main-menu:page:node/97/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846024,1),('links:main-menu:page:node/97:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614933,1),('links:main-menu:page:node/98/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183447,1),('links:main-menu:page:node/98:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133263,1),('links:main-menu:page:node/99/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184829,1),('links:main-menu:page:node/99:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133276,1),('links:main-menu:page:node/9:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:5:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:333;s:3:\"333\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:329;s:3:\"329\";i:331;s:3:\"331\";i:333;s:3:\"333\";}}',0,1639147645,1),('links:main-menu:page:node/add/annual-return:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655966294,1),('links:main-menu:page:node/add:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655980005,1),('links:main-menu:page:node:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639586477,1),('links:main-menu:page:search/node:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1684559321,1),('links:main-menu:page:sitemap.xml:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639242116,1),('links:main-menu:page:sites/default/files/uploads/styles/large:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1643994065,1),('links:main-menu:page:sites/default/files/uploads/styles/uc_product:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1642555859,1),('links:main-menu:page:system/files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665103390,1),('links:main-menu:page:taxonomy/term/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639126553,1),('links:main-menu:page:taxonomy/term/all:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639229787,1),('links:main-menu:page:toboggan/denied:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121288,1),('links:main-menu:page:tracker:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1695628825,1),('links:main-menu:page:user/0/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";}}',0,1639338140,1),('links:main-menu:page:user/0/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1639334385,1),('links:main-menu:page:user/0/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641110706,1),('links:main-menu:page:user/0/signups/available:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639164836,1),('links:main-menu:page:user/0/signups/current:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640669399,1),('links:main-menu:page:user/0/signups:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639383808,1),('links:main-menu:page:user/1/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1689684229,1),('links:main-menu:page:user/1/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038015,1),('links:main-menu:page:user/1/invites:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684242,1),('links:main-menu:page:user/1/linkchecker:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684248,1),('links:main-menu:page:user/1/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684243,1),('links:main-menu:page:user/1/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684231,1),('links:main-menu:page:user/18/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037873,1),('links:main-menu:page:user/1808/edit/main:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942440,1),('links:main-menu:page:user/1808/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942438,1),('links:main-menu:page:user/1808:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942433,1),('links:main-menu:page:user/18:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639393521,1),('links:main-menu:page:user/1910/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665041098,1),('links:main-menu:page:user/1939/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1699459107,1),('links:main-menu:page:user/1979/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665040971,1),('links:main-menu:page:user/1979/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647440970,1),('links:main-menu:page:user/1979:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641794142,1),('links:main-menu:page:user/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037989,1),('links:main-menu:page:user/2021/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689168028,1),('links:main-menu:page:user/2035/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963104,1),('links:main-menu:page:user/2035/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1655963106,1),('links:main-menu:page:user/2035/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963098,1),('links:main-menu:page:user/2035/edit/main:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963249,1),('links:main-menu:page:user/2035/edit/main:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667540874,1),('links:main-menu:page:user/2035/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655962951,1),('links:main-menu:page:user/2035/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665040905,1),('links:main-menu:page:user/2035/imce:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963206,1),('links:main-menu:page:user/2035/linkchecker:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684082,1),('links:main-menu:page:user/2035/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963203,1),('links:main-menu:page:user/2035/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963204,1),('links:main-menu:page:user/2035/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963198,1),('links:main-menu:page:user/2035/signups:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963220,1),('links:main-menu:page:user/2035:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963073,1),('links:main-menu:page:user/2049/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037848,1),('links:main-menu:page:user/2049:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037830,1),('links:main-menu:page:user/2090/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1656942158,1),('links:main-menu:page:user/2090/edit/main:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942050,1),('links:main-menu:page:user/2090/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656941918,1),('links:main-menu:page:user/2090/main/delete:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942060,1),('links:main-menu:page:user/2090/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942156,1),('links:main-menu:page:user/2090:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656941987,1),('links:main-menu:page:user/2149/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538228,1),('links:main-menu:page:user/2149/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";}}',0,1659538232,1),('links:main-menu:page:user/2149/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1659538165,1),('links:main-menu:page:user/2149/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538224,1),('links:main-menu:page:user/2149/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538052,1),('links:main-menu:page:user/2149/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538162,1),('links:main-menu:page:user/2149/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538892,1),('links:main-menu:page:user/2149/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538889,1),('links:main-menu:page:user/2149:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538210,1),('links:main-menu:page:user/2159/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";}}',0,1657342528,1),('links:main-menu:page:user/2159/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1659517623,1),('links:main-menu:page:user/2159/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646692109,1),('links:main-menu:page:user/2190/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665041093,1),('links:main-menu:page:user/2234/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665041068,1),('links:main-menu:page:user/2497:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037801,1),('links:main-menu:page:user/3782/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655214073,1),('links:main-menu:page:user/3782/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1655214082,1),('links:main-menu:page:user/3782/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655214077,1),('links:main-menu:page:user/3782/edit/main:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655214113,1),('links:main-menu:page:user/3782/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1654524061,1),('links:main-menu:page:user/3782:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1654524049,1),('links:main-menu:page:user/3842/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665041065,1),('links:main-menu:page:user/4047:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037931,1),('links:main-menu:page:user/4312/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1696585203,1),('links:main-menu:page:user/4312:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1696585176,1),('links:main-menu:page:user/4313/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1671202177,1),('links:main-menu:page:user/4313/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1671202043,1),('links:main-menu:page:user/4313:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1671202183,1),('links:main-menu:page:user/4929/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516620,1),('links:main-menu:page:user/4929/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1646516618,1),('links:main-menu:page:user/4929/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516621,1),('links:main-menu:page:user/4929/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516613,1),('links:main-menu:page:user/4929/orders/195:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516506,1),('links:main-menu:page:user/4929/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516501,1),('links:main-menu:page:user/4929/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516529,1),('links:main-menu:page:user/4929:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516491,1),('links:main-menu:page:user/4930/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558616,1),('links:main-menu:page:user/4930/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:4:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:5306;s:4:\"5306\";}}',0,1646568911,1),('links:main-menu:page:user/4930/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:5280;s:4:\"5280\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5280;s:4:\"5280\";}}',0,1646568904,1),('links:main-menu:page:user/4930/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558612,1),('links:main-menu:page:user/4930/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558498,1),('links:main-menu:page:user/4930/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558601,1),('links:main-menu:page:user/4930/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558576,1),('links:main-menu:page:user/4930/signups:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558622,1),('links:main-menu:page:user/4930:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558605,1),('links:main-menu:page:user/4931/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893375,1),('links:main-menu:page:user/4931/orders/197:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647057577,1),('links:main-menu:page:user/4931/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893506,1),('links:main-menu:page:user/4931/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893774,1),('links:main-menu:page:user/4931:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893769,1),('links:main-menu:page:user/4932/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647337922,1),('links:main-menu:page:user/4932/orders/198:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647338052,1),('links:main-menu:page:user/4932/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647338044,1),('links:main-menu:page:user/4932/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647338107,1),('links:main-menu:page:user/4932:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647338094,1),('links:main-menu:page:user/4980/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688038055,1),('links:main-menu:page:user/4980:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688627437,1),('links:main-menu:page:user/login:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:1128;s:4:\"1128\";i:579;s:3:\"579\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:1128;s:4:\"1128\";}}',0,1639125177,1),('links:main-menu:page:user/password:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639128931,1),('links:main-menu:page:user/reset/2035/1655962890/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655962943,1),('links:main-menu:page:user/reset/2149/1659538007/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538049,1),('links:main-menu:page:user/reset/4930/1646558332/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558467,1),('links:main-menu:page:user/reset/4931/1646893287/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893358,1),('links:main-menu:page:user/reset/4931/1649706863/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1649706881,1),('links:main-menu:page:user/reset/4932/1647337893/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647337913,1),('links:main-menu:page:user/your-annual-returns:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655966290,1),('links:main-menu:page:user:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639129925,1),('links:main-menu:page:view-ice-sa-panel-nec-adjudicators/contact-details:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:579;s:3:\"579\";}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1696584953,1),('links:main-menu:tree-data:en:0101c9a853e61e7f8c7c010da27008a2c09bf1e96adee9d5c47726d1ef298b8c',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:348;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"348\";s:4:\"plid\";s:3:\"347\";s:9:\"link_path\";s:7:\"node/24\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:3:\"348\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:24;a:1:{i:348;R:233;}i:25;a:1:{i:349;R:279;}i:29;a:1:{i:353;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1639124614,1),('links:main-menu:tree-data:en:01df9f003268b55f695ba6abecb9dc87e8424e21ec437ea2d90f38f170fe8647',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:358;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:3:\"357\";s:9:\"link_path\";s:7:\"node/34\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Soccer City Site Visit photos\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:3:\"358\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:34;a:1:{i:358;R:371;}i:35;a:1:{i:359;R:417;}i:230;a:1:{i:1040;R:463;}i:348;a:1:{i:4019;R:554;}i:349;a:1:{i:4020;R:600;}i:41;a:1:{i:365;R:826;}i:46;a:1:{i:370;R:872;}i:52;a:1:{i:376;R:918;}i:64;a:1:{i:388;R:964;}i:1;a:1:{i:325;R:1055;}i:17;a:1:{i:341;R:1101;}i:38;a:1:{i:362;R:1147;}}}',0,1639261624,1),('links:main-menu:tree-data:en:02ffa0fc0c8d7946ea9ff6f7e86fea7df84a4161fda84a88ca330335cfec0f4e',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1639147166,1),('links:main-menu:tree-data:en:047538e5aa768a4028c9f2b6904d0cf5d10656dba51ffda6f0f1975a09b8d491',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}i:1;a:1:{i:325;R:738;}i:17;a:1:{i:341;R:784;}i:38;a:1:{i:362;R:830;}}}',0,1639121292,1),('links:main-menu:tree-data:en:0841004801bc5aebc0792d3822c078c1c07f2b77957ea38db4f360767e244acd',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}}}',0,1656941947,1),('links:main-menu:tree-data:en:08f71100456a9cd1d433cd0c5520650abcc75d73bb8be928dcbd12fde92df5e4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1639130034,1),('links:main-menu:tree-data:en:0a5fdda2cc0f645a0eff2905177ea0352e4b0885bca40dd44425457dfde9c816',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:5305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5305\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:24:\"user/%/courses/completed\";s:11:\"router_path\";s:24:\"user/%/courses/completed\";s:10:\"link_title\";s:9:\"Completed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5305\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Completed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5306;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5306\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:22:\"user/%/courses/pending\";s:11:\"router_path\";s:22:\"user/%/courses/pending\";s:10:\"link_title\";s:11:\"In progress\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5306\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:11:\"In progress\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:8:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}}}',0,1639338140,1),('links:main-menu:tree-data:en:0be0b454293bc038899916dd4800f8bb2a10658d0ed13133d2e131149cadbbea',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}}}',0,1639121303,1),('links:main-menu:tree-data:en:106e8cf34a6f37f565f6cb4ee016abf9ed32de7c93c657e23e4146c1246161ac',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}i:39;a:1:{i:363;R:462;}i:42;a:1:{i:366;R:508;}i:45;a:1:{i:369;R:554;}}}',0,1639140254,1),('links:main-menu:tree-data:en:15d00d6fc2268ccabed7100d59f00d33a46a3ab4aa39ca20fb54599604d22890',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1639150013,1),('links:main-menu:tree-data:en:189089cd0d68c9919d07cd65e1c2b897914bc942aff826dffb830c3b4a2f28ca',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:2:{i:336;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/12\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Benefits of SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"336\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:337;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/13\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"SAICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"337\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:12;a:1:{i:336;R:188;}i:13;a:1:{i:337;R:234;}i:14;a:1:{i:338;R:280;}i:15;a:1:{i:339;R:326;}i:16;a:1:{i:340;R:372;}i:41;a:1:{i:365;R:463;}i:46;a:1:{i:370;R:509;}i:52;a:1:{i:376;R:555;}i:64;a:1:{i:388;R:601;}i:1;a:1:{i:325;R:692;}i:17;a:1:{i:341;R:738;}i:38;a:1:{i:362;R:784;}}}',0,1639147678,1),('links:main-menu:tree-data:en:18b03922555145c2db958f9e7c31edb8428e53ccee106ca3506d200184f9ba9f',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1693219018,1),('links:main-menu:tree-data:en:19ab92c5f4aed882e0221bff8a55d7908e6237b55fcfe8f12251ceca2233b818',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:25:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:49;a:1:{i:373;R:279;}i:50;a:1:{i:374;R:325;}i:51;a:1:{i:375;R:371;}i:53;a:1:{i:377;R:417;}i:54;a:1:{i:378;R:463;}i:55;a:1:{i:379;R:509;}i:56;a:1:{i:380;R:555;}i:57;a:1:{i:381;R:601;}i:58;a:1:{i:382;R:647;}i:59;a:1:{i:383;R:693;}i:60;a:1:{i:384;R:739;}i:61;a:1:{i:385;R:785;}i:62;a:1:{i:386;R:831;}i:63;a:1:{i:387;R:877;}i:347;a:1:{i:2474;R:923;}i:432;a:1:{i:5246;R:969;}i:64;a:1:{i:388;R:1060;}i:1;a:1:{i:325;R:1151;}i:17;a:1:{i:341;R:1197;}i:38;a:1:{i:362;R:1243;}}}',0,1639124211,1),('links:main-menu:tree-data:en:1f8b9efa47f80b04a509be69c395a01063b982f225527cb2b1c5af620bccabf1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:364;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"364\";s:4:\"plid\";s:3:\"365\";s:9:\"link_path\";s:7:\"node/40\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"Measurement and Payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:3:\"364\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:40;a:1:{i:364;R:141;}i:46;a:1:{i:370;R:187;}i:52;a:1:{i:376;R:233;}i:64;a:1:{i:388;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1639141017,1),('links:main-menu:tree-data:en:207d0495569a48d18c46f5ad24773bc94496563b8ba4d53530d04d4145414fb3',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639125554,1),('links:main-menu:tree-data:en:23ebf26b788d188579ad2c1bdf51de62f443e682bc1a6c129f3c393a5155fefe',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1639137765,1),('links:main-menu:tree-data:en:2efda3a4d3b03fa001e625f8fa2f15ff9331689cb2216cf30d536161c1b66ae0',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639143534,1),('links:main-menu:tree-data:en:3510ef11e174f04bebb42d3fd17cc7629aa3801a28a725543dd9a4a32a9b5078',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:25:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:49;a:1:{i:373;R:279;}i:50;a:1:{i:374;R:325;}i:51;a:1:{i:375;R:371;}i:53;a:1:{i:377;R:417;}i:54;a:1:{i:378;R:463;}i:55;a:1:{i:379;R:509;}i:56;a:1:{i:380;R:555;}i:57;a:1:{i:381;R:601;}i:58;a:1:{i:382;R:647;}i:59;a:1:{i:383;R:693;}i:60;a:1:{i:384;R:739;}i:61;a:1:{i:385;R:785;}i:62;a:1:{i:386;R:831;}i:63;a:1:{i:387;R:877;}i:347;a:1:{i:2474;R:923;}i:432;a:1:{i:5246;R:969;}i:64;a:1:{i:388;R:1060;}i:1;a:1:{i:325;R:1151;}i:17;a:1:{i:341;R:1197;}i:38;a:1:{i:362;R:1243;}}}',0,1639124197,1),('links:main-menu:tree-data:en:37996c7e1f9bea5f8fc62adba4cc8db087583791db717a9aff3f2b3f1a1e6c50',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:8:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}}}',0,1639125177,1),('links:main-menu:tree-data:en:3c5243506abe9d9752c2cdb4f364fb26720f7bed7d6f08a0cca6d01b755ed507',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1639121958,1),('links:main-menu:tree-data:en:3d184cf193de5b691dae6467a9f599d9188f40b927bf4af6b39087d12eab3441',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:343;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"343\";s:4:\"plid\";s:3:\"341\";s:9:\"link_path\";s:7:\"node/19\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"Communications Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:3:\"343\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:19;a:1:{i:343;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1639137746,1),('links:main-menu:tree-data:en:3eba728b5d2d759bf126d20e27dae1e13699102045a5afc5eac178bcb81fe5a7',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639198094,1),('links:main-menu:tree-data:en:3fc6567a2bf02dd2c76d8c3619597eff38e7dc51354ea190f5b2acafc606a6f4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639134950,1),('links:main-menu:tree-data:en:436f163e6aefce61628f3ff3edfa7d6cacebf9cd295df5d3fd39615e1d09862d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1639142702,1);
INSERT INTO `cache_menu` VALUES ('links:main-menu:tree-data:en:46277c892bf3b22184f8a8162dfd6167cb0ba7143d763e2955adae019fa859cd',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1639147705,1),('links:main-menu:tree-data:en:483b1032567f110bbcfe195427c228b4891b0fca647e89e9bd83071a903fce52',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639139465,1),('links:main-menu:tree-data:en:486e2e4521c50361863b740cf136342c740d9b07d67f7c53b7ff9481a8368dd1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:343;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"343\";s:4:\"plid\";s:3:\"341\";s:9:\"link_path\";s:7:\"node/19\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"Communications Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:3:\"343\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:19;a:1:{i:343;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1639140685,1),('links:main-menu:tree-data:en:4bcbf199163834c13258e335374707dfb16b76b27643ac6d602f2d355c7bd462',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1656941947,1),('links:main-menu:tree-data:en:4cb0a143e3d87d9626c3ebe4d05cdf0a924740940e2a528b29ad3f23181435e6',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639125092,1),('links:main-menu:tree-data:en:4d9a77f47f3dfefd904bb6e37c683e999ca8574f1aed76454616dc2c33c31129',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1664262964,1),('links:main-menu:tree-data:en:53ba3c4f3c41b66ef9a821d40fcac72be087556fa07c8636504389af55e0b4dc',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}}}',0,1664262703,1),('links:main-menu:tree-data:en:57ec9c04c78e9a487bfda36da0796841446deceb63aadc96d8bcf2643b00d6a5',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1639311528,1),('links:main-menu:tree-data:en:586f938c8755e5c783bb41be7cb261fca7108ef48c9026288dd62c1b0732ca12',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}}}',0,1639122341,1),('links:main-menu:tree-data:en:59198b5ffd7e3d4849d36a28e6d225f980ca0836213dfe8c2e3c8cf01e876f31',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}i:1;a:1:{i:325;R:738;}i:17;a:1:{i:341;R:784;}i:38;a:1:{i:362;R:830;}}}',0,1639121299,1),('links:main-menu:tree-data:en:5ba6edf532497a45f85805b66149c82fa6695bdc437788777a6f9e1796b438f1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:25:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:49;a:1:{i:373;R:279;}i:50;a:1:{i:374;R:325;}i:51;a:1:{i:375;R:371;}i:53;a:1:{i:377;R:417;}i:54;a:1:{i:378;R:463;}i:55;a:1:{i:379;R:509;}i:56;a:1:{i:380;R:555;}i:57;a:1:{i:381;R:601;}i:58;a:1:{i:382;R:647;}i:59;a:1:{i:383;R:693;}i:60;a:1:{i:384;R:739;}i:61;a:1:{i:385;R:785;}i:62;a:1:{i:386;R:831;}i:63;a:1:{i:387;R:877;}i:347;a:1:{i:2474;R:923;}i:432;a:1:{i:5246;R:969;}i:64;a:1:{i:388;R:1060;}i:1;a:1:{i:325;R:1151;}i:17;a:1:{i:341;R:1197;}i:38;a:1:{i:362;R:1243;}}}',0,1639136102,1),('links:main-menu:tree-data:en:5ca881997b92239c379b0524ccbcd09272e3f2fc98165d465fb4695fece75536',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1639462578,1),('links:main-menu:tree-data:en:5d63bf4bab85a042b4068d1d848015c03400d89896077ed4a6e8f4122b4cc6e8',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}i:1;a:1:{i:325;R:738;}i:17;a:1:{i:341;R:784;}i:38;a:1:{i:362;R:830;}}}',0,1639147645,1),('links:main-menu:tree-data:en:5efa0e52ba3c5b4c5dcf983f8eae93df5a0eb962760348c12e78c079b3815d6a',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1639143116,1),('links:main-menu:tree-data:en:60e6d5ce130fb54c3182631b787f17eb16eac039bc1fd1da68d9683e1fa308f1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:2:{i:336;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/12\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Benefits of SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"336\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:337;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/13\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"SAICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"337\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:12;a:1:{i:336;R:188;}i:13;a:1:{i:337;R:234;}i:14;a:1:{i:338;R:280;}i:15;a:1:{i:339;R:326;}i:16;a:1:{i:340;R:372;}i:41;a:1:{i:365;R:463;}i:46;a:1:{i:370;R:509;}i:52;a:1:{i:376;R:555;}i:64;a:1:{i:388;R:601;}i:1;a:1:{i:325;R:692;}i:17;a:1:{i:341;R:738;}i:38;a:1:{i:362;R:784;}}}',0,1639123254,1),('links:main-menu:tree-data:en:64a578a0700f3a9c97399db13e5be98346b08ae0e377a8d55e8cbfb00ba777ff',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}}}',0,1639384313,1),('links:main-menu:tree-data:en:64f3143758578cc3eb18de6e412433d8fb99e21d2fd29d4cadd35e34a767e04a',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1664262877,1),('links:main-menu:tree-data:en:662c066305663962f5f3f2b3ebcfc25151f27a369b460d83f0f71a6ef8c61a6b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1639205822,1),('links:main-menu:tree-data:en:67773bca63a89e18161364c497a75cebaf63e16a6c5230f2508262d542312ea1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639124272,1),('links:main-menu:tree-data:en:6a58841c0a8f6ab59f94d0066716640bff64d9866b6bd679a0a775cb531032f8',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1639122341,1),('links:main-menu:tree-data:en:6b353e6de1b233c60fc3faae8fd78c3abb3515cdeec08b3b0231c0192d1e3229',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1639212141,1),('links:main-menu:tree-data:en:6d9422f16827d22e617799e8fbad740454788e1e14ab29522d3c724d124a0cb7',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}i:39;a:1:{i:363;R:462;}i:42;a:1:{i:366;R:508;}i:45;a:1:{i:369;R:554;}}}',0,1639125227,1),('links:main-menu:tree-data:en:70eff7914c35081f78a707552048e4ddd8ee509fb2d10f161442e0d48611ee81',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1664262703,1),('links:main-menu:tree-data:en:73dbc84d4b10cb0126dbcc2dd3b9371419cd8662d4fcb5aa7881bb6f7237a2db',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:361;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:7:\"node/37\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Smeaton Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"361\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:528;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"528\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:8:\"node/102\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Brunel Lecture #8\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"528\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:37;a:1:{i:361;R:324;}i:102;a:1:{i:528;R:370;}i:348;a:1:{i:4019;R:416;}i:349;a:1:{i:4020;R:462;}i:41;a:1:{i:365;R:688;}i:46;a:1:{i:370;R:734;}i:52;a:1:{i:376;R:780;}i:64;a:1:{i:388;R:826;}i:1;a:1:{i:325;R:917;}i:17;a:1:{i:341;R:963;}i:38;a:1:{i:362;R:1009;}}}',0,1639236542,1),('links:main-menu:tree-data:en:74d16ecc1ab1d6379c7b1e4095491b51e5da8e5834a1f3650206853c7b7063e3',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1639121202,1),('links:main-menu:tree-data:en:75521c5c4176f0bdea8163fb563b84b9244b61f69ac2ee1a159e1bd1f986b6d1',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:29;a:1:{i:353;R:279;}i:35;a:1:{i:359;R:325;}i:230;a:1:{i:1040;R:371;}i:348;a:1:{i:4019;R:462;}i:349;a:1:{i:4020;R:508;}i:41;a:1:{i:365;R:734;}i:46;a:1:{i:370;R:780;}i:52;a:1:{i:376;R:826;}i:64;a:1:{i:388;R:872;}i:1;a:1:{i:325;R:963;}i:17;a:1:{i:341;R:1009;}i:38;a:1:{i:362;R:1055;}}}',0,1639133287,1),('links:main-menu:tree-data:en:7d895c828230b4343cf88100272fe46336d710f5153091afc3afa1f6d0f4d382',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:20:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:26;a:1:{i:350;R:279;}i:27;a:1:{i:351;R:325;}i:28;a:1:{i:352;R:371;}i:29;a:1:{i:353;R:417;}i:35;a:1:{i:359;R:463;}i:230;a:1:{i:1040;R:509;}i:348;a:1:{i:4019;R:600;}i:349;a:1:{i:4020;R:646;}i:41;a:1:{i:365;R:872;}i:46;a:1:{i:370;R:918;}i:52;a:1:{i:376;R:964;}i:64;a:1:{i:388;R:1010;}i:1;a:1:{i:325;R:1101;}i:17;a:1:{i:341;R:1147;}i:38;a:1:{i:362;R:1193;}}}',0,1639262580,1),('links:main-menu:tree-data:en:7e76ebd1ec45a5d0f11924d732f0458dafd084128afcf21611b1f1fc047c360f',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:389;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:3:\"388\";s:9:\"link_path\";s:7:\"node/65\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:3:\"389\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:6:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:65;a:1:{i:389;R:279;}}}',0,1654524077,1),('links:main-menu:tree-data:en:81afca8041b24b335f1923be2b9da5cb22090f803e44d53015e1ee92e1b35374',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:20:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:26;a:1:{i:350;R:279;}i:27;a:1:{i:351;R:325;}i:28;a:1:{i:352;R:371;}i:29;a:1:{i:353;R:417;}i:35;a:1:{i:359;R:463;}i:230;a:1:{i:1040;R:509;}i:348;a:1:{i:4019;R:600;}i:349;a:1:{i:4020;R:646;}i:41;a:1:{i:365;R:872;}i:46;a:1:{i:370;R:918;}i:52;a:1:{i:376;R:964;}i:64;a:1:{i:388;R:1010;}i:1;a:1:{i:325;R:1101;}i:17;a:1:{i:341;R:1147;}i:38;a:1:{i:362;R:1193;}}}',0,1639136235,1),('links:main-menu:tree-data:en:831fe330eab9a3f7499a2d2a0c3ae055dee1a4c3f929757932313c14698101c4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:5305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5305\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:24:\"user/%/courses/completed\";s:11:\"router_path\";s:24:\"user/%/courses/completed\";s:10:\"link_title\";s:9:\"Completed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5305\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Completed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5306;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5306\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:22:\"user/%/courses/pending\";s:11:\"router_path\";s:22:\"user/%/courses/pending\";s:10:\"link_title\";s:11:\"In progress\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5306\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:11:\"In progress\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:8:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}}}',0,1639334385,1),('links:main-menu:tree-data:en:8d34642d2ffba324d8beed4871f9781c84dabcd979c97283d2fc87711047d1ad',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639125308,1),('links:main-menu:tree-data:en:8df9793ad93ce54548b5a71f378fa14d29aa695c4d1a95ad316e90071569ec41',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1664262877,1),('links:main-menu:tree-data:en:99d6b0bcd403abc43ff57072884012c021f7da1c7fa766cc755eb6a7cbb62594',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1639616253,1),('links:main-menu:tree-data:en:9bb72c1d101305445a861f4fb3cacb2a45473e0925c70bd981c04b065d3fe4ca',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1664262742,1),('links:main-menu:tree-data:en:a06d6ec5e4081f6fd469f4d50c969b133db32cb40cbc30b72a505f289c7ec534',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}}}',0,1664262742,1);
INSERT INTO `cache_menu` VALUES ('links:main-menu:tree-data:en:a4e82cf5de7951b56b60e90d4b519aa2f0a0bfe26c1a3b90a762dce39b9aa8dd',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:25:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:49;a:1:{i:373;R:279;}i:50;a:1:{i:374;R:325;}i:51;a:1:{i:375;R:371;}i:53;a:1:{i:377;R:417;}i:54;a:1:{i:378;R:463;}i:55;a:1:{i:379;R:509;}i:56;a:1:{i:380;R:555;}i:57;a:1:{i:381;R:601;}i:58;a:1:{i:382;R:647;}i:59;a:1:{i:383;R:693;}i:60;a:1:{i:384;R:739;}i:61;a:1:{i:385;R:785;}i:62;a:1:{i:386;R:831;}i:63;a:1:{i:387;R:877;}i:347;a:1:{i:2474;R:923;}i:432;a:1:{i:5246;R:969;}i:64;a:1:{i:388;R:1060;}i:1;a:1:{i:325;R:1151;}i:17;a:1:{i:341;R:1197;}i:38;a:1:{i:362;R:1243;}}}',0,1639131218,1),('links:main-menu:tree-data:en:a68d55fdb8c2c9e2c9adc0c00e22ed2b59fd57debaaca879c5b91e623b22a9f3',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:371;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:3:\"370\";s:9:\"link_path\";s:7:\"node/47\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:3:\"371\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:47;a:1:{i:371;R:187;}i:52;a:1:{i:376;R:233;}i:64;a:1:{i:388;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1639122052,1),('links:main-menu:tree-data:en:aba28c4282232cd3ac1b537c27530787593de859e0e073f9e72d267997a9c7cb',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}i:39;a:1:{i:363;R:462;}i:42;a:1:{i:366;R:508;}i:45;a:1:{i:369;R:554;}}}',0,1639129986,1),('links:main-menu:tree-data:en:acb9fb49827d9499cd40d32ea5856a3c14a764b9886f3f30e9a67ca6823c0190',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}i:39;a:1:{i:363;R:462;}i:42;a:1:{i:366;R:508;}i:45;a:1:{i:369;R:554;}}}',0,1639147605,1),('links:main-menu:tree-data:en:acfa34efac108a92d3195496c65274ff29ec343a645861c81f0f0474264a3aae',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:358;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:3:\"357\";s:9:\"link_path\";s:7:\"node/34\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Soccer City Site Visit photos\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:3:\"358\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:30;a:1:{i:354;R:187;}i:31;a:1:{i:355;R:233;}i:32;a:1:{i:356;R:279;}i:33;a:1:{i:357;R:325;}i:34;a:1:{i:358;R:371;}i:35;a:1:{i:359;R:417;}i:230;a:1:{i:1040;R:463;}i:348;a:1:{i:4019;R:554;}i:349;a:1:{i:4020;R:600;}i:41;a:1:{i:365;R:826;}i:46;a:1:{i:370;R:872;}i:52;a:1:{i:376;R:918;}i:64;a:1:{i:388;R:964;}i:1;a:1:{i:325;R:1055;}i:17;a:1:{i:341;R:1101;}i:38;a:1:{i:362;R:1147;}}}',0,1639433500,1),('links:main-menu:tree-data:en:ae242631f476de33484136e27b9ca634d2062c0a739b95fbe93018e33cb54282',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1639126847,1),('links:main-menu:tree-data:en:b1e120f7450eb6b923727d1b82e85e0a5996272576ed535a14eca0b85f76c162',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:29;a:1:{i:353;R:279;}i:35;a:1:{i:359;R:325;}i:230;a:1:{i:1040;R:371;}i:348;a:1:{i:4019;R:462;}i:349;a:1:{i:4020;R:508;}i:41;a:1:{i:365;R:734;}i:46;a:1:{i:370;R:780;}i:52;a:1:{i:376;R:826;}i:64;a:1:{i:388;R:872;}i:1;a:1:{i:325;R:963;}i:17;a:1:{i:341;R:1009;}i:38;a:1:{i:362;R:1055;}}}',0,1639133095,1),('links:main-menu:tree-data:en:b296404ad64dff3acfe3832ed2da3c4c7525dc3d5b36b165c56ff5cf52ced825',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:14;a:1:{i:338;R:188;}i:15;a:1:{i:339;R:234;}i:16;a:1:{i:340;R:280;}i:41;a:1:{i:365;R:371;}i:46;a:1:{i:370;R:417;}i:52;a:1:{i:376;R:463;}i:64;a:1:{i:388;R:509;}i:1;a:1:{i:325;R:600;}i:17;a:1:{i:341;R:646;}i:38;a:1:{i:362;R:692;}}}',0,1639133027,1),('links:main-menu:tree-data:en:b48e0b8bb7b87da13e9df5eb39917b98739594f8635f29d6636c7a3a0fe1ea1a',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:2:{i:336;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/12\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Benefits of SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"336\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:337;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/13\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"SAICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"337\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:11;a:1:{i:335;R:142;}i:12;a:1:{i:336;R:188;}i:13;a:1:{i:337;R:234;}i:14;a:1:{i:338;R:280;}i:15;a:1:{i:339;R:326;}i:16;a:1:{i:340;R:372;}i:41;a:1:{i:365;R:463;}i:46;a:1:{i:370;R:509;}i:52;a:1:{i:376;R:555;}i:64;a:1:{i:388;R:601;}i:1;a:1:{i:325;R:692;}i:17;a:1:{i:341;R:738;}i:38;a:1:{i:362;R:784;}}}',0,1639125777,1),('links:main-menu:tree-data:en:b4f60e73a4db4903e8505a4f6737b333f20c716946ce52a34506f75760a62eb6',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:20:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:26;a:1:{i:350;R:279;}i:27;a:1:{i:351;R:325;}i:28;a:1:{i:352;R:371;}i:29;a:1:{i:353;R:417;}i:35;a:1:{i:359;R:463;}i:230;a:1:{i:1040;R:509;}i:348;a:1:{i:4019;R:600;}i:349;a:1:{i:4020;R:646;}i:41;a:1:{i:365;R:872;}i:46;a:1:{i:370;R:918;}i:52;a:1:{i:376;R:964;}i:64;a:1:{i:388;R:1010;}i:1;a:1:{i:325;R:1101;}i:17;a:1:{i:341;R:1147;}i:38;a:1:{i:362;R:1193;}}}',0,1639318537,1),('links:main-menu:tree-data:en:b6b6505e9c854a7ee3771867b48ab345e8a68f4382fbb22b97c12f41eadf258b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1654524077,1),('links:main-menu:tree-data:en:b9eec25d76d5dd324cba3f587d572f2ab07cdbf1fb7dece0f6c334c2685e75fe',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639147833,1),('links:main-menu:tree-data:en:bce84144eaba29615161a277b8ea18285a599f90c499d51e619795e48311e0b0',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639138301,1),('links:main-menu:tree-data:en:bd123313749888a3c9ddd988aefd3c1457cc722292c6ead8af2c27b22e75cd70',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1639216289,1),('links:main-menu:tree-data:en:bd7bb73f71e5131fcae75ae327c51986ba259062d5da9666eff299d29a703e58',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:20:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:25;a:1:{i:349;R:233;}i:26;a:1:{i:350;R:279;}i:27;a:1:{i:351;R:325;}i:28;a:1:{i:352;R:371;}i:29;a:1:{i:353;R:417;}i:35;a:1:{i:359;R:463;}i:230;a:1:{i:1040;R:509;}i:348;a:1:{i:4019;R:600;}i:349;a:1:{i:4020;R:646;}i:41;a:1:{i:365;R:872;}i:46;a:1:{i:370;R:918;}i:52;a:1:{i:376;R:964;}i:64;a:1:{i:388;R:1010;}i:1;a:1:{i:325;R:1101;}i:17;a:1:{i:341;R:1147;}i:38;a:1:{i:362;R:1193;}}}',0,1639211129,1),('links:main-menu:tree-data:en:bf39b1d7124f641bc4b0aaa80709f93e60a5ad9fa009561a25e36937de0c756d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:19:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}}}',0,1664262769,1),('links:main-menu:tree-data:en:c463f32801369d8c3a1c07d534f75409f6c0ed94eaf7684314659fe4c3be3b65',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639145474,1),('links:main-menu:tree-data:en:c61f5bbeb928dc3d69669a1f2bf1ea8abe49ea26320fa18323aa28669fa944b4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:389;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:3:\"388\";s:9:\"link_path\";s:7:\"node/65\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:3:\"389\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:65;a:1:{i:389;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1639121394,1),('links:main-menu:tree-data:en:c8bb67d9e33754b6e0ab0f45b8a8f56f67def5eeba9ef9b1cfa7fa03c7a42a79',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639134587,1),('links:main-menu:tree-data:en:ccda3a7ca3669628d40d91a1b5b1b487c89bb5085b1b01693877fb5a9c4d531d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:348;a:1:{i:4019;R:324;}i:349;a:1:{i:4020;R:370;}i:41;a:1:{i:365;R:596;}i:46;a:1:{i:370;R:642;}i:52;a:1:{i:376;R:688;}i:64;a:1:{i:388;R:734;}i:1;a:1:{i:325;R:825;}i:17;a:1:{i:341;R:871;}i:38;a:1:{i:362;R:917;}}}',0,1639186296,1),('links:main-menu:tree-data:en:ce616a3f644259940ded1dcf40932c98563bad184c673b699edfbd11db8e162d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639133818,1),('links:main-menu:tree-data:en:ce6c8c24262a8656fd86d406e67a87cc88adc59b7754a344eec50d8c10ce6b0b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:364;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"364\";s:4:\"plid\";s:3:\"365\";s:9:\"link_path\";s:7:\"node/40\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"Measurement and Payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:3:\"364\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:40;a:1:{i:364;R:141;}i:46;a:1:{i:370;R:187;}i:52;a:1:{i:376;R:233;}i:64;a:1:{i:388;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1639127631,1),('links:main-menu:tree-data:en:d0e4f0d4a5662c74273f826859cdd65aa64dcafc79dee5d410ab71e5bf7d868e',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:11:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:2;a:1:{i:326;R:370;}i:3;a:1:{i:327;R:416;}i:4;a:1:{i:328;R:462;}i:17;a:1:{i:341;R:508;}i:38;a:1:{i:362;R:554;}}}',0,1639146048,1),('links:main-menu:tree-data:en:d1dc93f58642e1d79afba2d8284704d5eb814dee8f08f15bca8b776fdf9dfdab',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:371;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:3:\"370\";s:9:\"link_path\";s:7:\"node/47\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:3:\"371\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:47;a:1:{i:371;R:187;}i:52;a:1:{i:376;R:233;}i:64;a:1:{i:388;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1639124095,1),('links:main-menu:tree-data:en:d1ec653ca7a54d82367c7c5154a87d12b96fab4333e0ffbbfa8e12009836ddc9',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:361;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:7:\"node/37\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Smeaton Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"361\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:528;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"528\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:8:\"node/102\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Brunel Lecture #8\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"528\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:16:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:29;a:1:{i:353;R:141;}i:35;a:1:{i:359;R:187;}i:230;a:1:{i:1040;R:233;}i:37;a:1:{i:361;R:324;}i:102;a:1:{i:528;R:370;}i:348;a:1:{i:4019;R:416;}i:349;a:1:{i:4020;R:462;}i:41;a:1:{i:365;R:688;}i:46;a:1:{i:370;R:734;}i:52;a:1:{i:376;R:780;}i:64;a:1:{i:388;R:826;}i:1;a:1:{i:325;R:917;}i:17;a:1:{i:341;R:963;}i:38;a:1:{i:362;R:1009;}}}',0,1639614957,1),('links:main-menu:tree-data:en:d2e3cd80d827f34b3b22b4176c2bbd3dde56b493854a21d5cbc34d236031c11b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:8:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:1;a:1:{i:325;R:324;}i:17;a:1:{i:341;R:370;}i:38;a:1:{i:362;R:416;}}}',0,1639121279,1),('links:main-menu:tree-data:en:d687a0de0972c5df1149c9bb76d53a64385affc6420077c50972f117dd6e7ec4',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:17:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}i:1;a:1:{i:325;R:738;}i:17;a:1:{i:341;R:784;}i:38;a:1:{i:362;R:830;}}}',0,1639121971,1),('links:main-menu:tree-data:en:e2f66579b7ec71e83023e39895f197552b666a280f7d8cf712bba32005c81ebc',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:14:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:14;a:1:{i:338;R:326;}i:15;a:1:{i:339;R:372;}i:16;a:1:{i:340;R:418;}i:41;a:1:{i:365;R:509;}i:46;a:1:{i:370;R:555;}i:52;a:1:{i:376;R:601;}i:64;a:1:{i:388;R:647;}}}',0,1639974350,1),('links:main-menu:tree-data:en:e36bb19ae1adfb18afa594d8fb08983530a4f6f74679a3b397fe08103e95597b',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:22:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:48;a:1:{i:372;R:233;}i:53;a:1:{i:377;R:279;}i:54;a:1:{i:378;R:325;}i:55;a:1:{i:379;R:371;}i:56;a:1:{i:380;R:417;}i:57;a:1:{i:381;R:463;}i:58;a:1:{i:382;R:509;}i:59;a:1:{i:383;R:555;}i:60;a:1:{i:384;R:601;}i:61;a:1:{i:385;R:647;}i:62;a:1:{i:386;R:693;}i:63;a:1:{i:387;R:739;}i:347;a:1:{i:2474;R:785;}i:432;a:1:{i:5246;R:831;}i:64;a:1:{i:388;R:922;}i:1;a:1:{i:325;R:1013;}i:17;a:1:{i:341;R:1059;}i:38;a:1:{i:362;R:1105;}}}',0,1639146609,1),('links:main-menu:tree-data:en:e4106d0967a1e56fc62ee46de13b412341a87c60981709d68dd46e6e52f8be2d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1664262769,1),('links:main-menu:tree-data:en:ec99d3452fef1ede622e66c68ba908b1dad455aa71f5e68648aeec6488b89c88',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:6:{i:330;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/6\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"ICE-SA Division Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"330\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:331;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:6:\"node/7\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:332;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/8\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Benefits of ICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:333;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:6:\"node/9\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"ICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"331\";s:9:\"link_path\";s:7:\"node/10\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:38:\"Becoming an ICE Member in South Africa\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"331\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:335;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/11\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:2:{i:336;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/12\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Benefits of SAICE Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"336\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:337;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"335\";s:9:\"link_path\";s:7:\"node/13\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"SAICE Categories & Rates\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"335\";s:2:\"p3\";s:3:\"337\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:338;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/14\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:34:\"Accords between engineering bodies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"338\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:339;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/15\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"Mutual Exemption Agreement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"339\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:340;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"329\";s:9:\"link_path\";s:7:\"node/16\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Application forms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:3:\"340\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:348;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"348\";s:4:\"plid\";s:3:\"347\";s:9:\"link_path\";s:7:\"node/24\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:3:\"348\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:350;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"350\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/26\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:26:\"3-6 November 2009 - London\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"350\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:351;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/27\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"16-20 January 2010 – Durban\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:3:\"349\";s:9:\"link_path\";s:7:\"node/28\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"1-3 May 2010 – Paris\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:4:{i:354;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/30\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"ICE Brunel International Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"354\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:355;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/31\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:65:\"Getting to grips with the NEC Engineering & Construction Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:356;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/32\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:47:\"The Project Management Profession: adding value\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"356\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:357;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:3:\"353\";s:9:\"link_path\";s:7:\"node/33\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:43:\"Site Visit to Soccer City - 09 October 2009\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:358;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:3:\"357\";s:9:\"link_path\";s:7:\"node/34\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Soccer City Site Visit photos\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:3:\"357\";s:2:\"p4\";s:3:\"358\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:361;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:7:\"node/37\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Smeaton Lecture\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"361\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:528;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"528\";s:4:\"plid\";s:4:\"1985\";s:9:\"link_path\";s:8:\"node/102\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:17:\"Brunel Lecture #8\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:3:\"528\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:364;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"364\";s:4:\"plid\";s:3:\"365\";s:9:\"link_path\";s:7:\"node/40\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"Measurement and Payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:3:\"364\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:371;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:3:\"370\";s:9:\"link_path\";s:7:\"node/47\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:3:\"371\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:15:{i:372;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/48\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:12:\"Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:373;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/49\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:21:\"What is Adjudication?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"373\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/50\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"NEC3 adjudication procedure\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"372\";s:9:\"link_path\";s:7:\"node/51\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:29:\"Appointment of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"372\";s:2:\"p3\";s:3:\"375\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:377;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/53\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:15:\"Using the Panel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"377\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/54\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option1\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"378\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:379;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/55\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:33:\"Preparing Contract Data - Option2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"379\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:380;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/56\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:18:\"Admission criteria\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"380\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:381;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/57\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:25:\"Application for Admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:382;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/58\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Annual Returns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:383;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/59\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Adjudicator’s Contract\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"383\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:384;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/60\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"384\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:385;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/61\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:19:\"Forms for admission\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"385\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:386;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/62\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"Fees\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"386\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:387;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:7:\"node/63\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"View the ICE-SA Panel of NEC Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:3:\"387\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:2474;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"2474\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/347\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:41:\"Nominations by Chairman of NEC User Group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"2474\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5246;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5246\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:8:\"node/432\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:32:\"CIDB Regulations on Adjudication\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:4:\"5246\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:14349;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:5:\"14349\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:48:\"http://ice-sa.org.za/nomination-adjudicator-Form\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:28:\"Nomination of an Adjudicator\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:5:\"14349\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:389;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:3:\"388\";s:9:\"link_path\";s:7:\"node/65\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:3:\"389\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:326;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"ICE-SA Vision\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"326\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:327;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/3\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"Who are members?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"327\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:328;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"325\";s:9:\"link_path\";s:6:\"node/4\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:23:\"What are the functions?\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:3:\"328\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:343;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"343\";s:4:\"plid\";s:3:\"341\";s:9:\"link_path\";s:7:\"node/19\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"Communications Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:3:\"343\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:363;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/39\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:24:\"Construction Procurement\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"363\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:366;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/42\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:27:\"Poverty reduction responses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"362\";s:9:\"link_path\";s:7:\"node/45\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:22:\"SABS Standards Matters\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:5305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5305\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:24:\"user/%/courses/completed\";s:11:\"router_path\";s:24:\"user/%/courses/completed\";s:10:\"link_title\";s:9:\"Completed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5305\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Completed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5306;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5306\";s:4:\"plid\";s:4:\"5280\";s:9:\"link_path\";s:22:\"user/%/courses/pending\";s:11:\"router_path\";s:22:\"user/%/courses/pending\";s:10:\"link_title\";s:11:\"In progress\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:4:\"5306\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:11:\"In progress\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:66:{i:5;a:1:{i:329;R:4;}i:6;a:1:{i:330;R:50;}i:7;a:1:{i:331;R:96;}i:8;a:1:{i:332;R:142;}i:9;a:1:{i:333;R:188;}i:10;a:1:{i:334;R:234;}i:11;a:1:{i:335;R:280;}i:12;a:1:{i:336;R:326;}i:13;a:1:{i:337;R:372;}i:14;a:1:{i:338;R:418;}i:15;a:1:{i:339;R:464;}i:16;a:1:{i:340;R:510;}i:21;a:1:{i:345;R:601;}i:22;a:1:{i:346;R:647;}i:23;a:1:{i:347;R:693;}i:24;a:1:{i:348;R:739;}i:25;a:1:{i:349;R:785;}i:26;a:1:{i:350;R:831;}i:27;a:1:{i:351;R:877;}i:28;a:1:{i:352;R:923;}i:29;a:1:{i:353;R:969;}i:30;a:1:{i:354;R:1015;}i:31;a:1:{i:355;R:1061;}i:32;a:1:{i:356;R:1107;}i:33;a:1:{i:357;R:1153;}i:34;a:1:{i:358;R:1199;}i:35;a:1:{i:359;R:1245;}i:230;a:1:{i:1040;R:1291;}i:37;a:1:{i:361;R:1382;}i:102;a:1:{i:528;R:1428;}i:348;a:1:{i:4019;R:1474;}i:349;a:1:{i:4020;R:1520;}i:41;a:1:{i:365;R:1746;}i:40;a:1:{i:364;R:1792;}i:46;a:1:{i:370;R:1838;}i:47;a:1:{i:371;R:1884;}i:52;a:1:{i:376;R:1930;}i:48;a:1:{i:372;R:1976;}i:49;a:1:{i:373;R:2022;}i:50;a:1:{i:374;R:2068;}i:51;a:1:{i:375;R:2114;}i:53;a:1:{i:377;R:2160;}i:54;a:1:{i:378;R:2206;}i:55;a:1:{i:379;R:2252;}i:56;a:1:{i:380;R:2298;}i:57;a:1:{i:381;R:2344;}i:58;a:1:{i:382;R:2390;}i:59;a:1:{i:383;R:2436;}i:60;a:1:{i:384;R:2482;}i:61;a:1:{i:385;R:2528;}i:62;a:1:{i:386;R:2574;}i:63;a:1:{i:387;R:2620;}i:347;a:1:{i:2474;R:2666;}i:432;a:1:{i:5246;R:2712;}i:64;a:1:{i:388;R:2803;}i:65;a:1:{i:389;R:2849;}i:1;a:1:{i:325;R:2940;}i:2;a:1:{i:326;R:2986;}i:3;a:1:{i:327;R:3032;}i:4;a:1:{i:328;R:3078;}i:17;a:1:{i:341;R:3124;}i:19;a:1:{i:343;R:3170;}i:38;a:1:{i:362;R:3216;}i:39;a:1:{i:363;R:3262;}i:42;a:1:{i:366;R:3308;}i:45;a:1:{i:369;R:3354;}}}',0,1639121279,1),('links:main-menu:tree-data:en:f5dc59f83b07470747d286daba9e017c0c040d4ea4c190fb992d7797cba11fbc',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1639393537,1),('links:main-menu:tree-data:en:fa499b7de06e0b99c1d1d82e69a72cfc6cab19b9da652438353764fccb6561cd',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1664262964,1),('links:main-menu:tree-data:en:fafabd38748d7f1182faa07a4ca3801e494cedf7a320580cef62fa122814b295',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:389;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:3:\"388\";s:9:\"link_path\";s:7:\"node/65\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:3:\"389\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:9:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}i:65;a:1:{i:389;R:279;}i:1;a:1:{i:325;R:370;}i:17;a:1:{i:341;R:416;}i:38;a:1:{i:362;R:462;}}}',0,1639147909,1);
INSERT INTO `cache_menu` VALUES ('links:main-menu:tree-data:en:fe4fe84da4777ddfc5f3c9e51e9ead438b935a1b7475b5b7e1f9afd059f4883d',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:5:{i:5;a:1:{i:329;R:4;}i:41;a:1:{i:365;R:95;}i:46;a:1:{i:370;R:141;}i:52;a:1:{i:376;R:187;}i:64;a:1:{i:388;R:233;}}}',0,1639121303,1),('links:main-menu:tree-data:en:fe5219d779706d387bc95f20146b3d07e07850e8f54598a465c8065b437bb726',_binary 'a:2:{s:4:\"tree\";a:9:{i:329;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"https://verification.ice-sa.org.za/\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:16:\"Courses & Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:345;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/21\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2010 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:3:{i:346;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/22\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"CPSL - Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"346\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:347;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/23\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"2nd ICE MEA Convention- 15 January 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:1:{i:348;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"348\";s:4:\"plid\";s:3:\"347\";s:9:\"link_path\";s:7:\"node/24\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"347\";s:2:\"p4\";s:3:\"348\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:349;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"349\";s:4:\"plid\";s:3:\"345\";s:9:\"link_path\";s:7:\"node/25\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:39:\"ICE President\'s Apprentices Scheme 2010\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"345\";s:2:\"p3\";s:3:\"349\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/29\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2009 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"353\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:359;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:7:\"node/35\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:11:\"2008 Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:3:\"359\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1040;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1040\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/230\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Current Events\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1040\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:1985;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1985\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2012 Events\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"1985\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4019;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4019\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/348\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:75:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4019\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:4020;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"4020\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"node/349\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:90:\"PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"4020\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:5266;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5266\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"5266\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7535\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:10:\"Online CPD\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7539\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2017 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"7540\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:8:\"<nolink>\";s:11:\"router_path\";s:8:\"<nolink>\";s:10:\"link_title\";s:11:\"2018 Events\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"344\";s:2:\"p2\";s:4:\"7540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:32:\"special_menu_items_page_callback\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"<nolink>\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:365;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/41\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:9:\"CESMM3-SA\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"365\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"370\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:376;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:16:\"NEC Adjudication\";s:7:\"options\";s:30:\"a:1:{s:10:\"attributes\";a:0:{}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:388;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:325;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"325\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:341;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:362;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"579\";s:9:\"link_path\";s:7:\"node/38\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:14:\"Knowledge Base\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"579\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}}}i:1128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"1128\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:5:\"Login\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"1128\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:4:\"5280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"user/%/courses\";s:11:\"router_path\";s:14:\"user/%/courses\";s:10:\"link_title\";s:7:\"Courses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:18:{i:5;a:1:{i:329;R:4;}i:21;a:1:{i:345;R:95;}i:22;a:1:{i:346;R:141;}i:23;a:1:{i:347;R:187;}i:24;a:1:{i:348;R:233;}i:25;a:1:{i:349;R:279;}i:29;a:1:{i:353;R:325;}i:35;a:1:{i:359;R:371;}i:230;a:1:{i:1040;R:417;}i:348;a:1:{i:4019;R:508;}i:349;a:1:{i:4020;R:554;}i:41;a:1:{i:365;R:780;}i:46;a:1:{i:370;R:826;}i:52;a:1:{i:376;R:872;}i:64;a:1:{i:388;R:918;}i:1;a:1:{i:325;R:1009;}i:17;a:1:{i:341;R:1055;}i:38;a:1:{i:362;R:1101;}}}',0,1639183161,1),('links:management:all:0:en:0',_binary 'a:2:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;}',0,1639121202,1),('links:management:page:admin-user-management:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:2466;s:4:\"2466\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:2466;s:4:\"2466\";}}',0,1655213871,1),('links:management:page:admin/config/administration/admin-menu:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:298;s:3:\"298\";i:11343;s:5:\"11343\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:298;s:3:\"298\";i:11343;s:5:\"11343\";}}',0,1642483069,1),('links:management:page:admin/config/content/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:35;s:2:\"35\";i:315;s:3:\"315\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:35;s:2:\"35\";i:315;s:3:\"315\";}}',0,1664889289,1),('links:management:page:admin/config/development/logging:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:39;s:2:\"39\";i:110;s:3:\"110\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:39;s:2:\"39\";i:110;s:3:\"110\";}}',0,1693311113,1),('links:management:page:admin/config/development/maintenance:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:39;s:2:\"39\";i:111;s:3:\"111\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:39;s:2:\"39\";i:111;s:3:\"111\";}}',0,1639121271,1),('links:management:page:admin/config/media/file-settings:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:46;s:2:\"46\";i:7700;s:4:\"7700\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:46;s:2:\"46\";i:7700;s:4:\"7700\";}}',0,1693311130,1),('links:management:page:admin/config/media/file-system:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:46;s:2:\"46\";i:100;s:3:\"100\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:46;s:2:\"46\";i:100;s:3:\"100\";}}',0,1689684722,1),('links:management:page:admin/config/media/imce:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:46;s:2:\"46\";i:408;s:3:\"408\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:46;s:2:\"46\";i:408;s:3:\"408\";}}',0,1689686648,1),('links:management:page:admin/config/media/pdf-security:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:46;s:2:\"46\";i:14927;s:5:\"14927\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:46;s:2:\"46\";i:14927;s:5:\"14927\";}}',0,1689685788,1),('links:management:page:admin/config/people/accounts:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:48;s:2:\"48\";i:89;s:2:\"89\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:48;s:2:\"48\";i:89;s:2:\"89\";}}',0,1639121202,1),('links:management:page:admin/config/services/mailchimp/campaigns:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:64;s:2:\"64\";i:1230;s:4:\"1230\";i:1235;s:4:\"1235\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:64;s:2:\"64\";i:1230;s:4:\"1230\";i:1235;s:4:\"1235\";}}',0,1677849506,1),('links:management:page:admin/config/services/mailchimp/fields:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:64;s:2:\"64\";i:1230;s:4:\"1230\";i:7375;s:4:\"7375\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:64;s:2:\"64\";i:1230;s:4:\"1230\";i:7375;s:4:\"7375\";}}',0,1677849601,1),('links:management:page:admin/config/services/mailchimp/lists:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:64;s:2:\"64\";i:1230;s:4:\"1230\";i:1236;s:4:\"1236\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:64;s:2:\"64\";i:1230;s:4:\"1230\";i:1236;s:4:\"1236\";}}',0,1677849486,1),('links:management:page:admin/config/services/mailchimp:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:64;s:2:\"64\";i:1230;s:4:\"1230\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:64;s:2:\"64\";i:1230;s:4:\"1230\";}}',0,1677849466,1),('links:management:page:admin/config/system/actions:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:90;s:2:\"90\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:90;s:2:\"90\";}}',0,1693310847,1),('links:management:page:admin/config/system/antibot:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:15787;s:5:\"15787\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:15787;s:5:\"15787\";}}',0,1689686821,1),('links:management:page:admin/config/system:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";}}',0,1661350818,1),('links:management:page:admin/config/user-interface/print/common:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";i:1989;s:4:\"1989\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";i:1989;s:4:\"1989\";}}',0,1664889442,1),('links:management:page:admin/config/user-interface/print/pdf/tcpdf:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:7:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";i:1998;s:4:\"1998\";i:10053;s:5:\"10053\";}s:12:\"active_trail\";a:7:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";i:1998;s:4:\"1998\";i:10053;s:5:\"10053\";}}',0,1664889386,1),('links:management:page:admin/config/user-interface/print/pdf:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";i:1998;s:4:\"1998\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";i:1998;s:4:\"1998\";}}',0,1664889347,1),('links:management:page:admin/config/user-interface/print/ui:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";i:10052;s:5:\"10052\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";i:10052;s:5:\"10052\";}}',0,1664889408,1),('links:management:page:admin/config/user-interface/print:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:61;s:2:\"61\";i:1988;s:4:\"1988\";}}',0,1664889328,1),('links:management:page:admin/content/comment:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:32;s:2:\"32\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:32;s:2:\"32\";}}',0,1689685875,1),('links:management:page:admin/content/file:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:7690;s:4:\"7690\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:7690;s:4:\"7690\";}}',0,1689685020,1),('links:management:page:admin/content/node:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:34;s:2:\"34\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:34;s:2:\"34\";}}',0,1647446748,1),('links:management:page:admin/content/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:305;s:3:\"305\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";i:305;s:3:\"305\";}}',0,1639393529,1),('links:management:page:admin/content:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:9;s:1:\"9\";}}',0,1655976878,1),('links:management:page:admin/course/enrollment:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:5267;s:4:\"5267\";i:5273;s:4:\"5273\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:5267;s:4:\"5267\";i:5273;s:4:\"5273\";}}',0,1667541230,1),('links:management:page:admin/dashboard:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:11;s:2:\"11\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:11;s:2:\"11\";}}',0,1667540878,1),('links:management:page:admin/index:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:13;s:2:\"13\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:13;s:2:\"13\";}}',0,1689686419,1),('links:management:page:admin/modules:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:16;s:2:\"16\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:16;s:2:\"16\";}}',0,1665036720,1),('links:management:page:admin/people/apply_for_role:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:4673;s:4:\"4673\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:4673;s:4:\"4673\";}}',0,1665037920,1),('links:management:page:admin/people/create:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:29;s:2:\"29\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:29;s:2:\"29\";}}',0,1688037497,1),('links:management:page:admin/people/permissions/roles:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:49;s:2:\"49\";i:117;s:3:\"117\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:49;s:2:\"49\";i:117;s:3:\"117\";}}',0,1688037897,1),('links:management:page:admin/people/permissions:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:49;s:2:\"49\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:49;s:2:\"49\";}}',0,1667541157,1),('links:management:page:admin/people/signup:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:1111;s:4:\"1111\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";i:1111;s:4:\"1111\";}}',0,1665038084,1),('links:management:page:admin/people:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:18;s:2:\"18\";}}',0,1639121204,1),('links:management:page:admin/quiz/reports/results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:790;s:3:\"790\";i:797;s:3:\"797\";i:806;s:3:\"806\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:790;s:3:\"790\";i:797;s:3:\"797\";i:806;s:3:\"806\";}}',0,1667541300,1),('links:management:page:admin/reports/course/overview/select:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:5271;s:4:\"5271\";i:5301;s:4:\"5301\";i:5320;s:4:\"5320\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:5271;s:4:\"5271\";i:5301;s:4:\"5301\";i:5320;s:4:\"5320\";}}',0,1667540996,1),('links:management:page:admin/reports/course/overview:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:5271;s:4:\"5271\";i:5301;s:4:\"5301\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:5271;s:4:\"5271\";i:5301;s:4:\"5301\";}}',0,1693311037,1),('links:management:page:admin/reports/dblog:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:50;s:2:\"50\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:50;s:2:\"50\";}}',0,1689684978,1),('links:management:page:admin/reports/event/3044336:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}}',0,1689685008,1),('links:management:page:admin/reports/event/3266086:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}}',0,1693219538,1),('links:management:page:admin/reports/event/3266090:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}}',0,1693219512,1),('links:management:page:admin/reports/event/3266495:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}}',0,1693219410,1),('links:management:page:admin/reports/event/3266498:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:99;s:2:\"99\";}}',0,1693219432,1),('links:management:page:admin/reports/feeds:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:544;s:3:\"544\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:544;s:3:\"544\";}}',0,1693311078,1),('links:management:page:admin/reports/fields:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:42;s:2:\"42\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:42;s:2:\"42\";}}',0,1689686696,1),('links:management:page:admin/reports/libraries:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:7370;s:4:\"7370\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:7370;s:4:\"7370\";}}',0,1693219796,1),('links:management:page:admin/reports/linkchecker:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:10047;s:5:\"10047\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:10047;s:5:\"10047\";}}',0,1689686635,1),('links:management:page:admin/reports/page-not-found:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:59;s:2:\"59\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:59;s:2:\"59\";}}',0,1689686744,1),('links:management:page:admin/reports/search:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:192;s:3:\"192\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:192;s:3:\"192\";}}',0,1693302207,1),('links:management:page:admin/reports/status:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:55;s:2:\"55\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:55;s:2:\"55\";}}',0,1693219628,1),('links:management:page:admin/reports/updates/update:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:518;s:3:\"518\";i:525;s:3:\"525\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:518;s:3:\"518\";i:525;s:3:\"525\";}}',0,1641983203,1),('links:management:page:admin/reports/updates:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:518;s:3:\"518\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:518;s:3:\"518\";}}',0,1641983196,1),('links:management:page:admin/reports/views-plugins:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:6930;s:4:\"6930\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";i:6930;s:4:\"6930\";}}',0,1693311054,1),('links:management:page:admin/reports:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:19;s:2:\"19\";}}',0,1661085194,1),('links:management:page:admin/store/customers/view:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2036;s:4:\"2036\";i:2045;s:4:\"2045\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2036;s:4:\"2036\";i:2045;s:4:\"2045\";}}',0,1667541093,1),('links:management:page:admin/store/orders/192:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}}',0,1647446119,1),('links:management:page:admin/store/orders/193:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}}',0,1647446128,1),('links:management:page:admin/store/orders/194:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}}',0,1647446479,1),('links:management:page:admin/store/orders/195:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}}',0,1647446042,1),('links:management:page:admin/store/orders/197:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2043;s:4:\"2043\";}}',0,1647446437,1),('links:management:page:admin/store/orders/search:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2047;s:4:\"2047\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2047;s:4:\"2047\";}}',0,1667541043,1),('links:management:page:admin/store/orders/view:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2046;s:4:\"2046\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2037;s:4:\"2037\";i:2046;s:4:\"2046\";}}',0,1647445998,1),('links:management:page:admin/store/products/files:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2016;s:4:\"2016\";i:2469;s:4:\"2469\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2016;s:4:\"2016\";i:2469;s:4:\"2469\";}}',0,1689684707,1),('links:management:page:admin/store/products/view:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2016;s:4:\"2016\";i:2025;s:4:\"2025\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2016;s:4:\"2016\";i:2025;s:4:\"2025\";}}',0,1647446490,1),('links:management:page:admin/store/reports/products/custom:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2017;s:4:\"2017\";i:2095;s:4:\"2095\";i:2097;s:4:\"2097\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2017;s:4:\"2017\";i:2095;s:4:\"2095\";i:2097;s:4:\"2097\";}}',0,1647446727,1),('links:management:page:admin/store/reports/products:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2017;s:4:\"2017\";i:2095;s:4:\"2095\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2017;s:4:\"2017\";i:2095;s:4:\"2095\";}}',0,1647446668,1),('links:management:page:admin/store/reports/sales/custom:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2017;s:4:\"2017\";i:2096;s:4:\"2096\";i:2098;s:4:\"2098\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2017;s:4:\"2017\";i:2096;s:4:\"2096\";i:2098;s:4:\"2098\";}}',0,1667541112,1),('links:management:page:admin/store/reports/sales/year:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2017;s:4:\"2017\";i:2096;s:4:\"2096\";i:2101;s:4:\"2101\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:2012;s:4:\"2012\";i:2017;s:4:\"2017\";i:2096;s:4:\"2096\";i:2101;s:4:\"2101\";}}',0,1667541030,1),('links:management:page:admin/structure/block/instances:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:30;s:2:\"30\";i:741;s:3:\"741\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:30;s:2:\"30\";i:741;s:3:\"741\";}}',0,1689686987,1),('links:management:page:admin/structure/block/list/omega:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:30;s:2:\"30\";i:568;s:3:\"568\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:30;s:2:\"30\";i:568;s:3:\"568\";}}',0,1689686995,1),('links:management:page:admin/structure/block/list/seven:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:30;s:2:\"30\";i:143;s:3:\"143\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:30;s:2:\"30\";i:143;s:3:\"143\";}}',0,1689687032,1),('links:management:page:admin/structure/block:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:30;s:2:\"30\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:30;s:2:\"30\";}}',0,1689686839,1),('links:management:page:admin/structure/feeds:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:2235;s:4:\"2235\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:2235;s:4:\"2235\";}}',0,1689687108,1),('links:management:page:admin/structure/types/manage/webform/access:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:1125;s:4:\"1125\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:1125;s:4:\"1125\";}}',0,1689687423,1),('links:management:page:admin/structure/types/manage/webform/comment/display:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:173;s:3:\"173\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:173;s:3:\"173\";}}',0,1689687449,1),('links:management:page:admin/structure/types/manage/webform/comment/fields:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:174;s:3:\"174\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:174;s:3:\"174\";}}',0,1689687446,1),('links:management:page:admin/structure/types/manage/webform/display:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:15669;s:5:\"15669\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:15669;s:5:\"15669\";}}',0,1689687442,1),('links:management:page:admin/structure/types/manage/webform/fields:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:15673;s:5:\"15673\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:15673;s:5:\"15673\";}}',0,1689687435,1),('links:management:page:admin/structure/types/manage/webform/tools:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:4103;s:4:\"4103\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";i:4103;s:4:\"4103\";}}',0,1689687453,1),('links:management:page:admin/structure/types/manage/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";i:135;s:3:\"135\";}}',0,1689687417,1),('links:management:page:admin/structure/types:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:36;s:2:\"36\";}}',0,1689687063,1),('links:management:page:admin/structure/views/view/a:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:6929;s:4:\"6929\";i:6940;s:4:\"6940\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:6929;s:4:\"6929\";i:6940;s:4:\"6940\";}}',0,1689687534,1),('links:management:page:admin/structure/views/view/adjudicators_cv/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:6929;s:4:\"6929\";i:6940;s:4:\"6940\";i:6942;s:4:\"6942\";}s:12:\"active_trail\";a:6:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:6929;s:4:\"6929\";i:6940;s:4:\"6940\";i:6942;s:4:\"6942\";}}',0,1696585026,1),('links:management:page:admin/structure/views/view/enterprise_content_taxonomy:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:6929;s:4:\"6929\";i:6940;s:4:\"6940\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:6929;s:4:\"6929\";i:6940;s:4:\"6940\";}}',0,1689687569,1),('links:management:page:admin/structure:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";}}',0,1689687059,1),('links:management:page:admin:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:1;s:1:\"1\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:1;s:1:\"1\";}}',0,1689684960,1),('links:management:tree-data:en:00baa683f8833b45a6d883d708939d5a7841d5d133fdc68a6516e8746107047a',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:34;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:755;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"755\";s:4:\"plid\";s:2:\"34\";s:9:\"link_path\";s:35:\"admin/content/node/enterprise_event\";s:11:\"router_path\";s:35:\"admin/content/node/enterprise_event\";s:10:\"link_title\";s:5:\"Event\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:3:\"755\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:23:\"enterprise_events_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:18:\"admin/content/node\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7690\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/file\";s:11:\"router_path\";s:18:\"admin/content/file\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1647446748,1),('links:management:tree-data:en:02d010e606602a8513e573e2dff3ed989ad30c286314413351fff4687e765a7b',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:34;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7690\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/file\";s:11:\"router_path\";s:18:\"admin/content/file\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1655976878,1),('links:management:tree-data:en:05d7b7aa81db2edfa78117ddb57b6b6a07cdb828ee7c3263754db8daf05a3de0',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:9:{i:100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:30:\"admin/config/media/file-system\";s:11:\"router_path\";s:30:\"admin/config/media/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"100\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/media/file-system\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/image-styles\";s:11:\"router_path\";s:31:\"admin/config/media/image-styles\";s:10:\"link_title\";s:12:\"Image styles\";s:7:\"options\";s:128:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:12:\"Image styles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/image-toolkit\";s:11:\"router_path\";s:32:\"admin/config/media/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"105\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/image-toolkit\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:408;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:23:\"admin/config/media/imce\";s:11:\"router_path\";s:23:\"admin/config/media/imce\";s:10:\"link_title\";s:4:\"IMCE\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"408\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:10:\"imce_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/config/media/imce\";s:5:\"title\";s:4:\"IMCE\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Control how your image/file browser works.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:512;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"512\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:27:\"admin/config/media/colorbox\";s:11:\"router_path\";s:27:\"admin/config/media/colorbox\";s:10:\"link_title\";s:8:\"Colorbox\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"512\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"colorbox_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/media/colorbox\";s:5:\"title\";s:8:\"Colorbox\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Adjust Colorbox settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:821;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"821\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:26:\"admin/config/media/browser\";s:11:\"router_path\";s:26:\"admin/config/media/browser\";s:10:\"link_title\";s:22:\"Media browser settings\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Configure the behavior and display of the media browser.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"821\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer media browser\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"media_admin_config_browser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/media/browser\";s:5:\"title\";s:22:\"Media browser settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Configure the behavior and display of the media browser.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5256;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5256\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:28:\"admin/config/media/filedepot\";s:11:\"router_path\";s:28:\"admin/config/media/filedepot\";s:10:\"link_title\";s:18:\"Filedepot Settings\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administrate Filedepot Configuration Settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"5256\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer filedepot\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"filedepot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/media/filedepot\";s:5:\"title\";s:18:\"Filedepot Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administrate Filedepot Configuration Settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7700;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7700\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/file-settings\";s:11:\"router_path\";s:32:\"admin/config/media/file-settings\";s:10:\"link_title\";s:13:\"File settings\";s:7:\"options\";s:143:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"7700\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"file_entity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/file-settings\";s:5:\"title\";s:13:\"File settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14927;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14927\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/pdf-security\";s:11:\"router_path\";s:31:\"admin/config/media/pdf-security\";s:10:\"link_title\";s:12:\"PDF Security\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure security of PDF file downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:5:\"14927\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer pdfsecurity\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pdfsecurity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/pdf-security\";s:5:\"title\";s:12:\"PDF Security\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure security of PDF file downloads.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689685788,1),('links:management:tree-data:en:08f6901a4000437d4978b4004e847ac62b55afc2e0ee1528fb4096d730467e9e',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:2020;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2020\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:28:\"admin/store/products/classes\";s:11:\"router_path\";s:28:\"admin/store/products/classes\";s:10:\"link_title\";s:14:\"Manage classes\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:24:\"uc_product_class_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/products/classes\";s:5:\"title\";s:14:\"Manage classes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Create and edit product node types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2025;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2025\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:25:\"admin/store/products/view\";s:11:\"router_path\";s:25:\"admin/store/products/view\";s:10:\"link_title\";s:13:\"View products\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"View and search products available through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2025\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:85:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"administer products\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/products/view\";s:5:\"title\";s:13:\"View products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2469;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2469\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:26:\"admin/store/products/files\";s:11:\"router_path\";s:26:\"admin/store/products/files\";s:10:\"link_title\";s:19:\"View file downloads\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"View all file download features on products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2469\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"uc_file_admin_files_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/products/files\";s:5:\"title\";s:19:\"View file downloads\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"View all file download features on products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6915;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6915\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:31:\"admin/store/products/attributes\";s:11:\"router_path\";s:31:\"admin/store/products/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Create and edit product attributes and options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:18:\"uc_attribute_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/store/products/attributes\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Create and edit product attributes and options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1647446490,1),('links:management:tree-data:en:09bc82c9ca1d7556a24149515bfb07a41d387c78c7e7b30eb983f4ae4705a30f',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:44;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:18:\"admin/modules/list\";s:11:\"router_path\";s:18:\"admin/modules/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"44\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:60;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"60\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:23:\"admin/modules/uninstall\";s:11:\"router_path\";s:23:\"admin/modules/uninstall\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"60\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"519\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:21:\"admin/modules/install\";s:11:\"router_path\";s:21:\"admin/modules/install\";s:10:\"link_title\";s:18:\"Install new module\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:18:\"Install new module\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:521;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"521\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:20:\"admin/modules/update\";s:11:\"router_path\";s:20:\"admin/modules/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"521\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1665036720,1),('links:management:tree-data:en:0a2b0be25263b35dfefa772762a4076fff9415159cb20d18f420bfe37d127991',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:201;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:36:\"admin/config/user-interface/shortcut\";s:11:\"router_path\";s:36:\"admin/config/user-interface/shortcut\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:18:\"shortcut_set_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Add and modify shortcut sets.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:40:\"admin/config/user-interface/modulefilter\";s:11:\"router_path\";s:40:\"admin/config/user-interface/modulefilter\";s:10:\"link_title\";s:13:\"Module filter\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer module filter\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"module_filter_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/user-interface/modulefilter\";s:5:\"title\";s:13:\"Module filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure how the modules page looks and acts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/superfish\";s:11:\"router_path\";s:37:\"admin/config/user-interface/superfish\";s:10:\"link_title\";s:9:\"Superfish\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer superfish\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"superfish_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/superfish\";s:5:\"title\";s:9:\"Superfish\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure Superfish Menus\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:397;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:38:\"admin/config/user-interface/nice_menus\";s:11:\"router_path\";s:38:\"admin/config/user-interface/nice_menus\";s:10:\"link_title\";s:10:\"Nice menus\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure Nice menus.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"397\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"nice_menus_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/nice_menus\";s:5:\"title\";s:10:\"Nice menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Configure Nice menus.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:513;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"513\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/lightbox2\";s:11:\"router_path\";s:37:\"admin/config/user-interface/lightbox2\";s:10:\"link_title\";s:9:\"Lightbox2\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:23:\"lightbox2_settings_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:9:\"Lightbox2\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"Allows the user to configure the lightbox2 settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1988;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1988\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:33:\"admin/config/user-interface/print\";s:11:\"router_path\";s:33:\"admin/config/user-interface/print\";s:10:\"link_title\";s:31:\"Printer, email and PDF versions\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:1989;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1989\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:40:\"admin/config/user-interface/print/common\";s:11:\"router_path\";s:40:\"admin/config/user-interface/print/common\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1989\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1990;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1990\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:38:\"admin/config/user-interface/print/html\";s:11:\"router_path\";s:38:\"admin/config/user-interface/print/html\";s:10:\"link_title\";s:8:\"Web page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1990\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Web page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1998;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1998\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:37:\"admin/config/user-interface/print/pdf\";s:11:\"router_path\";s:37:\"admin/config/user-interface/print/pdf\";s:10:\"link_title\";s:3:\"PDF\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure the settings of the PDF generation functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:3:\"PDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"Configure the settings of the PDF generation functionality.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:1999;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1999\";s:4:\"plid\";s:4:\"1998\";s:9:\"link_path\";s:45:\"admin/config/user-interface/print/pdf/options\";s:11:\"router_path\";s:45:\"admin/config/user-interface/print/pdf/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:4:\"1999\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10053;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10053\";s:4:\"plid\";s:4:\"1998\";s:9:\"link_path\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:11:\"router_path\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:10:\"link_title\";s:5:\"TCPDF\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the TCPDF options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:5:\"10053\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"print_pdf_tcpdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"TCPDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:28:\"Configure the TCPDF options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:10052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10052\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:36:\"admin/config/user-interface/print/ui\";s:11:\"router_path\";s:36:\"admin/config/user-interface/print/ui\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure the print module links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:5:\"10052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"print_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"Links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure the print module links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2228\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:35:\"admin/config/user-interface/extlink\";s:11:\"router_path\";s:35:\"admin/config/user-interface/extlink\";s:10:\"link_title\";s:14:\"External links\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"2228\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer external link\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"extlink_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/user-interface/extlink\";s:5:\"title\";s:14:\"External links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Alter the display of external links on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889347,1),('links:management:tree-data:en:0aa827fc4864ca0ff1d374da5125ee54ceb99c8ba0f23502efbdf9e26478049c',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:34;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7690\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/file\";s:11:\"router_path\";s:18:\"admin/content/file\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639393529,1),('links:management:tree-data:en:0cc1e606e6343fb9d33f9541b2776fe288f5c5277b4ad7495697858adfb847f6',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:91;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"91\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:25:\"admin/structure/block/add\";s:11:\"router_path\";s:25:\"admin/structure/block/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:2:\"91\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/bartik\";s:11:\"router_path\";s:33:\"admin/structure/block/list/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"131\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:34:\"admin/structure/block/list/garland\";s:11:\"router_path\";s:34:\"admin/structure/block/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"137\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:143;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"143\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/seven\";s:11:\"router_path\";s:32:\"admin/structure/block/list/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"143\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:150;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"150\";s:4:\"plid\";s:3:\"143\";s:9:\"link_path\";s:36:\"admin/structure/block/list/seven/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/seven/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"143\";s:2:\"p5\";s:3:\"150\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/seven\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:144;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"144\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/stark\";s:11:\"router_path\";s:32:\"admin/structure/block/list/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"144\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:155;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"155\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/manage/%/%\";s:11:\"router_path\";s:32:\"admin/structure/block/manage/%/%\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:566;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"566\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/alpha\";s:11:\"router_path\";s:32:\"admin/structure/block/list/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"566\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:567;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"567\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"567\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:568;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"568\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/omega\";s:11:\"router_path\";s:32:\"admin/structure/block/list/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"568\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:569;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"569\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"569\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:570;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"570\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"570\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:571;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"571\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/zufolo\";s:11:\"router_path\";s:33:\"admin/structure/block/list/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"571\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:741;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"741\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:31:\"admin/structure/block/instances\";s:11:\"router_path\";s:31:\"admin/structure/block/instances\";s:10:\"link_title\";s:9:\"Instances\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Create and delete instances of blocks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"741\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:18:\"multiblock_general\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Create and delete instances of blocks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687032,1),('links:management:tree-data:en:0ed48d12f8178789c7685c303ea390464db32ab7c521aed4d6b386eac83249be',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:29;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/create\";s:11:\"router_path\";s:19:\"admin/people/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:45;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/people\";s:11:\"router_path\";s:19:\"admin/people/people\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:49;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:24:\"admin/people/permissions\";s:11:\"router_path\";s:24:\"admin/people/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:29:\"admin/people/permissions/list\";s:11:\"router_path\";s:29:\"admin/people/permissions/list\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"113\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:30:\"admin/people/permissions/roles\";s:11:\"router_path\";s:30:\"admin/people/permissions/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"user_admin_roles\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:162;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"162\";s:4:\"plid\";s:3:\"117\";s:9:\"link_path\";s:39:\"admin/people/permissions/roles/delete/%\";s:11:\"router_path\";s:39:\"admin/people/permissions/roles/delete/%\";s:10:\"link_title\";s:11:\"Delete role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:3:\"162\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"user_role_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"user_role_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/people/permissions/roles/delete/%\";s:5:\"title\";s:11:\"Delete role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:167;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:3:\"117\";s:9:\"link_path\";s:37:\"admin/people/permissions/roles/edit/%\";s:11:\"router_path\";s:37:\"admin/people/permissions/roles/edit/%\";s:10:\"link_title\";s:9:\"Edit role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:3:\"167\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"user_role_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"user_role_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/people/permissions/roles/edit/%\";s:5:\"title\";s:9:\"Edit role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1111\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/signup\";s:11:\"router_path\";s:19:\"admin/people/signup\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"1111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2360;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2360\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:25:\"admin/people/mass-pwreset\";s:11:\"router_path\";s:25:\"admin/people/mass-pwreset\";s:10:\"link_title\";s:19:\"Mass Password Reset\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"2360\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"mass_pwreset_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:19:\"Mass Password Reset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Perform mass password reset functions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4673\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:27:\"admin/people/apply_for_role\";s:11:\"router_path\";s:27:\"admin/people/apply_for_role\";s:10:\"link_title\";s:17:\"Role applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"4673\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:17:\"Role applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1688037897,1),('links:management:tree-data:en:0f312a6700137badf62320c49fea9f863ae45433dd0a23db3f8da5cba9094e4a',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:9:{i:100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:30:\"admin/config/media/file-system\";s:11:\"router_path\";s:30:\"admin/config/media/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"100\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/media/file-system\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/image-styles\";s:11:\"router_path\";s:31:\"admin/config/media/image-styles\";s:10:\"link_title\";s:12:\"Image styles\";s:7:\"options\";s:128:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:12:\"Image styles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/image-toolkit\";s:11:\"router_path\";s:32:\"admin/config/media/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"105\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/image-toolkit\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:408;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:23:\"admin/config/media/imce\";s:11:\"router_path\";s:23:\"admin/config/media/imce\";s:10:\"link_title\";s:4:\"IMCE\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"408\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:10:\"imce_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/config/media/imce\";s:5:\"title\";s:4:\"IMCE\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Control how your image/file browser works.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:512;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"512\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:27:\"admin/config/media/colorbox\";s:11:\"router_path\";s:27:\"admin/config/media/colorbox\";s:10:\"link_title\";s:8:\"Colorbox\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"512\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"colorbox_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/media/colorbox\";s:5:\"title\";s:8:\"Colorbox\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Adjust Colorbox settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:821;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"821\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:26:\"admin/config/media/browser\";s:11:\"router_path\";s:26:\"admin/config/media/browser\";s:10:\"link_title\";s:22:\"Media browser settings\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Configure the behavior and display of the media browser.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"821\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer media browser\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"media_admin_config_browser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/media/browser\";s:5:\"title\";s:22:\"Media browser settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Configure the behavior and display of the media browser.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5256;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5256\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:28:\"admin/config/media/filedepot\";s:11:\"router_path\";s:28:\"admin/config/media/filedepot\";s:10:\"link_title\";s:18:\"Filedepot Settings\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administrate Filedepot Configuration Settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"5256\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer filedepot\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"filedepot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/media/filedepot\";s:5:\"title\";s:18:\"Filedepot Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administrate Filedepot Configuration Settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7700;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7700\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/file-settings\";s:11:\"router_path\";s:32:\"admin/config/media/file-settings\";s:10:\"link_title\";s:13:\"File settings\";s:7:\"options\";s:143:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"7700\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"file_entity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/file-settings\";s:5:\"title\";s:13:\"File settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14927;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14927\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/pdf-security\";s:11:\"router_path\";s:31:\"admin/config/media/pdf-security\";s:10:\"link_title\";s:12:\"PDF Security\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure security of PDF file downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:5:\"14927\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer pdfsecurity\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pdfsecurity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/pdf-security\";s:5:\"title\";s:12:\"PDF Security\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure security of PDF file downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689684722,1),('links:management:tree-data:en:1748fbf3089600807f4bc7ab9e40005e2ac8c10e1d4c16c14a254c1df02e73fe',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689684978,1),('links:management:tree-data:en:1be078287bbfa8388284d82b18327deb10a67076df2978988806751364cd473e',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:36:\"admin/config/services/rss-publishing\";s:11:\"router_path\";s:36:\"admin/config/services/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:165:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"115\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/services/rss-publishing\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1230;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1230\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/config/services/mailchimp\";s:11:\"router_path\";s:31:\"admin/config/services/mailchimp\";s:10:\"link_title\";s:9:\"MailChimp\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage MailChimp Settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"MailChimp\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Manage MailChimp Settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:1231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1231\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/global\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/global\";s:10:\"link_title\";s:15:\"Global Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1231\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:15:\"Global Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1235\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:11:\"router_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:10:\"link_title\";s:9:\"Campaigns\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage MailChimp Campaigns.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:32:\"mailchimp_campaign_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Campaigns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Manage MailChimp Campaigns.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:1237;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1237\";s:4:\"plid\";s:4:\"1235\";s:9:\"link_path\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:11:\"router_path\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:23:\"mailchimp_campaign_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:29:\"mailchimp_campaign_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1238;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1238\";s:4:\"plid\";s:4:\"1235\";s:9:\"link_path\";s:45:\"admin/config/services/mailchimp/campaigns/add\";s:11:\"router_path\";s:45:\"admin/config/services/mailchimp/campaigns/add\";s:10:\"link_title\";s:14:\"Add a Campaign\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add a new MailChimp campaign.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1238\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"mailchimp_campaign_campaign_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/config/services/mailchimp/campaigns\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:14:\"Add a Campaign\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:29:\"Add a new MailChimp campaign.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1236\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:37:\"admin/config/services/mailchimp/lists\";s:11:\"router_path\";s:37:\"admin/config/services/mailchimp/lists\";s:10:\"link_title\";s:9:\"Audiences\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:29:\"mailchimp_lists_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Audiences\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7375;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7375\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/fields\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/fields\";s:10:\"link_title\";s:6:\"Fields\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"7375\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:36:\"mailchimp_lists_fields_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:6:\"Fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1677849506,1),('links:management:tree-data:en:1c131d22de6335b10b17f3d2005620f2c9a80cffc9d549a2c38c365e48f8e2f0',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:90;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/actions\";s:11:\"router_path\";s:27:\"admin/config/system/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:97;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/cron\";s:11:\"router_path\";s:24:\"admin/config/system/cron\";s:10:\"link_title\";s:4:\"Cron\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"97\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:36:\"admin/config/system/site-information\";s:11:\"router_path\";s:36:\"admin/config/system/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:155:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:3:\"120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1127\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:33:\"admin/config/system/logintoboggan\";s:11:\"router_path\";s:33:\"admin/config/system/logintoboggan\";s:10:\"link_title\";s:13:\"LoginToboggan\";s:7:\"options\";s:153:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1127\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"logintoboggan_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/system/logintoboggan\";s:5:\"title\";s:13:\"LoginToboggan\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1441;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1441\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/htmlmail\";s:11:\"router_path\";s:28:\"admin/config/system/htmlmail\";s:10:\"link_title\";s:9:\"HTML Mail\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"htmlmail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:9:\"HTML Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure HTML Mail system-wide settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1442;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1442\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:30:\"admin/config/system/mailsystem\";s:11:\"router_path\";s:30:\"admin/config/system/mailsystem\";s:10:\"link_title\";s:11:\"Mail System\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1442\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer mailsystem\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"mailsystem_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/system/mailsystem\";s:5:\"title\";s:11:\"Mail System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Configure per-module Mail System settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1984;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1984\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:38:\"admin/config/system/special_menu_items\";s:11:\"router_path\";s:38:\"admin/config/system/special_menu_items\";s:10:\"link_title\";s:18:\"Special Menu Items\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure Special Menu Items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1984\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:1:{i:0;s:38:\"special_menu_items_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/system/special_menu_items\";s:5:\"title\";s:18:\"Special Menu Items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure Special Menu Items.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2234\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/mimemail\";s:11:\"router_path\";s:28:\"admin/config/system/mimemail\";s:10:\"link_title\";s:9:\"Mime Mail\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"2234\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"mimemail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/mimemail\";s:5:\"title\";s:9:\"Mime Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage mime mail system settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5229\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/smtp\";s:11:\"router_path\";s:24:\"admin/config/system/smtp\";s:10:\"link_title\";s:27:\"SMTP Authentication Support\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer smtp module\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"smtp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/smtp\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5300;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5300\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/uuid\";s:11:\"router_path\";s:24:\"admin/config/system/uuid\";s:10:\"link_title\";s:30:\"Universally unique identifiers\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure universally unique identifiers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5300\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer uuid\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"uuid_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/uuid\";s:5:\"title\";s:30:\"Universally unique identifiers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure universally unique identifiers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5382;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5382\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:35:\"admin/config/system/googleanalytics\";s:11:\"router_path\";s:35:\"admin/config/system/googleanalytics\";s:10:\"link_title\";s:16:\"Google Analytics\";s:7:\"options\";s:148:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5382\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer google analytics\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:1:{i:0;s:35:\"googleanalytics_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/system/googleanalytics\";s:5:\"title\";s:16:\"Google Analytics\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15787;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15787\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/antibot\";s:11:\"router_path\";s:27:\"admin/config/system/antibot\";s:10:\"link_title\";s:7:\"Antibot\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure Antibot form protection.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:5:\"15787\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"antibot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/antibot\";s:5:\"title\";s:7:\"Antibot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure Antibot form protection.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1661350818,1),('links:management:tree-data:en:1e63b641e2e3fe04286dbb33f9583ca674f47e4df6961cda4824365c8648c7ff',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:8:{i:6931;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6931\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:25:\"admin/structure/views/add\";s:11:\"router_path\";s:25:\"admin/structure/views/add\";s:10:\"link_title\";s:12:\"Add new view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6931\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:12:\"Add new view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6932;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6932\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:34:\"admin/structure/views/add-template\";s:11:\"router_path\";s:34:\"admin/structure/views/add-template\";s:10:\"link_title\";s:22:\"Add view from template\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6932\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:26:\"views_ui_add_template_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:22:\"Add view from template\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6933;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6933\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:28:\"admin/structure/views/import\";s:11:\"router_path\";s:28:\"admin/structure/views/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6933\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"views_import_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"views_ui_import_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6934;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6934\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:26:\"admin/structure/views/list\";s:11:\"router_path\";s:26:\"admin/structure/views/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6934\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6936;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6936\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:30:\"admin/structure/views/settings\";s:11:\"router_path\";s:30:\"admin/structure/views/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6936\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6940;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6940\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:28:\"admin/structure/views/view/%\";s:11:\"router_path\";s:28:\"admin/structure/views/view/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:24:\"views_ui_edit_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:6941;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6941\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:11:\"router_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:10:\"link_title\";s:10:\"Break lock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6941\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/views/view/%/break-lock\";s:5:\"title\";s:10:\"Break lock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6942;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6942\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:33:\"admin/structure/views/view/%/edit\";s:11:\"router_path\";s:33:\"admin/structure/views/view/%/edit\";s:10:\"link_title\";s:9:\"Edit view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6942\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/views/view/%\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:9:\"Edit view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:6943;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6943\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:34:\"admin/structure/views/view/%/clone\";s:11:\"router_path\";s:34:\"admin/structure/views/view/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6943\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/views/view/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6944;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6944\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/revert\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6944\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/revert\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6945;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6945\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/delete\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6945\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6946;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6946\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/export\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6946\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/export\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6947;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6947\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:11:\"router_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6947\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:22:\"views_ui_build_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/view/%/preview/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6948;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6948\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6948\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6949;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6949\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6949\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:12:\"ajax_deliver\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1696585026,1),('links:management:tree-data:en:1ea814ac184d5905a13e8a71a184423640cc28c80ccb70ee875d313de3fa44da',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:524;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"524\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:29:\"admin/reports/updates/install\";s:11:\"router_path\";s:29:\"admin/reports/updates/install\";s:10:\"link_title\";s:27:\"Install new module or theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"524\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:27:\"Install new module or theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:525;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"525\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:28:\"admin/reports/updates/update\";s:11:\"router_path\";s:28:\"admin/reports/updates/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"525\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:526;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"526\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:26:\"admin/reports/updates/list\";s:11:\"router_path\";s:26:\"admin/reports/updates/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"526\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:527;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"527\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:30:\"admin/reports/updates/settings\";s:11:\"router_path\";s:30:\"admin/reports/updates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"527\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1641983203,1),('links:management:tree-data:en:2b331b45aba4728f32aefdfd99c12dbb5a91accf65a6ce3581ec8c9c4371c46b',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687059,1),('links:management:tree-data:en:2cb2a618e7aeeca54bffc877574d784b2a5e5ec35fab7fd5b9292721ba3e579a',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:2092;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2092\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:30:\"admin/store/reports/cart-links\";s:11:\"router_path\";s:30:\"admin/store/reports/cart-links\";s:10:\"link_title\";s:10:\"Cart links\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Track clicks through Cart Links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2092\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"view cart links report\";}\";s:13:\"page_callback\";s:20:\"uc_cart_links_report\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/reports/cart-links\";s:5:\"title\";s:10:\"Cart links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Track clicks through Cart Links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2093;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2093\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:29:\"admin/store/reports/customers\";s:11:\"router_path\";s:29:\"admin/store/reports/customers\";s:10:\"link_title\";s:16:\"Customer reports\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2093\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:20:\"uc_reports_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/reports/customers\";s:5:\"title\";s:16:\"Customer reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View reports for store customers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2095;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2095\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:28:\"admin/store/reports/products\";s:11:\"router_path\";s:28:\"admin/store/reports/products\";s:10:\"link_title\";s:15:\"Product reports\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:15:\"Product reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"View reports for store products.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:2097;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2097\";s:4:\"plid\";s:4:\"2095\";s:9:\"link_path\";s:35:\"admin/store/reports/products/custom\";s:11:\"router_path\";s:35:\"admin/store/reports/products/custom\";s:10:\"link_title\";s:21:\"Custom product report\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View a customized product report\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:4:\"2097\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:26:\"uc_reports_products_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:21:\"Custom product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:32:\"View a customized product report\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2100\";s:4:\"plid\";s:4:\"2095\";s:9:\"link_path\";s:36:\"admin/store/reports/products/summary\";s:11:\"router_path\";s:36:\"admin/store/reports/products/summary\";s:10:\"link_title\";s:14:\"Product report\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:4:\"2100\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:14:\"Product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2096;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2096\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:25:\"admin/store/reports/sales\";s:11:\"router_path\";s:25:\"admin/store/reports/sales\";s:10:\"link_title\";s:13:\"Sales reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"View reports for store sales.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5240;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5240\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:26:\"admin/store/reports/coupon\";s:11:\"router_path\";s:26:\"admin/store/reports/coupon\";s:10:\"link_title\";s:20:\"Coupon usage reports\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View coupon usage reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"5240\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/reports/coupon\";s:5:\"title\";s:20:\"Coupon usage reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"View coupon usage reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1647446668,1);
INSERT INTO `cache_menu` VALUES ('links:management:tree-data:en:2f2885bd137a3198cfb1b8c32c364cc326c0ef3780a3c869120453a061888ca5',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:1515;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1515\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:26:\"admin/reports/fields/tools\";s:11:\"router_path\";s:26:\"admin/reports/fields/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1515\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:26:\"field_tools_field_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1516;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1516\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:28:\"admin/reports/fields/field/%\";s:11:\"router_path\";s:28:\"admin/reports/fields/field/%\";s:10:\"link_title\";s:15:\"Field instances\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1516\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:22:\"field_tools_field_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/fields/field/%\";s:5:\"title\";s:15:\"Field instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4086;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4086\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:31:\"admin/reports/fields/references\";s:11:\"router_path\";s:31:\"admin/reports/fields/references\";s:10:\"link_title\";s:10:\"References\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"4086\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:37:\"field_tools_field_references_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"References\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6935;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6935\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:25:\"admin/reports/fields/list\";s:11:\"router_path\";s:25:\"admin/reports/fields/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"6935\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6937;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6937\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:33:\"admin/reports/fields/views-fields\";s:11:\"router_path\";s:33:\"admin/reports/fields/views-fields\";s:10:\"link_title\";s:13:\"Used in views\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"6937\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_field_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:13:\"Used in views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Overview of fields used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689686696,1),('links:management:tree-data:en:36fd268c4311d59a0b83777a3f66259e7311a8df718f8a8791431802ea4d70ed',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:90;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/actions\";s:11:\"router_path\";s:27:\"admin/config/system/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:97;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/cron\";s:11:\"router_path\";s:24:\"admin/config/system/cron\";s:10:\"link_title\";s:4:\"Cron\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"97\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:36:\"admin/config/system/site-information\";s:11:\"router_path\";s:36:\"admin/config/system/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:155:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:3:\"120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1127\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:33:\"admin/config/system/logintoboggan\";s:11:\"router_path\";s:33:\"admin/config/system/logintoboggan\";s:10:\"link_title\";s:13:\"LoginToboggan\";s:7:\"options\";s:153:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1127\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"logintoboggan_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/system/logintoboggan\";s:5:\"title\";s:13:\"LoginToboggan\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1441;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1441\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/htmlmail\";s:11:\"router_path\";s:28:\"admin/config/system/htmlmail\";s:10:\"link_title\";s:9:\"HTML Mail\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"htmlmail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:9:\"HTML Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure HTML Mail system-wide settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1442;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1442\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:30:\"admin/config/system/mailsystem\";s:11:\"router_path\";s:30:\"admin/config/system/mailsystem\";s:10:\"link_title\";s:11:\"Mail System\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1442\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer mailsystem\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"mailsystem_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/system/mailsystem\";s:5:\"title\";s:11:\"Mail System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Configure per-module Mail System settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1984;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1984\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:38:\"admin/config/system/special_menu_items\";s:11:\"router_path\";s:38:\"admin/config/system/special_menu_items\";s:10:\"link_title\";s:18:\"Special Menu Items\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure Special Menu Items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1984\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:1:{i:0;s:38:\"special_menu_items_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/system/special_menu_items\";s:5:\"title\";s:18:\"Special Menu Items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure Special Menu Items.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2234\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/mimemail\";s:11:\"router_path\";s:28:\"admin/config/system/mimemail\";s:10:\"link_title\";s:9:\"Mime Mail\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"2234\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"mimemail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/mimemail\";s:5:\"title\";s:9:\"Mime Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage mime mail system settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5229\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/smtp\";s:11:\"router_path\";s:24:\"admin/config/system/smtp\";s:10:\"link_title\";s:27:\"SMTP Authentication Support\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer smtp module\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"smtp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/smtp\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5300;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5300\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/uuid\";s:11:\"router_path\";s:24:\"admin/config/system/uuid\";s:10:\"link_title\";s:30:\"Universally unique identifiers\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure universally unique identifiers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5300\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer uuid\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"uuid_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/uuid\";s:5:\"title\";s:30:\"Universally unique identifiers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure universally unique identifiers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5382;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5382\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:35:\"admin/config/system/googleanalytics\";s:11:\"router_path\";s:35:\"admin/config/system/googleanalytics\";s:10:\"link_title\";s:16:\"Google Analytics\";s:7:\"options\";s:148:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5382\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer google analytics\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:1:{i:0;s:35:\"googleanalytics_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/system/googleanalytics\";s:5:\"title\";s:16:\"Google Analytics\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15787;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15787\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/antibot\";s:11:\"router_path\";s:27:\"admin/config/system/antibot\";s:10:\"link_title\";s:7:\"Antibot\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure Antibot form protection.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:5:\"15787\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"antibot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/antibot\";s:5:\"title\";s:7:\"Antibot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure Antibot form protection.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689686821,1),('links:management:tree-data:en:3c737fed9cead5d5a33ed8e84175e397c1ce2d8a91bfdc91eb968de811e4d394',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:2237;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2237\";s:4:\"plid\";s:4:\"2235\";s:9:\"link_path\";s:28:\"admin/structure/feeds/create\";s:11:\"router_path\";s:28:\"admin/structure/feeds/create\";s:10:\"link_title\";s:12:\"Add importer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2237\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"feeds_ui_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/feeds\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:12:\"Add importer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2238;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2238\";s:4:\"plid\";s:4:\"2235\";s:9:\"link_path\";s:23:\"admin/structure/feeds/%\";s:11:\"router_path\";s:23:\"admin/structure/feeds/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:18:\"feeds_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"feeds_ui_importer_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:3147;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"3147\";s:4:\"plid\";s:4:\"2235\";s:9:\"link_path\";s:28:\"admin/structure/feeds/import\";s:11:\"router_path\";s:28:\"admin/structure/feeds/import\";s:10:\"link_title\";s:15:\"Import importer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"3147\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"feeds_importer_import_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"feeds_ui_importer_import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/feeds\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Import importer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687108,1),('links:management:tree-data:en:3c880b947663cbc81da53290d9c040613aaf58bc1511a717b363714f5c9b4304',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689686744,1),('links:management:tree-data:en:4490f7db324c2eccb23dc5aef88739c8a281e26afc516ac3daba41c0c38e047b',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1661085194,1),('links:management:tree-data:en:4835c1148f721af9c0fc3d811e0eef95ef74237058ada0038c51625189aeb235',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:5268;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5268\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:23:\"admin/course/appearance\";s:11:\"router_path\";s:23:\"admin/course/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:179:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:128:\"Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5268\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_settings_appearance_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/course/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:128:\"Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5272;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5272\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:29:\"admin/course/enrollment-types\";s:11:\"router_path\";s:29:\"admin/course/enrollment-types\";s:10:\"link_title\";s:16:\"Enrollment types\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Manage Enrollment types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:55:\"a:2:{i:0;s:4:\"view\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:2:{i:0;s:36:\"course_enrollment_type_overview_form\";i:1;s:22:\"course_enrollment_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/course/enrollment-types\";s:5:\"title\";s:16:\"Enrollment types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Manage Enrollment types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5273;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5273\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:23:\"admin/course/enrollment\";s:11:\"router_path\";s:23:\"admin/course/enrollment\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Configure enrollments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5273\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_enrollment_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/course/enrollment\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Configure enrollments.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:5295;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5295\";s:4:\"plid\";s:4:\"5273\";s:9:\"link_path\";s:41:\"admin/course/enrollment/course_enrollment\";s:11:\"router_path\";s:41:\"admin/course/enrollment/course_enrollment\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5273\";s:2:\"p4\";s:4:\"5295\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_enrollment_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/course/enrollment/course_enrollment\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5274;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5274\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:19:\"admin/course/object\";s:11:\"router_path\";s:19:\"admin/course/object\";s:10:\"link_title\";s:7:\"Objects\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure course objects.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_object_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:7:\"Objects\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure course objects.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5275;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5275\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:21:\"admin/course/overview\";s:11:\"router_path\";s:21:\"admin/course/overview\";s:10:\"link_title\";s:8:\"Overview\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5275\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/course\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:8:\"Overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5276;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5276\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:19:\"admin/course/report\";s:11:\"router_path\";s:19:\"admin/course/report\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure course reporting.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_report_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Configure course reporting.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5357;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5357\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:21:\"admin/course/ubercart\";s:11:\"router_path\";s:21:\"admin/course/ubercart\";s:10:\"link_title\";s:8:\"Ubercart\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Ubercart course settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"course_uc_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/course/ubercart\";s:5:\"title\";s:8:\"Ubercart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Ubercart course settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1667541230,1),('links:management:tree-data:en:49dbdf1ea9042f649e85b24394a6e9d74233e4345d5a494ece1457b58637b089',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:524;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"524\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:29:\"admin/reports/updates/install\";s:11:\"router_path\";s:29:\"admin/reports/updates/install\";s:10:\"link_title\";s:27:\"Install new module or theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"524\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:27:\"Install new module or theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:525;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"525\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:28:\"admin/reports/updates/update\";s:11:\"router_path\";s:28:\"admin/reports/updates/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"525\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:526;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"526\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:26:\"admin/reports/updates/list\";s:11:\"router_path\";s:26:\"admin/reports/updates/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"526\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:527;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"527\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:30:\"admin/reports/updates/settings\";s:11:\"router_path\";s:30:\"admin/reports/updates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"527\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1641983196,1),('links:management:tree-data:en:4cc3398422d20df3c6b4d912febf2bad7c81fb18649882abc3f7245b6c21dc06',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:33;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"33\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:25:\"admin/dashboard/configure\";s:11:\"router_path\";s:25:\"admin/dashboard/configure\";s:10:\"link_title\";s:36:\"Configure available dashboard blocks\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"33\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:22:\"dashboard_admin_blocks\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/dashboard/configure\";s:5:\"title\";s:36:\"Configure available dashboard blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:53:\"Configure which blocks can be shown on the dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:37;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"37\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:25:\"admin/dashboard/customize\";s:11:\"router_path\";s:25:\"admin/dashboard/customize\";s:10:\"link_title\";s:19:\"Customize dashboard\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"37\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/dashboard/customize\";s:5:\"title\";s:19:\"Customize dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:25:\"Customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1667540878,1),('links:management:tree-data:en:50a5880be1f672c5bfcc2b92ed8829906f4c5b10004ca7aea9d3a32b1c9d7df8',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:5301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5301\";s:4:\"plid\";s:4:\"5271\";s:9:\"link_path\";s:29:\"admin/reports/course/overview\";s:11:\"router_path\";s:29:\"admin/reports/course/overview\";s:10:\"link_title\";s:11:\"All courses\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:5318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5318\";s:4:\"plid\";s:4:\"5301\";s:9:\"link_path\";s:34:\"admin/reports/course/overview/list\";s:11:\"router_path\";s:34:\"admin/reports/course/overview/list\";s:10:\"link_title\";s:11:\"All courses\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View or download a report of all courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:4:\"5318\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5320;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5320\";s:4:\"plid\";s:4:\"5301\";s:9:\"link_path\";s:36:\"admin/reports/course/overview/select\";s:11:\"router_path\";s:36:\"admin/reports/course/overview/select\";s:10:\"link_title\";s:6:\"Select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:4:\"5320\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:20:\"course_report_select\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:6:\"Select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1667540996,1),('links:management:tree-data:en:52a4f99f648d244f2e692197416a1c022a0ddab12159609a305efa7230e3664e',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"157\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"164\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"889\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"889\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1125\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"1125\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2462;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2462\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:11:\"router_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"2462\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4103\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:36:\"admin/structure/types/manage/%/tools\";s:11:\"router_path\";s:36:\"admin/structure/types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4119\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:10:\"link_title\";s:13:\"Comment tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4137\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4137\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15669;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15669\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:10:{i:15697;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15697\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/display/default\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15697\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15701;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15701\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/display/full\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/display/full\";s:10:\"link_title\";s:12:\"Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15701\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15708;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15708\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/display/print\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/display/print\";s:10:\"link_title\";s:5:\"Print\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15708\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"print\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"print\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Print\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15710;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15710\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/display/question\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/display/question\";s:10:\"link_title\";s:8:\"Question\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15710\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"question\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:8:\"question\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:8:\"Question\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15712;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15712\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:42:\"admin/structure/types/manage/%/display/rss\";s:11:\"router_path\";s:42:\"admin/structure/types/manage/%/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15712\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15714;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15714\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/display/search_index\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/display/search_index\";s:10:\"link_title\";s:12:\"Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15714\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:155:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15716;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15716\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/display/search_result\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/display/search_result\";s:10:\"link_title\";s:32:\"Search result highlighting input\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15716\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:156:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:32:\"Search result highlighting input\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15718;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15718\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/display/teaser\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15718\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15722;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15722\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/display/token\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15722\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15729;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15729\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/display/ical\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15729\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15673\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687442,1),('links:management:tree-data:en:534a7196d650f3d0fa42c31ade7f0e86a8e688eaff28f310ddaa9e22c2bc248a',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:29;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/create\";s:11:\"router_path\";s:19:\"admin/people/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:45;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/people\";s:11:\"router_path\";s:19:\"admin/people/people\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:49;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:24:\"admin/people/permissions\";s:11:\"router_path\";s:24:\"admin/people/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1111\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/signup\";s:11:\"router_path\";s:19:\"admin/people/signup\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"1111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2360;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2360\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:25:\"admin/people/mass-pwreset\";s:11:\"router_path\";s:25:\"admin/people/mass-pwreset\";s:10:\"link_title\";s:19:\"Mass Password Reset\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"2360\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"mass_pwreset_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:19:\"Mass Password Reset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Perform mass password reset functions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4673\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:27:\"admin/people/apply_for_role\";s:11:\"router_path\";s:27:\"admin/people/apply_for_role\";s:10:\"link_title\";s:17:\"Role applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"4673\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:17:\"Role applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1665038084,1),('links:management:tree-data:en:544910520d3557c730100bd058089f3a1b21bac7ef7d8f982819d4f95e377b1b',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:7373;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7373\";s:4:\"plid\";s:4:\"7370\";s:9:\"link_path\";s:25:\"admin/reports/libraries/%\";s:11:\"router_path\";s:25:\"admin/reports/libraries/%\";s:10:\"link_title\";s:21:\"Library status report\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Status overview for a single library\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:4:\"7373\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:3;s:17:\"libraries_ui_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:35:\"libraries_admin_library_status_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/libraries/%\";s:5:\"title\";s:21:\"Library status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Status overview for a single library\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693219796,1),('links:management:tree-data:en:5496964b3828d05276d9fa00ed9bef8ca24d7f896f251a6e950c6559ea9977ee',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:11343;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"11343\";s:4:\"plid\";s:3:\"298\";s:9:\"link_path\";s:38:\"admin/config/administration/admin-menu\";s:11:\"router_path\";s:38:\"admin/config/administration/admin-menu\";s:10:\"link_title\";s:19:\"Administration menu\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:5:\"11343\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin_menu_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/administration/admin-menu\";s:5:\"title\";s:19:\"Administration menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Adjust administration menu settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1642483069,1),('links:management:tree-data:en:5d086205d2aa2f2830aec56940a5133ae6040cd96587f5a82c50b8f549c25722',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:2:\"32\";s:9:\"link_path\";s:25:\"admin/content/comment/new\";s:11:\"router_path\";s:25:\"admin/content/comment/new\";s:10:\"link_title\";s:18:\"Published comments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:3:\"114\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:18:\"Published comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:2:\"32\";s:9:\"link_path\";s:30:\"admin/content/comment/approval\";s:11:\"router_path\";s:30:\"admin/content/comment/approval\";s:10:\"link_title\";s:19:\"Unapproved comments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:3:\"125\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"approval\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:19:\"Unapproved comments\";s:14:\"title_callback\";s:25:\"comment_count_unpublished\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:34;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7690\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/file\";s:11:\"router_path\";s:18:\"admin/content/file\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689685875,1),('links:management:tree-data:en:64960dd098fe11ae4d241954b41d65f828f4b5ef5bb48cdc6ae3d4001c66ca7d',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"157\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"164\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"889\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"889\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1125\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"1125\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2462;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2462\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:11:\"router_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"2462\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4103\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:36:\"admin/structure/types/manage/%/tools\";s:11:\"router_path\";s:36:\"admin/structure/types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4119\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:10:\"link_title\";s:13:\"Comment tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4137\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4137\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15669;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15669\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15673\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:15734;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15734\";s:4:\"plid\";s:5:\"15673\";s:9:\"link_path\";s:39:\"admin/structure/types/manage/%/fields/%\";s:11:\"router_path\";s:39:\"admin/structure/types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:5:\"15734\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687435,1),('links:management:tree-data:en:64e4bb24f1fbc6a77fcdceda96a37514df9c581f32eac0c725addcfcab15b7b5',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:5301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5301\";s:4:\"plid\";s:4:\"5271\";s:9:\"link_path\";s:29:\"admin/reports/course/overview\";s:11:\"router_path\";s:29:\"admin/reports/course/overview\";s:10:\"link_title\";s:11:\"All courses\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:5318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5318\";s:4:\"plid\";s:4:\"5301\";s:9:\"link_path\";s:34:\"admin/reports/course/overview/list\";s:11:\"router_path\";s:34:\"admin/reports/course/overview/list\";s:10:\"link_title\";s:11:\"All courses\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View or download a report of all courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:4:\"5318\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5320;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5320\";s:4:\"plid\";s:4:\"5301\";s:9:\"link_path\";s:36:\"admin/reports/course/overview/select\";s:11:\"router_path\";s:36:\"admin/reports/course/overview/select\";s:10:\"link_title\";s:6:\"Select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:4:\"5320\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:20:\"course_report_select\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:6:\"Select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693311037,1),('links:management:tree-data:en:658891c825d5ac8787ffd25a3e332a79c07ed29660d7399d0c2d70b52c728886',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:36:\"admin/config/services/rss-publishing\";s:11:\"router_path\";s:36:\"admin/config/services/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:165:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"115\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/services/rss-publishing\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1230;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1230\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/config/services/mailchimp\";s:11:\"router_path\";s:31:\"admin/config/services/mailchimp\";s:10:\"link_title\";s:9:\"MailChimp\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage MailChimp Settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"MailChimp\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Manage MailChimp Settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:1231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1231\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/global\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/global\";s:10:\"link_title\";s:15:\"Global Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1231\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:15:\"Global Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1235\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:11:\"router_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:10:\"link_title\";s:9:\"Campaigns\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage MailChimp Campaigns.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:32:\"mailchimp_campaign_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Campaigns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Manage MailChimp Campaigns.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1236\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:37:\"admin/config/services/mailchimp/lists\";s:11:\"router_path\";s:37:\"admin/config/services/mailchimp/lists\";s:10:\"link_title\";s:9:\"Audiences\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:29:\"mailchimp_lists_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Audiences\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:7377;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7377\";s:4:\"plid\";s:4:\"1236\";s:9:\"link_path\";s:49:\"admin/config/services/mailchimp/lists/%/webhook/%\";s:11:\"router_path\";s:49:\"admin/config/services/mailchimp/lists/%/webhook/%\";s:10:\"link_title\";s:23:\"Enable/disable Webhooks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:4:\"7377\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:5;N;i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:3:{i:0;s:28:\"mailchimp_lists_webhook_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:49:\"admin/config/services/mailchimp/lists/%/webhook/%\";s:5:\"title\";s:23:\"Enable/disable Webhooks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7378;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7378\";s:4:\"plid\";s:4:\"1236\";s:9:\"link_path\";s:60:\"admin/config/services/mailchimp/lists/update_mergevars/%/%/%\";s:11:\"router_path\";s:60:\"admin/config/services/mailchimp/lists/update_mergevars/%/%/%\";s:10:\"link_title\";s:27:\"Mass Update Merge Variables\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:4:\"7378\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:24:\"a:3:{i:6;N;i:7;N;i:8;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:4:{i:0;s:37:\"mailchimp_lists_update_mergevars_form\";i:1;i:6;i:2;i:7;i:3;i:8;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:60:\"admin/config/services/mailchimp/lists/update_mergevars/%/%/%\";s:5:\"title\";s:27:\"Mass Update Merge Variables\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7375;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7375\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/fields\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/fields\";s:10:\"link_title\";s:6:\"Fields\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"7375\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:36:\"mailchimp_lists_fields_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:6:\"Fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1677849486,1),('links:management:tree-data:en:66a92b2b817db085e187da4c20afce2901dbd00397edb7df229d41612e05bb9b',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:2092;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2092\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:30:\"admin/store/reports/cart-links\";s:11:\"router_path\";s:30:\"admin/store/reports/cart-links\";s:10:\"link_title\";s:10:\"Cart links\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Track clicks through Cart Links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2092\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"view cart links report\";}\";s:13:\"page_callback\";s:20:\"uc_cart_links_report\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/reports/cart-links\";s:5:\"title\";s:10:\"Cart links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Track clicks through Cart Links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2093;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2093\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:29:\"admin/store/reports/customers\";s:11:\"router_path\";s:29:\"admin/store/reports/customers\";s:10:\"link_title\";s:16:\"Customer reports\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2093\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:20:\"uc_reports_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/reports/customers\";s:5:\"title\";s:16:\"Customer reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View reports for store customers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2095;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2095\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:28:\"admin/store/reports/products\";s:11:\"router_path\";s:28:\"admin/store/reports/products\";s:10:\"link_title\";s:15:\"Product reports\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:15:\"Product reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"View reports for store products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2096;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2096\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:25:\"admin/store/reports/sales\";s:11:\"router_path\";s:25:\"admin/store/reports/sales\";s:10:\"link_title\";s:13:\"Sales reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"View reports for store sales.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:2098;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2098\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:32:\"admin/store/reports/sales/custom\";s:11:\"router_path\";s:32:\"admin/store/reports/sales/custom\";s:10:\"link_title\";s:20:\"Custom sales summary\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View a customized sales summary\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2098\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:23:\"uc_reports_sales_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:20:\"Custom sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"View a customized sales summary\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2101;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2101\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:30:\"admin/store/reports/sales/year\";s:11:\"router_path\";s:30:\"admin/store/reports/sales/year\";s:10:\"link_title\";s:14:\"Sales per year\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"View store sales for a particular year\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2101\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:21:\"uc_reports_sales_year\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:14:\"Sales per year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"View store sales for a particular year\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2102;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2102\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:33:\"admin/store/reports/sales/summary\";s:11:\"router_path\";s:33:\"admin/store/reports/sales/summary\";s:10:\"link_title\";s:13:\"Sales summary\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View summary of all store sales\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2102\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:31:\"View summary of all store sales\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5240;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5240\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:26:\"admin/store/reports/coupon\";s:11:\"router_path\";s:26:\"admin/store/reports/coupon\";s:10:\"link_title\";s:20:\"Coupon usage reports\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View coupon usage reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"5240\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/reports/coupon\";s:5:\"title\";s:20:\"Coupon usage reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"View coupon usage reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1667541030,1);
INSERT INTO `cache_menu` VALUES ('links:management:tree-data:en:66d21ac90f4ba7ecdce5dd6e396b1d86844cdc4f7c3a36629681a61bf20f1675',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:91;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"91\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:25:\"admin/structure/block/add\";s:11:\"router_path\";s:25:\"admin/structure/block/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:2:\"91\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/bartik\";s:11:\"router_path\";s:33:\"admin/structure/block/list/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"131\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:34:\"admin/structure/block/list/garland\";s:11:\"router_path\";s:34:\"admin/structure/block/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"137\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:143;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"143\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/seven\";s:11:\"router_path\";s:32:\"admin/structure/block/list/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"143\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:144;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"144\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/stark\";s:11:\"router_path\";s:32:\"admin/structure/block/list/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"144\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:155;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"155\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/manage/%/%\";s:11:\"router_path\";s:32:\"admin/structure/block/manage/%/%\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:566;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"566\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/alpha\";s:11:\"router_path\";s:32:\"admin/structure/block/list/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"566\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:567;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"567\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"567\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:568;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"568\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/omega\";s:11:\"router_path\";s:32:\"admin/structure/block/list/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"568\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:569;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"569\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"569\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:570;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"570\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"570\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:571;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"571\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/zufolo\";s:11:\"router_path\";s:33:\"admin/structure/block/list/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"571\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:741;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"741\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:31:\"admin/structure/block/instances\";s:11:\"router_path\";s:31:\"admin/structure/block/instances\";s:10:\"link_title\";s:9:\"Instances\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Create and delete instances of blocks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"741\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:18:\"multiblock_general\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Create and delete instances of blocks.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689686987,1),('links:management:tree-data:en:6a0d3f79a9686225caffc7f5e4d2d3a1e84a9d4a97f3beba21bf268c6fb420d2',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693302207,1),('links:management:tree-data:en:6cb999ab39bb3eddbf25247406f5043a8531093ba81e52adbe72e96e6c8e8551',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:9:{i:122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"122\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:28:\"admin/config/content/formats\";s:11:\"router_path\";s:28:\"admin/config/content/formats\";s:10:\"link_title\";s:12:\"Text formats\";s:7:\"options\";s:178:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:12:\"Text formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:315;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"315\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:28:\"admin/config/content/webform\";s:11:\"router_path\";s:28:\"admin/config/content/webform\";s:10:\"link_title\";s:16:\"Webform settings\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration of webform functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"315\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"webform_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/webform\";s:5:\"title\";s:16:\"Webform settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Global configuration of webform functionality.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:409;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:28:\"admin/config/content/wysiwyg\";s:11:\"router_path\";s:28:\"admin/config/content/wysiwyg\";s:10:\"link_title\";s:16:\"Wysiwyg profiles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Configure client-side editors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/wysiwyg\";s:5:\"title\";s:16:\"Wysiwyg profiles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Configure client-side editors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:415;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:29:\"admin/config/content/ckeditor\";s:11:\"router_path\";s:29:\"admin/config/content/ckeditor\";s:10:\"link_title\";s:8:\"CKEditor\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"415\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer ckeditor\";}\";s:13:\"page_callback\";s:19:\"ckeditor_admin_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/config/content/ckeditor\";s:5:\"title\";s:8:\"CKEditor\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure the rich text editor.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:653;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"653\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:25:\"admin/config/content/skin\";s:11:\"router_path\";s:25:\"admin/config/content/skin\";s:10:\"link_title\";s:13:\"Skin settings\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Settings for the Skin module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"653\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer skin paths\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"skin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/config/content/skin\";s:5:\"title\";s:13:\"Skin settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Settings for the Skin module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1439;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1439\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:31:\"admin/config/content/cpd_points\";s:11:\"router_path\";s:31:\"admin/config/content/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:4:\"1439\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer cpd points\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"cpd_points_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/content/cpd_points\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5006;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5006\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:29:\"admin/config/content/honeypot\";s:11:\"router_path\";s:29:\"admin/config/content/honeypot\";s:10:\"link_title\";s:22:\"Honeypot configuration\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"Configure Honeypot spam prevention and the forms on which Honeypot will be used.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:4:\"5006\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer honeypot\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"honeypot_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/config/content/honeypot\";s:5:\"title\";s:22:\"Honeypot configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"Configure Honeypot spam prevention and the forms on which Honeypot will be used.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10049;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10049\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:32:\"admin/config/content/linkchecker\";s:11:\"router_path\";s:32:\"admin/config/content/linkchecker\";s:10:\"link_title\";s:12:\"Link checker\";s:7:\"options\";s:189:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:5:\"10049\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer linkchecker\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"linkchecker_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/content/linkchecker\";s:5:\"title\";s:12:\"Link checker\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:138:\"Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15214;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15214\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:25:\"admin/config/content/link\";s:11:\"router_path\";s:25:\"admin/config/content/link\";s:10:\"link_title\";s:13:\"Link settings\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Settings for the link module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:5:\"15214\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"link_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/config/content/link\";s:5:\"title\";s:13:\"Link settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Settings for the link module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889289,1),('links:management:tree-data:en:6d92628fa6c32aafd6597aeb1a93436ee25c28948f7554f533bf0aac54fc366f',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689684960,1),('links:management:tree-data:en:6e7f64ecd6268ae6fa7306dd53e65152e7e3e1819f40553b892ba96697703a54',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:36:\"admin/config/services/rss-publishing\";s:11:\"router_path\";s:36:\"admin/config/services/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:165:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"115\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/services/rss-publishing\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1230;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1230\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/config/services/mailchimp\";s:11:\"router_path\";s:31:\"admin/config/services/mailchimp\";s:10:\"link_title\";s:9:\"MailChimp\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage MailChimp Settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"MailChimp\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Manage MailChimp Settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:1231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1231\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/global\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/global\";s:10:\"link_title\";s:15:\"Global Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1231\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:15:\"Global Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1235\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:11:\"router_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:10:\"link_title\";s:9:\"Campaigns\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage MailChimp Campaigns.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:32:\"mailchimp_campaign_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Campaigns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Manage MailChimp Campaigns.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1236\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:37:\"admin/config/services/mailchimp/lists\";s:11:\"router_path\";s:37:\"admin/config/services/mailchimp/lists\";s:10:\"link_title\";s:9:\"Audiences\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:29:\"mailchimp_lists_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Audiences\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7375;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7375\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/fields\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/fields\";s:10:\"link_title\";s:6:\"Fields\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"7375\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:36:\"mailchimp_lists_fields_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:6:\"Fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1677849466,1),('links:management:tree-data:en:712d99224a6a7a37bdad4e08e37504aa2d477881b23ca6d26f07e568956cae28',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:201;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:36:\"admin/config/user-interface/shortcut\";s:11:\"router_path\";s:36:\"admin/config/user-interface/shortcut\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:18:\"shortcut_set_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Add and modify shortcut sets.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:40:\"admin/config/user-interface/modulefilter\";s:11:\"router_path\";s:40:\"admin/config/user-interface/modulefilter\";s:10:\"link_title\";s:13:\"Module filter\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer module filter\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"module_filter_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/user-interface/modulefilter\";s:5:\"title\";s:13:\"Module filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure how the modules page looks and acts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/superfish\";s:11:\"router_path\";s:37:\"admin/config/user-interface/superfish\";s:10:\"link_title\";s:9:\"Superfish\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer superfish\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"superfish_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/superfish\";s:5:\"title\";s:9:\"Superfish\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure Superfish Menus\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:397;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:38:\"admin/config/user-interface/nice_menus\";s:11:\"router_path\";s:38:\"admin/config/user-interface/nice_menus\";s:10:\"link_title\";s:10:\"Nice menus\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure Nice menus.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"397\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"nice_menus_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/nice_menus\";s:5:\"title\";s:10:\"Nice menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Configure Nice menus.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:513;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"513\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/lightbox2\";s:11:\"router_path\";s:37:\"admin/config/user-interface/lightbox2\";s:10:\"link_title\";s:9:\"Lightbox2\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:23:\"lightbox2_settings_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:9:\"Lightbox2\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"Allows the user to configure the lightbox2 settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1988;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1988\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:33:\"admin/config/user-interface/print\";s:11:\"router_path\";s:33:\"admin/config/user-interface/print\";s:10:\"link_title\";s:31:\"Printer, email and PDF versions\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:1989;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1989\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:40:\"admin/config/user-interface/print/common\";s:11:\"router_path\";s:40:\"admin/config/user-interface/print/common\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1989\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1990;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1990\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:38:\"admin/config/user-interface/print/html\";s:11:\"router_path\";s:38:\"admin/config/user-interface/print/html\";s:10:\"link_title\";s:8:\"Web page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1990\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Web page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1998;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1998\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:37:\"admin/config/user-interface/print/pdf\";s:11:\"router_path\";s:37:\"admin/config/user-interface/print/pdf\";s:10:\"link_title\";s:3:\"PDF\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure the settings of the PDF generation functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:3:\"PDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"Configure the settings of the PDF generation functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10052\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:36:\"admin/config/user-interface/print/ui\";s:11:\"router_path\";s:36:\"admin/config/user-interface/print/ui\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure the print module links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:5:\"10052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"print_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"Links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure the print module links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2228\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:35:\"admin/config/user-interface/extlink\";s:11:\"router_path\";s:35:\"admin/config/user-interface/extlink\";s:10:\"link_title\";s:14:\"External links\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"2228\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer external link\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"extlink_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/user-interface/extlink\";s:5:\"title\";s:14:\"External links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Alter the display of external links on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889328,1),('links:management:tree-data:en:71bf7f4864ba1d961a17870a7222a7ae67d06eaecba587b91c6272f95fa26178',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:791;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"791\";s:4:\"plid\";s:3:\"790\";s:9:\"link_path\";s:19:\"admin/quiz/settings\";s:11:\"router_path\";s:19:\"admin/quiz/settings\";s:10:\"link_title\";s:14:\"@quiz settings\";s:7:\"options\";s:99:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Change settings for the all Quiz project modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"791\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer quiz configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/quiz/settings\";s:5:\"title\";s:14:\"@quiz settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:49:\"Change settings for the all Quiz project modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:797;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"797\";s:4:\"plid\";s:3:\"790\";s:9:\"link_path\";s:18:\"admin/quiz/reports\";s:11:\"router_path\";s:18:\"admin/quiz/reports\";s:10:\"link_title\";s:24:\"Quiz reports and scoring\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View reports and score answers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"797\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:76:\"a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/quiz/reports\";s:5:\"title\";s:24:\"Quiz reports and scoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"View reports and score answers.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:806;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"806\";s:4:\"plid\";s:3:\"797\";s:9:\"link_path\";s:26:\"admin/quiz/reports/results\";s:11:\"router_path\";s:26:\"admin/quiz/reports/results\";s:10:\"link_title\";s:13:\"@quiz results\";s:7:\"options\";s:63:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"View results.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"797\";s:2:\"p4\";s:3:\"806\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:76:\"a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:18:\"quiz_admin_quizzes\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/quiz/reports/results\";s:5:\"title\";s:13:\"@quiz results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:13:\"View results.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1667541300,1),('links:management:tree-data:en:8b97a303abd63c3fd59c0aa9c4a34126698234f15105538b0b039cd23ddf85ac',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:90;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/actions\";s:11:\"router_path\";s:27:\"admin/config/system/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:132;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"132\";s:4:\"plid\";s:2:\"90\";s:9:\"link_path\";s:37:\"admin/config/system/actions/configure\";s:11:\"router_path\";s:37:\"admin/config/system/actions/configure\";s:10:\"link_title\";s:28:\"Configure an advanced action\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:3:\"132\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_actions_configure\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/system/actions/configure\";s:5:\"title\";s:28:\"Configure an advanced action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:141;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"141\";s:4:\"plid\";s:2:\"90\";s:9:\"link_path\";s:34:\"admin/config/system/actions/manage\";s:11:\"router_path\";s:34:\"admin/config/system/actions/manage\";s:10:\"link_title\";s:14:\"Manage actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:3:\"141\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/system/actions\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:14:\"Manage actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:159;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"159\";s:4:\"plid\";s:2:\"90\";s:9:\"link_path\";s:36:\"admin/config/system/actions/delete/%\";s:11:\"router_path\";s:36:\"admin/config/system/actions/delete/%\";s:10:\"link_title\";s:13:\"Delete action\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:3:\"159\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:30:\"a:1:{i:5;s:12:\"actions_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/actions/delete/%\";s:5:\"title\";s:13:\"Delete action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:17:\"Delete an action.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:97;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/cron\";s:11:\"router_path\";s:24:\"admin/config/system/cron\";s:10:\"link_title\";s:4:\"Cron\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"97\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:36:\"admin/config/system/site-information\";s:11:\"router_path\";s:36:\"admin/config/system/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:155:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:3:\"120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1127\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:33:\"admin/config/system/logintoboggan\";s:11:\"router_path\";s:33:\"admin/config/system/logintoboggan\";s:10:\"link_title\";s:13:\"LoginToboggan\";s:7:\"options\";s:153:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1127\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"logintoboggan_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/system/logintoboggan\";s:5:\"title\";s:13:\"LoginToboggan\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1441;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1441\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/htmlmail\";s:11:\"router_path\";s:28:\"admin/config/system/htmlmail\";s:10:\"link_title\";s:9:\"HTML Mail\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"htmlmail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:9:\"HTML Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure HTML Mail system-wide settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1442;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1442\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:30:\"admin/config/system/mailsystem\";s:11:\"router_path\";s:30:\"admin/config/system/mailsystem\";s:10:\"link_title\";s:11:\"Mail System\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1442\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer mailsystem\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"mailsystem_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/system/mailsystem\";s:5:\"title\";s:11:\"Mail System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Configure per-module Mail System settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1984;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1984\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:38:\"admin/config/system/special_menu_items\";s:11:\"router_path\";s:38:\"admin/config/system/special_menu_items\";s:10:\"link_title\";s:18:\"Special Menu Items\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure Special Menu Items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1984\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:1:{i:0;s:38:\"special_menu_items_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/system/special_menu_items\";s:5:\"title\";s:18:\"Special Menu Items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure Special Menu Items.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2234\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/mimemail\";s:11:\"router_path\";s:28:\"admin/config/system/mimemail\";s:10:\"link_title\";s:9:\"Mime Mail\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"2234\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"mimemail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/mimemail\";s:5:\"title\";s:9:\"Mime Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage mime mail system settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5229\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/smtp\";s:11:\"router_path\";s:24:\"admin/config/system/smtp\";s:10:\"link_title\";s:27:\"SMTP Authentication Support\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer smtp module\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"smtp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/smtp\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5300;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5300\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/uuid\";s:11:\"router_path\";s:24:\"admin/config/system/uuid\";s:10:\"link_title\";s:30:\"Universally unique identifiers\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure universally unique identifiers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5300\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer uuid\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"uuid_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/uuid\";s:5:\"title\";s:30:\"Universally unique identifiers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure universally unique identifiers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5382;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5382\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:35:\"admin/config/system/googleanalytics\";s:11:\"router_path\";s:35:\"admin/config/system/googleanalytics\";s:10:\"link_title\";s:16:\"Google Analytics\";s:7:\"options\";s:148:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5382\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer google analytics\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:1:{i:0;s:35:\"googleanalytics_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/system/googleanalytics\";s:5:\"title\";s:16:\"Google Analytics\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15787;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15787\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/antibot\";s:11:\"router_path\";s:27:\"admin/config/system/antibot\";s:10:\"link_title\";s:7:\"Antibot\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure Antibot form protection.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:5:\"15787\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"antibot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/antibot\";s:5:\"title\";s:7:\"Antibot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure Antibot form protection.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693310847,1),('links:management:tree-data:en:8e330debe16c8b31768235369ba5ce2958283d04b53fff5671e8e1ec7e28d9b6',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"157\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"164\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:15749;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15749\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/display/default\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"15749\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:152:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15752;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15752\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/display/full\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/display/full\";s:10:\"link_title\";s:12:\"Full comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"15752\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15753;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15753\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/comment/display/token\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/comment/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"15753\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15755;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15755\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/display/ical\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"15755\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"889\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"889\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1125\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"1125\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2462;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2462\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:11:\"router_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"2462\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4103\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:36:\"admin/structure/types/manage/%/tools\";s:11:\"router_path\";s:36:\"admin/structure/types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4119\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:10:\"link_title\";s:13:\"Comment tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4137\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4137\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15669;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15669\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15673\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687449,1),('links:management:tree-data:en:8f67ea655b9c7e3f09c5c4223115c81cd0a75fa24f67fc2ffa0cd678a0d5d16e',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:5226;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5226\";s:4:\"plid\";s:4:\"2466\";s:9:\"link_path\";s:41:\"admin-user-management/authenticated-users\";s:11:\"router_path\";s:41:\"admin-user-management/authenticated-users\";s:10:\"link_title\";s:29:\"Authenticated User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:4:\"5226\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin-user-management/authenticated-users\";s:5:\"title\";s:29:\"Authenticated User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1655213871,1),('links:management:tree-data:en:90772302a19e8e884c5efa9845a5ff4c854e5655d3e6ced35c65c0e2e4b81f7d',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:2092;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2092\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:30:\"admin/store/reports/cart-links\";s:11:\"router_path\";s:30:\"admin/store/reports/cart-links\";s:10:\"link_title\";s:10:\"Cart links\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Track clicks through Cart Links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2092\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"view cart links report\";}\";s:13:\"page_callback\";s:20:\"uc_cart_links_report\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/reports/cart-links\";s:5:\"title\";s:10:\"Cart links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Track clicks through Cart Links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2093;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2093\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:29:\"admin/store/reports/customers\";s:11:\"router_path\";s:29:\"admin/store/reports/customers\";s:10:\"link_title\";s:16:\"Customer reports\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2093\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:20:\"uc_reports_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/reports/customers\";s:5:\"title\";s:16:\"Customer reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View reports for store customers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2095;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2095\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:28:\"admin/store/reports/products\";s:11:\"router_path\";s:28:\"admin/store/reports/products\";s:10:\"link_title\";s:15:\"Product reports\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:15:\"Product reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"View reports for store products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2096;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2096\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:25:\"admin/store/reports/sales\";s:11:\"router_path\";s:25:\"admin/store/reports/sales\";s:10:\"link_title\";s:13:\"Sales reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"View reports for store sales.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:2098;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2098\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:32:\"admin/store/reports/sales/custom\";s:11:\"router_path\";s:32:\"admin/store/reports/sales/custom\";s:10:\"link_title\";s:20:\"Custom sales summary\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View a customized sales summary\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2098\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:23:\"uc_reports_sales_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:20:\"Custom sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"View a customized sales summary\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2101;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2101\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:30:\"admin/store/reports/sales/year\";s:11:\"router_path\";s:30:\"admin/store/reports/sales/year\";s:10:\"link_title\";s:14:\"Sales per year\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"View store sales for a particular year\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2101\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:21:\"uc_reports_sales_year\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:14:\"Sales per year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"View store sales for a particular year\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2102;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2102\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:33:\"admin/store/reports/sales/summary\";s:11:\"router_path\";s:33:\"admin/store/reports/sales/summary\";s:10:\"link_title\";s:13:\"Sales summary\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View summary of all store sales\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2102\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:31:\"View summary of all store sales\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5240;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5240\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:26:\"admin/store/reports/coupon\";s:11:\"router_path\";s:26:\"admin/store/reports/coupon\";s:10:\"link_title\";s:20:\"Coupon usage reports\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View coupon usage reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"5240\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/reports/coupon\";s:5:\"title\";s:20:\"Coupon usage reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"View coupon usage reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1667541112,1),('links:management:tree-data:en:90811706eda408b722a74bb787fc0741949701fc86cb6f2ba486064b485bcf6a',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693311078,1),('links:management:tree-data:en:9350325982e5992f490e7fe347d36f8c809ec27c752146edec37f3c7dbc10bf8',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689686419,1),('links:management:tree-data:en:943c36250613c490f9d17a6434fa0be2aa965206d3a4435e46aa1e3fb91ae49f',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"157\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"164\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"889\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"889\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1125\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"1125\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2462;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2462\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:11:\"router_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"2462\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4103\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:36:\"admin/structure/types/manage/%/tools\";s:11:\"router_path\";s:36:\"admin/structure/types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4119\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:10:\"link_title\";s:13:\"Comment tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4137\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4137\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15669;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15669\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15673\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687417,1),('links:management:tree-data:en:963bd76ff8bffecd2d9ea49f64ef193828602f54010ad78bf08abb5ece1fb68d',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:2041;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2041\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/create\";s:11:\"router_path\";s:25:\"admin/store/orders/create\";s:10:\"link_title\";s:12:\"Create order\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2041\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"create orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"uc_order_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/create\";s:5:\"title\";s:12:\"Create order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Create an empty new order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2043;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2043\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:20:\"admin/store/orders/%\";s:11:\"router_path\";s:20:\"admin/store/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:60:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:10:\"View order\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2046\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:23:\"admin/store/orders/view\";s:11:\"router_path\";s:23:\"admin/store/orders/view\";s:10:\"link_title\";s:11:\"View orders\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2046\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/store/orders/view\";s:5:\"title\";s:11:\"View orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2047\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/search\";s:11:\"router_path\";s:25:\"admin/store/orders/search\";s:10:\"link_title\";s:13:\"Search orders\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2047\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/search\";s:5:\"title\";s:13:\"Search orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Search existing orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1647445998,1),('links:management:tree-data:en:994e590b6096646d8a4b7f851bfebd754a8739ef3af8138006002473fa10e4c3',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:8:{i:6931;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6931\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:25:\"admin/structure/views/add\";s:11:\"router_path\";s:25:\"admin/structure/views/add\";s:10:\"link_title\";s:12:\"Add new view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6931\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:12:\"Add new view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6932;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6932\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:34:\"admin/structure/views/add-template\";s:11:\"router_path\";s:34:\"admin/structure/views/add-template\";s:10:\"link_title\";s:22:\"Add view from template\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6932\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:26:\"views_ui_add_template_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:22:\"Add view from template\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6933;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6933\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:28:\"admin/structure/views/import\";s:11:\"router_path\";s:28:\"admin/structure/views/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6933\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"views_import_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"views_ui_import_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6934;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6934\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:26:\"admin/structure/views/list\";s:11:\"router_path\";s:26:\"admin/structure/views/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6934\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6936;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6936\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:30:\"admin/structure/views/settings\";s:11:\"router_path\";s:30:\"admin/structure/views/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6936\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6940;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6940\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:28:\"admin/structure/views/view/%\";s:11:\"router_path\";s:28:\"admin/structure/views/view/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:24:\"views_ui_edit_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:6941;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6941\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:11:\"router_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:10:\"link_title\";s:10:\"Break lock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6941\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/views/view/%/break-lock\";s:5:\"title\";s:10:\"Break lock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6942;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6942\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:33:\"admin/structure/views/view/%/edit\";s:11:\"router_path\";s:33:\"admin/structure/views/view/%/edit\";s:10:\"link_title\";s:9:\"Edit view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6942\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/views/view/%\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:9:\"Edit view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6943;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6943\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:34:\"admin/structure/views/view/%/clone\";s:11:\"router_path\";s:34:\"admin/structure/views/view/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6943\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/views/view/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6944;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6944\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/revert\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6944\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/revert\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6945;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6945\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/delete\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6945\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6946;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6946\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/export\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6946\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/export\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6947;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6947\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:11:\"router_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6947\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:22:\"views_ui_build_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/view/%/preview/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6948;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6948\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6948\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6949;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6949\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6949\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:12:\"ajax_deliver\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687534,1);
INSERT INTO `cache_menu` VALUES ('links:management:tree-data:en:9b9df77a386b8707b0551f26e69552e8571e70256891853ce809ee8d8b162911',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:91;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"91\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:25:\"admin/structure/block/add\";s:11:\"router_path\";s:25:\"admin/structure/block/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:2:\"91\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/bartik\";s:11:\"router_path\";s:33:\"admin/structure/block/list/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"131\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:34:\"admin/structure/block/list/garland\";s:11:\"router_path\";s:34:\"admin/structure/block/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"137\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:143;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"143\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/seven\";s:11:\"router_path\";s:32:\"admin/structure/block/list/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"143\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:144;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"144\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/stark\";s:11:\"router_path\";s:32:\"admin/structure/block/list/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"144\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:155;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"155\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/manage/%/%\";s:11:\"router_path\";s:32:\"admin/structure/block/manage/%/%\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:566;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"566\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/alpha\";s:11:\"router_path\";s:32:\"admin/structure/block/list/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"566\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:567;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"567\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"567\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:568;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"568\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/omega\";s:11:\"router_path\";s:32:\"admin/structure/block/list/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"568\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:569;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"569\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"569\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:570;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"570\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"570\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:571;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"571\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/zufolo\";s:11:\"router_path\";s:33:\"admin/structure/block/list/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"571\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:741;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"741\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:31:\"admin/structure/block/instances\";s:11:\"router_path\";s:31:\"admin/structure/block/instances\";s:10:\"link_title\";s:9:\"Instances\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Create and delete instances of blocks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"741\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:18:\"multiblock_general\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Create and delete instances of blocks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689686839,1),('links:management:tree-data:en:a01cc2305231aaa7d99504803a1c5903c9f36da7d99164f4ccaa292ea1977841',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693311054,1),('links:management:tree-data:en:a38df8a2e393a67e955d7236c1134a8c2eb072d73e15f8ff1bbcd37d396c2a18',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:2020;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2020\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:28:\"admin/store/products/classes\";s:11:\"router_path\";s:28:\"admin/store/products/classes\";s:10:\"link_title\";s:14:\"Manage classes\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:24:\"uc_product_class_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/products/classes\";s:5:\"title\";s:14:\"Manage classes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Create and edit product node types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2025;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2025\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:25:\"admin/store/products/view\";s:11:\"router_path\";s:25:\"admin/store/products/view\";s:10:\"link_title\";s:13:\"View products\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"View and search products available through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2025\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:85:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"administer products\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/products/view\";s:5:\"title\";s:13:\"View products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2469;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2469\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:26:\"admin/store/products/files\";s:11:\"router_path\";s:26:\"admin/store/products/files\";s:10:\"link_title\";s:19:\"View file downloads\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"View all file download features on products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2469\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"uc_file_admin_files_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/products/files\";s:5:\"title\";s:19:\"View file downloads\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"View all file download features on products.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:6915;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6915\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:31:\"admin/store/products/attributes\";s:11:\"router_path\";s:31:\"admin/store/products/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Create and edit product attributes and options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:18:\"uc_attribute_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/store/products/attributes\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Create and edit product attributes and options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689684707,1),('links:management:tree-data:en:a5b789eb014e716087220c47813f752b1911b4bae0c5de78c92d0a0e69849a4d',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:91;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"91\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:25:\"admin/structure/block/add\";s:11:\"router_path\";s:25:\"admin/structure/block/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:2:\"91\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/bartik\";s:11:\"router_path\";s:33:\"admin/structure/block/list/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"131\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:34:\"admin/structure/block/list/garland\";s:11:\"router_path\";s:34:\"admin/structure/block/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"137\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:143;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"143\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/seven\";s:11:\"router_path\";s:32:\"admin/structure/block/list/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"143\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:144;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"144\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/stark\";s:11:\"router_path\";s:32:\"admin/structure/block/list/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"144\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:155;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"155\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/manage/%/%\";s:11:\"router_path\";s:32:\"admin/structure/block/manage/%/%\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:566;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"566\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/alpha\";s:11:\"router_path\";s:32:\"admin/structure/block/list/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"566\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:567;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"567\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"567\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:568;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"568\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/omega\";s:11:\"router_path\";s:32:\"admin/structure/block/list/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"568\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:573;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"573\";s:4:\"plid\";s:3:\"568\";s:9:\"link_path\";s:36:\"admin/structure/block/list/omega/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/omega/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"568\";s:2:\"p5\";s:3:\"573\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/omega\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:569;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"569\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"569\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:570;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"570\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"570\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:571;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"571\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/zufolo\";s:11:\"router_path\";s:33:\"admin/structure/block/list/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"571\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:741;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"741\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:31:\"admin/structure/block/instances\";s:11:\"router_path\";s:31:\"admin/structure/block/instances\";s:10:\"link_title\";s:9:\"Instances\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Create and delete instances of blocks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"741\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:18:\"multiblock_general\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Create and delete instances of blocks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689686995,1),('links:management:tree-data:en:ac76e192604e9c67b9a71b180915fad56e4fa8fda663f6cdd053c50d37120eb0',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689686635,1),('links:management:tree-data:en:b1509ee778ed614b15feb89ef8b8c13aee9f55b83224eb00d90356c2451be600',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:2092;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2092\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:30:\"admin/store/reports/cart-links\";s:11:\"router_path\";s:30:\"admin/store/reports/cart-links\";s:10:\"link_title\";s:10:\"Cart links\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Track clicks through Cart Links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2092\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"view cart links report\";}\";s:13:\"page_callback\";s:20:\"uc_cart_links_report\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/reports/cart-links\";s:5:\"title\";s:10:\"Cart links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Track clicks through Cart Links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2093;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2093\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:29:\"admin/store/reports/customers\";s:11:\"router_path\";s:29:\"admin/store/reports/customers\";s:10:\"link_title\";s:16:\"Customer reports\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2093\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:20:\"uc_reports_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/reports/customers\";s:5:\"title\";s:16:\"Customer reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View reports for store customers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2095;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2095\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:28:\"admin/store/reports/products\";s:11:\"router_path\";s:28:\"admin/store/reports/products\";s:10:\"link_title\";s:15:\"Product reports\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:15:\"Product reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"View reports for store products.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:2097;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2097\";s:4:\"plid\";s:4:\"2095\";s:9:\"link_path\";s:35:\"admin/store/reports/products/custom\";s:11:\"router_path\";s:35:\"admin/store/reports/products/custom\";s:10:\"link_title\";s:21:\"Custom product report\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View a customized product report\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:4:\"2097\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:26:\"uc_reports_products_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:21:\"Custom product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:32:\"View a customized product report\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2100\";s:4:\"plid\";s:4:\"2095\";s:9:\"link_path\";s:36:\"admin/store/reports/products/summary\";s:11:\"router_path\";s:36:\"admin/store/reports/products/summary\";s:10:\"link_title\";s:14:\"Product report\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:4:\"2100\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:14:\"Product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2096;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2096\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:25:\"admin/store/reports/sales\";s:11:\"router_path\";s:25:\"admin/store/reports/sales\";s:10:\"link_title\";s:13:\"Sales reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"View reports for store sales.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5240;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5240\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:26:\"admin/store/reports/coupon\";s:11:\"router_path\";s:26:\"admin/store/reports/coupon\";s:10:\"link_title\";s:20:\"Coupon usage reports\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View coupon usage reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"5240\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/reports/coupon\";s:5:\"title\";s:20:\"Coupon usage reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"View coupon usage reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1647446727,1),('links:management:tree-data:en:b46ad89a4e30249d4fde0efe4891d20f2469d10e30305dc0a74eea6edfff2f12',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:32:\"admin/config/development/logging\";s:11:\"router_path\";s:32:\"admin/config/development/logging\";s:10:\"link_title\";s:18:\"Logging and errors\";s:7:\"options\";s:205:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"110\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"system_logging_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/development/logging\";s:5:\"title\";s:18:\"Logging and errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/maintenance\";s:11:\"router_path\";s:36:\"admin/config/development/maintenance\";s:10:\"link_title\";s:16:\"Maintenance mode\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"111\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"system_site_maintenance_mode\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/maintenance\";s:5:\"title\";s:16:\"Maintenance mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"Take the site offline for maintenance or bring it back online.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/performance\";s:11:\"router_path\";s:36:\"admin/config/development/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"112\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/performance\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:745;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"745\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:34:\"admin/config/development/strongarm\";s:11:\"router_path\";s:34:\"admin/config/development/strongarm\";s:10:\"link_title\";s:9:\"Strongarm\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"745\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"strongarm_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/development/strongarm\";s:5:\"title\";s:9:\"Strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4680;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4680\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:38:\"admin/config/development/jquery_update\";s:11:\"router_path\";s:38:\"admin/config/development/jquery_update\";s:10:\"link_title\";s:13:\"jQuery update\";s:7:\"options\";s:133:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:4:\"4680\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"jquery_update_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/development/jquery_update\";s:5:\"title\";s:13:\"jQuery update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693311113,1),('links:management:tree-data:en:b62d16511ecc6de74cdc6299fc5bc624f384896a7dfe01bbafa6fc2952d5039e',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:201;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:36:\"admin/config/user-interface/shortcut\";s:11:\"router_path\";s:36:\"admin/config/user-interface/shortcut\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:18:\"shortcut_set_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Add and modify shortcut sets.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:40:\"admin/config/user-interface/modulefilter\";s:11:\"router_path\";s:40:\"admin/config/user-interface/modulefilter\";s:10:\"link_title\";s:13:\"Module filter\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer module filter\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"module_filter_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/user-interface/modulefilter\";s:5:\"title\";s:13:\"Module filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure how the modules page looks and acts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/superfish\";s:11:\"router_path\";s:37:\"admin/config/user-interface/superfish\";s:10:\"link_title\";s:9:\"Superfish\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer superfish\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"superfish_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/superfish\";s:5:\"title\";s:9:\"Superfish\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure Superfish Menus\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:397;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:38:\"admin/config/user-interface/nice_menus\";s:11:\"router_path\";s:38:\"admin/config/user-interface/nice_menus\";s:10:\"link_title\";s:10:\"Nice menus\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure Nice menus.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"397\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"nice_menus_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/nice_menus\";s:5:\"title\";s:10:\"Nice menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Configure Nice menus.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:513;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"513\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/lightbox2\";s:11:\"router_path\";s:37:\"admin/config/user-interface/lightbox2\";s:10:\"link_title\";s:9:\"Lightbox2\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:23:\"lightbox2_settings_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:9:\"Lightbox2\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"Allows the user to configure the lightbox2 settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1988;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1988\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:33:\"admin/config/user-interface/print\";s:11:\"router_path\";s:33:\"admin/config/user-interface/print\";s:10:\"link_title\";s:31:\"Printer, email and PDF versions\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:1989;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1989\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:40:\"admin/config/user-interface/print/common\";s:11:\"router_path\";s:40:\"admin/config/user-interface/print/common\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1989\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1990;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1990\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:38:\"admin/config/user-interface/print/html\";s:11:\"router_path\";s:38:\"admin/config/user-interface/print/html\";s:10:\"link_title\";s:8:\"Web page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1990\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Web page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1998;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1998\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:37:\"admin/config/user-interface/print/pdf\";s:11:\"router_path\";s:37:\"admin/config/user-interface/print/pdf\";s:10:\"link_title\";s:3:\"PDF\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure the settings of the PDF generation functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:3:\"PDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"Configure the settings of the PDF generation functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10052\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:36:\"admin/config/user-interface/print/ui\";s:11:\"router_path\";s:36:\"admin/config/user-interface/print/ui\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure the print module links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:5:\"10052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"print_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"Links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure the print module links.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:2228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2228\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:35:\"admin/config/user-interface/extlink\";s:11:\"router_path\";s:35:\"admin/config/user-interface/extlink\";s:10:\"link_title\";s:14:\"External links\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"2228\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer external link\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"extlink_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/user-interface/extlink\";s:5:\"title\";s:14:\"External links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Alter the display of external links on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889408,1),('links:management:tree-data:en:b77ef87bab1c3bc0e34b53d8d9127cd396a5f1400c93f4f17c400d5f9b805de8',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"157\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"164\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:890;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"890\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:53:\"admin/structure/types/manage/%/comment/fields/%/clone\";s:11:\"router_path\";s:53:\"admin/structure/types/manage/%/comment/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:3:\"890\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2463;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2463\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:58:\"admin/structure/types/manage/%/comment/fields/%/validation\";s:11:\"router_path\";s:58:\"admin/structure/types/manage/%/comment/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:4:\"2463\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4140;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4140\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/export\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:4:\"4140\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15757;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15757\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"15757\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"889\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"889\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1125\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"1125\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2462;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2462\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:11:\"router_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"2462\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4103\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:36:\"admin/structure/types/manage/%/tools\";s:11:\"router_path\";s:36:\"admin/structure/types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4119\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:10:\"link_title\";s:13:\"Comment tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4137\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4137\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15669;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15669\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15673\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687446,1),('links:management:tree-data:en:bd5468cd4b7e2a73f5705c800104a619b1c76b833e06fb5d7a3831eab8d4c6e1',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:2045;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2045\";s:4:\"plid\";s:4:\"2036\";s:9:\"link_path\";s:26:\"admin/store/customers/view\";s:11:\"router_path\";s:26:\"admin/store/customers/view\";s:10:\"link_title\";s:14:\"View customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:4:\"2045\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"view customers\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:12:\"uc_customers\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/customers/view\";s:5:\"title\";s:14:\"View customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1667541093,1),('links:management:tree-data:en:bee917f58db29330c1adc084fde03c98a645f25c8b4dfc363f397e7c8b91ae3c',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:2041;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2041\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/create\";s:11:\"router_path\";s:25:\"admin/store/orders/create\";s:10:\"link_title\";s:12:\"Create order\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2041\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"create orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"uc_order_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/create\";s:5:\"title\";s:12:\"Create order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Create an empty new order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2043;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2043\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:20:\"admin/store/orders/%\";s:11:\"router_path\";s:20:\"admin/store/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:60:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:10:\"View order\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2046\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:23:\"admin/store/orders/view\";s:11:\"router_path\";s:23:\"admin/store/orders/view\";s:10:\"link_title\";s:11:\"View orders\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2046\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/store/orders/view\";s:5:\"title\";s:11:\"View orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2047\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/search\";s:11:\"router_path\";s:25:\"admin/store/orders/search\";s:10:\"link_title\";s:13:\"Search orders\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2047\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/search\";s:5:\"title\";s:13:\"Search orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Search existing orders.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1667541043,1),('links:management:tree-data:en:bfd7c4756f69536e15a52ab86bc3183dc7b3cdb654a9e20a80203fcc63c140a6',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:36:\"admin/config/services/rss-publishing\";s:11:\"router_path\";s:36:\"admin/config/services/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:165:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"115\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/services/rss-publishing\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1230;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1230\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/config/services/mailchimp\";s:11:\"router_path\";s:31:\"admin/config/services/mailchimp\";s:10:\"link_title\";s:9:\"MailChimp\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage MailChimp Settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"MailChimp\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Manage MailChimp Settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:1231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1231\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/global\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/global\";s:10:\"link_title\";s:15:\"Global Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1231\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:15:\"Global Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1235\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:11:\"router_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:10:\"link_title\";s:9:\"Campaigns\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage MailChimp Campaigns.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:32:\"mailchimp_campaign_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Campaigns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Manage MailChimp Campaigns.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1236\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:37:\"admin/config/services/mailchimp/lists\";s:11:\"router_path\";s:37:\"admin/config/services/mailchimp/lists\";s:10:\"link_title\";s:9:\"Audiences\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:29:\"mailchimp_lists_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Audiences\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7375;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7375\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/fields\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/fields\";s:10:\"link_title\";s:6:\"Fields\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"7375\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:36:\"mailchimp_lists_fields_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:6:\"Fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1677849601,1),('links:management:tree-data:en:c30b6077244be1668364d9375d24ec820309aac1b93f7917368153ef416f1d82',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:2041;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2041\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/create\";s:11:\"router_path\";s:25:\"admin/store/orders/create\";s:10:\"link_title\";s:12:\"Create order\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2041\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"create orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"uc_order_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/create\";s:5:\"title\";s:12:\"Create order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Create an empty new order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2043;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2043\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:20:\"admin/store/orders/%\";s:11:\"router_path\";s:20:\"admin/store/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:60:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:10:\"View order\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2050;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2050\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:27:\"admin/store/orders/%/delete\";s:11:\"router_path\";s:27:\"admin/store/orders/%/delete\";s:10:\"link_title\";s:15:\"Delete an order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2050\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_order_can_delete\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/store/orders/%/delete\";s:5:\"title\";s:15:\"Delete an order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2051\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:25:\"admin/store/orders/%/edit\";s:11:\"router_path\";s:25:\"admin/store/orders/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2051\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2052\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:28:\"admin/store/orders/%/invoice\";s:11:\"router_path\";s:28:\"admin/store/orders/%/invoice\";s:10:\"link_title\";s:7:\"Invoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:7:\"Invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2053;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2053\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:24:\"admin/store/orders/%/log\";s:11:\"router_path\";s:24:\"admin/store/orders/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2053\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:12:\"uc_order_log\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2060;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2060\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:25:\"admin/store/orders/%/view\";s:11:\"router_path\";s:25:\"admin/store/orders/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2060\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2099;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2099\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:29:\"admin/store/orders/%/payments\";s:11:\"router_path\";s:29:\"admin/store/orders/%/payments\";s:10:\"link_title\";s:8:\"Payments\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Show payments made against an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2099\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"view payments\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_payment_by_order_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:8:\"Payments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:36:\"Show payments made against an order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2046\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:23:\"admin/store/orders/view\";s:11:\"router_path\";s:23:\"admin/store/orders/view\";s:10:\"link_title\";s:11:\"View orders\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2046\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/store/orders/view\";s:5:\"title\";s:11:\"View orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2047\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/search\";s:11:\"router_path\";s:25:\"admin/store/orders/search\";s:10:\"link_title\";s:13:\"Search orders\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2047\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/search\";s:5:\"title\";s:13:\"Search orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Search existing orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1647446042,1),('links:management:tree-data:en:c3d16bd5485d0b623dfa20f1e8ddf46c5982e6667a4b99d8c01bf7fe73ae6766',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"157\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"164\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"889\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"889\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1125\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"1125\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2462;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2462\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:11:\"router_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"2462\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4103\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:36:\"admin/structure/types/manage/%/tools\";s:11:\"router_path\";s:36:\"admin/structure/types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:4107;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4107\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/tools/clone-from\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4107\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4110\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/tools/clone-to\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4110\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4113\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/tools/export\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4113\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4116\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/tools/import\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4116\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4119\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:10:\"link_title\";s:13:\"Comment tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4137\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4137\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15669;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15669\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15673\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687453,1);
INSERT INTO `cache_menu` VALUES ('links:management:tree-data:en:c9010c92ab390e014a9e122a5da69c44ad882ff94ad618eecbefea7050db8499',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:32:\"admin/config/development/logging\";s:11:\"router_path\";s:32:\"admin/config/development/logging\";s:10:\"link_title\";s:18:\"Logging and errors\";s:7:\"options\";s:205:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"110\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"system_logging_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/development/logging\";s:5:\"title\";s:18:\"Logging and errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/maintenance\";s:11:\"router_path\";s:36:\"admin/config/development/maintenance\";s:10:\"link_title\";s:16:\"Maintenance mode\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"111\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"system_site_maintenance_mode\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/maintenance\";s:5:\"title\";s:16:\"Maintenance mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"Take the site offline for maintenance or bring it back online.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/performance\";s:11:\"router_path\";s:36:\"admin/config/development/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"112\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/performance\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:745;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"745\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:34:\"admin/config/development/strongarm\";s:11:\"router_path\";s:34:\"admin/config/development/strongarm\";s:10:\"link_title\";s:9:\"Strongarm\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"745\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"strongarm_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/development/strongarm\";s:5:\"title\";s:9:\"Strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4680;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4680\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:38:\"admin/config/development/jquery_update\";s:11:\"router_path\";s:38:\"admin/config/development/jquery_update\";s:10:\"link_title\";s:13:\"jQuery update\";s:7:\"options\";s:133:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:4:\"4680\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"jquery_update_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/development/jquery_update\";s:5:\"title\";s:13:\"jQuery update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639121271,1),('links:management:tree-data:en:cdc255d97bbc64d5e38332d1ddba55fe2e2eecadb923bcd8383d018d1460da64',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:29;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/create\";s:11:\"router_path\";s:19:\"admin/people/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:45;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/people\";s:11:\"router_path\";s:19:\"admin/people/people\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:49;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:24:\"admin/people/permissions\";s:11:\"router_path\";s:24:\"admin/people/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1111\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/signup\";s:11:\"router_path\";s:19:\"admin/people/signup\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"1111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2360;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2360\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:25:\"admin/people/mass-pwreset\";s:11:\"router_path\";s:25:\"admin/people/mass-pwreset\";s:10:\"link_title\";s:19:\"Mass Password Reset\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"2360\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"mass_pwreset_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:19:\"Mass Password Reset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Perform mass password reset functions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4673\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:27:\"admin/people/apply_for_role\";s:11:\"router_path\";s:27:\"admin/people/apply_for_role\";s:10:\"link_title\";s:17:\"Role applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"4673\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:17:\"Role applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1665037920,1),('links:management:tree-data:en:cf3ada635e7b2ff0b3311ed1018b1c72c05d73c17303c024f73bd4321f9c0327',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693219628,1),('links:management:tree-data:en:d23895810d98d3e1926cc4a3541e21882d26522487daf0daf4c71de0264efa9d',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687063,1),('links:management:tree-data:en:d31ad66edeaab96f9ee2afa6eb451a760d383303d1b7e15977eba5cfca2b6258',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:29;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/create\";s:11:\"router_path\";s:19:\"admin/people/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:45;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/people\";s:11:\"router_path\";s:19:\"admin/people/people\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:49;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:24:\"admin/people/permissions\";s:11:\"router_path\";s:24:\"admin/people/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1111\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/signup\";s:11:\"router_path\";s:19:\"admin/people/signup\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"1111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2360;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2360\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:25:\"admin/people/mass-pwreset\";s:11:\"router_path\";s:25:\"admin/people/mass-pwreset\";s:10:\"link_title\";s:19:\"Mass Password Reset\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"2360\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"mass_pwreset_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:19:\"Mass Password Reset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Perform mass password reset functions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4673\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:27:\"admin/people/apply_for_role\";s:11:\"router_path\";s:27:\"admin/people/apply_for_role\";s:10:\"link_title\";s:17:\"Role applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"4673\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:17:\"Role applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1688037497,1),('links:management:tree-data:en:d80562056af1d00fcf185845d5535c4e316ba0ff59825a60490c72f80a08fc9c',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:9:{i:100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:30:\"admin/config/media/file-system\";s:11:\"router_path\";s:30:\"admin/config/media/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"100\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/media/file-system\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/image-styles\";s:11:\"router_path\";s:31:\"admin/config/media/image-styles\";s:10:\"link_title\";s:12:\"Image styles\";s:7:\"options\";s:128:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:12:\"Image styles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/image-toolkit\";s:11:\"router_path\";s:32:\"admin/config/media/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"105\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/image-toolkit\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:408;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:23:\"admin/config/media/imce\";s:11:\"router_path\";s:23:\"admin/config/media/imce\";s:10:\"link_title\";s:4:\"IMCE\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"408\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:10:\"imce_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/config/media/imce\";s:5:\"title\";s:4:\"IMCE\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Control how your image/file browser works.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:410;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"410\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:31:\"admin/config/media/imce/profile\";s:11:\"router_path\";s:31:\"admin/config/media/imce/profile\";s:10:\"link_title\";s:15:\"Add new profile\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"408\";s:2:\"p5\";s:3:\"410\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:23:\"imce_profile_operations\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/imce/profile\";s:5:\"title\";s:15:\"Add new profile\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:512;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"512\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:27:\"admin/config/media/colorbox\";s:11:\"router_path\";s:27:\"admin/config/media/colorbox\";s:10:\"link_title\";s:8:\"Colorbox\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"512\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"colorbox_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/media/colorbox\";s:5:\"title\";s:8:\"Colorbox\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Adjust Colorbox settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:821;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"821\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:26:\"admin/config/media/browser\";s:11:\"router_path\";s:26:\"admin/config/media/browser\";s:10:\"link_title\";s:22:\"Media browser settings\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Configure the behavior and display of the media browser.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"821\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer media browser\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"media_admin_config_browser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/media/browser\";s:5:\"title\";s:22:\"Media browser settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Configure the behavior and display of the media browser.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5256;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5256\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:28:\"admin/config/media/filedepot\";s:11:\"router_path\";s:28:\"admin/config/media/filedepot\";s:10:\"link_title\";s:18:\"Filedepot Settings\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administrate Filedepot Configuration Settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"5256\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer filedepot\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"filedepot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/media/filedepot\";s:5:\"title\";s:18:\"Filedepot Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administrate Filedepot Configuration Settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7700;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7700\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/file-settings\";s:11:\"router_path\";s:32:\"admin/config/media/file-settings\";s:10:\"link_title\";s:13:\"File settings\";s:7:\"options\";s:143:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"7700\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"file_entity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/file-settings\";s:5:\"title\";s:13:\"File settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14927;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14927\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/pdf-security\";s:11:\"router_path\";s:31:\"admin/config/media/pdf-security\";s:10:\"link_title\";s:12:\"PDF Security\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure security of PDF file downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:5:\"14927\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer pdfsecurity\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pdfsecurity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/pdf-security\";s:5:\"title\";s:12:\"PDF Security\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure security of PDF file downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689686648,1),('links:management:tree-data:en:dbe9ae86b82045e723a1605708a259d65ad47efe2adace1673f3d4ee1532ec78',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"157\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"164\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"889\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"889\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1125\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"1125\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2462;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2462\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:11:\"router_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"2462\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4103\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:36:\"admin/structure/types/manage/%/tools\";s:11:\"router_path\";s:36:\"admin/structure/types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4119\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:10:\"link_title\";s:13:\"Comment tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4137\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4137\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15669;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15669\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15673\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687423,1),('links:management:tree-data:en:e1268a2555fc4895535cb084ef856d90c05d58444164621ad9f7a97cb3dc82b7',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:34;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7690\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/file\";s:11:\"router_path\";s:18:\"admin/content/file\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:7701;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7701\";s:4:\"plid\";s:4:\"7690\";s:9:\"link_path\";s:23:\"admin/content/file/list\";s:11:\"router_path\";s:23:\"admin/content/file/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:4:\"7701\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7702;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7702\";s:4:\"plid\";s:4:\"7690\";s:9:\"link_path\";s:29:\"admin/content/file/thumbnails\";s:11:\"router_path\";s:29:\"admin/content/file/thumbnails\";s:10:\"link_title\";s:10:\"Thumbnails\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:4:\"7702\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:10:\"Thumbnails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689685020,1),('links:management:tree-data:en:e1f34fa08e347002f2b24a4511f6119670b7d9d95d38ef0ff3629b0b00740ea9',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:201;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:36:\"admin/config/user-interface/shortcut\";s:11:\"router_path\";s:36:\"admin/config/user-interface/shortcut\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:18:\"shortcut_set_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Add and modify shortcut sets.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:40:\"admin/config/user-interface/modulefilter\";s:11:\"router_path\";s:40:\"admin/config/user-interface/modulefilter\";s:10:\"link_title\";s:13:\"Module filter\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer module filter\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"module_filter_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/user-interface/modulefilter\";s:5:\"title\";s:13:\"Module filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure how the modules page looks and acts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/superfish\";s:11:\"router_path\";s:37:\"admin/config/user-interface/superfish\";s:10:\"link_title\";s:9:\"Superfish\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer superfish\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"superfish_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/superfish\";s:5:\"title\";s:9:\"Superfish\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure Superfish Menus\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:397;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:38:\"admin/config/user-interface/nice_menus\";s:11:\"router_path\";s:38:\"admin/config/user-interface/nice_menus\";s:10:\"link_title\";s:10:\"Nice menus\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure Nice menus.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"397\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"nice_menus_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/nice_menus\";s:5:\"title\";s:10:\"Nice menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Configure Nice menus.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:513;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"513\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/lightbox2\";s:11:\"router_path\";s:37:\"admin/config/user-interface/lightbox2\";s:10:\"link_title\";s:9:\"Lightbox2\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:23:\"lightbox2_settings_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:9:\"Lightbox2\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"Allows the user to configure the lightbox2 settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1988;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1988\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:33:\"admin/config/user-interface/print\";s:11:\"router_path\";s:33:\"admin/config/user-interface/print\";s:10:\"link_title\";s:31:\"Printer, email and PDF versions\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:1989;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1989\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:40:\"admin/config/user-interface/print/common\";s:11:\"router_path\";s:40:\"admin/config/user-interface/print/common\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1989\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1990;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1990\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:38:\"admin/config/user-interface/print/html\";s:11:\"router_path\";s:38:\"admin/config/user-interface/print/html\";s:10:\"link_title\";s:8:\"Web page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1990\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Web page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1998;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1998\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:37:\"admin/config/user-interface/print/pdf\";s:11:\"router_path\";s:37:\"admin/config/user-interface/print/pdf\";s:10:\"link_title\";s:3:\"PDF\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure the settings of the PDF generation functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:3:\"PDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"Configure the settings of the PDF generation functionality.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:1999;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1999\";s:4:\"plid\";s:4:\"1998\";s:9:\"link_path\";s:45:\"admin/config/user-interface/print/pdf/options\";s:11:\"router_path\";s:45:\"admin/config/user-interface/print/pdf/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:4:\"1999\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10053;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10053\";s:4:\"plid\";s:4:\"1998\";s:9:\"link_path\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:11:\"router_path\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:10:\"link_title\";s:5:\"TCPDF\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the TCPDF options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:5:\"10053\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"print_pdf_tcpdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"TCPDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:28:\"Configure the TCPDF options.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:10052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10052\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:36:\"admin/config/user-interface/print/ui\";s:11:\"router_path\";s:36:\"admin/config/user-interface/print/ui\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure the print module links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:5:\"10052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"print_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"Links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure the print module links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2228\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:35:\"admin/config/user-interface/extlink\";s:11:\"router_path\";s:35:\"admin/config/user-interface/extlink\";s:10:\"link_title\";s:14:\"External links\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"2228\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer external link\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"extlink_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/user-interface/extlink\";s:5:\"title\";s:14:\"External links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Alter the display of external links on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889386,1),('links:management:tree-data:en:e243e35f98b76aefd33620aba835084b044d9a0723fcbeef3d07623815da68df',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:9:{i:100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:30:\"admin/config/media/file-system\";s:11:\"router_path\";s:30:\"admin/config/media/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"100\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/media/file-system\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/image-styles\";s:11:\"router_path\";s:31:\"admin/config/media/image-styles\";s:10:\"link_title\";s:12:\"Image styles\";s:7:\"options\";s:128:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:12:\"Image styles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/image-toolkit\";s:11:\"router_path\";s:32:\"admin/config/media/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"105\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/image-toolkit\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:408;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:23:\"admin/config/media/imce\";s:11:\"router_path\";s:23:\"admin/config/media/imce\";s:10:\"link_title\";s:4:\"IMCE\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"408\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:10:\"imce_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/config/media/imce\";s:5:\"title\";s:4:\"IMCE\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Control how your image/file browser works.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:512;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"512\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:27:\"admin/config/media/colorbox\";s:11:\"router_path\";s:27:\"admin/config/media/colorbox\";s:10:\"link_title\";s:8:\"Colorbox\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"512\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"colorbox_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/media/colorbox\";s:5:\"title\";s:8:\"Colorbox\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Adjust Colorbox settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:821;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"821\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:26:\"admin/config/media/browser\";s:11:\"router_path\";s:26:\"admin/config/media/browser\";s:10:\"link_title\";s:22:\"Media browser settings\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Configure the behavior and display of the media browser.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"821\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer media browser\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"media_admin_config_browser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/media/browser\";s:5:\"title\";s:22:\"Media browser settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Configure the behavior and display of the media browser.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5256;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5256\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:28:\"admin/config/media/filedepot\";s:11:\"router_path\";s:28:\"admin/config/media/filedepot\";s:10:\"link_title\";s:18:\"Filedepot Settings\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administrate Filedepot Configuration Settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"5256\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer filedepot\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"filedepot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/media/filedepot\";s:5:\"title\";s:18:\"Filedepot Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administrate Filedepot Configuration Settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7700;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7700\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/file-settings\";s:11:\"router_path\";s:32:\"admin/config/media/file-settings\";s:10:\"link_title\";s:13:\"File settings\";s:7:\"options\";s:143:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"7700\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"file_entity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/file-settings\";s:5:\"title\";s:13:\"File settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:14927;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14927\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/pdf-security\";s:11:\"router_path\";s:31:\"admin/config/media/pdf-security\";s:10:\"link_title\";s:12:\"PDF Security\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure security of PDF file downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:5:\"14927\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer pdfsecurity\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pdfsecurity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/pdf-security\";s:5:\"title\";s:12:\"PDF Security\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure security of PDF file downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693311130,1),('links:management:tree-data:en:ea01d543c33280063abb865e57ef92210bf7ec8b79022bcb5fd9bc5440f92d72',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:29;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/create\";s:11:\"router_path\";s:19:\"admin/people/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:45;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/people\";s:11:\"router_path\";s:19:\"admin/people/people\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:49;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:24:\"admin/people/permissions\";s:11:\"router_path\";s:24:\"admin/people/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:29:\"admin/people/permissions/list\";s:11:\"router_path\";s:29:\"admin/people/permissions/list\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"113\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:30:\"admin/people/permissions/roles\";s:11:\"router_path\";s:30:\"admin/people/permissions/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"user_admin_roles\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1111\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/signup\";s:11:\"router_path\";s:19:\"admin/people/signup\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"1111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2360;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2360\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:25:\"admin/people/mass-pwreset\";s:11:\"router_path\";s:25:\"admin/people/mass-pwreset\";s:10:\"link_title\";s:19:\"Mass Password Reset\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"2360\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"mass_pwreset_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:19:\"Mass Password Reset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Perform mass password reset functions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4673\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:27:\"admin/people/apply_for_role\";s:11:\"router_path\";s:27:\"admin/people/apply_for_role\";s:10:\"link_title\";s:17:\"Role applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"4673\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:17:\"Role applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1667541157,1);
INSERT INTO `cache_menu` VALUES ('links:management:tree-data:en:ec99d3452fef1ede622e66c68ba908b1dad455aa71f5e68648aeec6488b89c88',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:43;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"43\";s:4:\"plid\";s:1:\"7\";s:9:\"link_path\";s:21:\"admin/appearance/list\";s:11:\"router_path\";s:21:\"admin/appearance/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"43\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:31:\"Select and configure your theme\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:54;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"54\";s:4:\"plid\";s:1:\"7\";s:9:\"link_path\";s:25:\"admin/appearance/settings\";s:11:\"router_path\";s:25:\"admin/appearance/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"system_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:46:\"Configure default and theme specific settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:95;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"95\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:32:\"admin/appearance/settings/bartik\";s:11:\"router_path\";s:32:\"admin/appearance/settings/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:2:\"95\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:101;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"101\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:33:\"admin/appearance/settings/garland\";s:11:\"router_path\";s:33:\"admin/appearance/settings/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"101\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:102;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"102\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:32:\"admin/appearance/settings/global\";s:11:\"router_path\";s:32:\"admin/appearance/settings/global\";s:10:\"link_title\";s:15:\"Global settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"system_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:15:\"Global settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:31:\"admin/appearance/settings/seven\";s:11:\"router_path\";s:31:\"admin/appearance/settings/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"119\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:31:\"admin/appearance/settings/stark\";s:11:\"router_path\";s:31:\"admin/appearance/settings/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:560;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"560\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:31:\"admin/appearance/settings/alpha\";s:11:\"router_path\";s:31:\"admin/appearance/settings/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"560\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:561;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"561\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:48:\"admin/appearance/settings/starterkit_alpha_xhtml\";s:11:\"router_path\";s:48:\"admin/appearance/settings/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"561\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:562;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"562\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:31:\"admin/appearance/settings/omega\";s:11:\"router_path\";s:31:\"admin/appearance/settings/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"562\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:563;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"563\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:48:\"admin/appearance/settings/starterkit_omega_html5\";s:11:\"router_path\";s:48:\"admin/appearance/settings/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"563\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:564;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"564\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:48:\"admin/appearance/settings/starterkit_omega_xhtml\";s:11:\"router_path\";s:48:\"admin/appearance/settings/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"564\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:565;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"565\";s:4:\"plid\";s:2:\"54\";s:9:\"link_path\";s:32:\"admin/appearance/settings/zufolo\";s:11:\"router_path\";s:32:\"admin/appearance/settings/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:3:\"565\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:520;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"520\";s:4:\"plid\";s:1:\"7\";s:9:\"link_path\";s:24:\"admin/appearance/install\";s:11:\"router_path\";s:24:\"admin/appearance/install\";s:10:\"link_title\";s:17:\"Install new theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:3:\"520\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:17:\"Install new theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:522;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"522\";s:4:\"plid\";s:1:\"7\";s:9:\"link_path\";s:23:\"admin/appearance/update\";s:11:\"router_path\";s:23:\"admin/appearance/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:3:\"522\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"122\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:28:\"admin/config/content/formats\";s:11:\"router_path\";s:28:\"admin/config/content/formats\";s:10:\"link_title\";s:12:\"Text formats\";s:7:\"options\";s:178:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:12:\"Text formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"127\";s:4:\"plid\";s:3:\"122\";s:9:\"link_path\";s:30:\"admin/config/content/formats/%\";s:11:\"router_path\";s:30:\"admin/config/content/formats/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:3:\"127\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:24:\"filter_admin_format_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/content/formats/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:25:\"filter_admin_format_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:163;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"163\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:38:\"admin/config/content/formats/%/disable\";s:11:\"router_path\";s:38:\"admin/config/content/formats/%/disable\";s:10:\"link_title\";s:19:\"Disable text format\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:3:\"127\";s:2:\"p6\";s:3:\"163\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"_filter_disable_format_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/content/formats/%/disable\";s:5:\"title\";s:19:\"Disable text format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:130;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"130\";s:4:\"plid\";s:3:\"122\";s:9:\"link_path\";s:32:\"admin/config/content/formats/add\";s:11:\"router_path\";s:32:\"admin/config/content/formats/add\";s:10:\"link_title\";s:15:\"Add text format\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:3:\"130\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:24:\"filter_admin_format_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/content/formats\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:15:\"Add text format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:139;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"139\";s:4:\"plid\";s:3:\"122\";s:9:\"link_path\";s:33:\"admin/config/content/formats/list\";s:11:\"router_path\";s:33:\"admin/config/content/formats/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"122\";s:2:\"p5\";s:3:\"139\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/content/formats\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:315;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"315\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:28:\"admin/config/content/webform\";s:11:\"router_path\";s:28:\"admin/config/content/webform\";s:10:\"link_title\";s:16:\"Webform settings\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration of webform functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"315\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"webform_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/webform\";s:5:\"title\";s:16:\"Webform settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Global configuration of webform functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:409;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:28:\"admin/config/content/wysiwyg\";s:11:\"router_path\";s:28:\"admin/config/content/wysiwyg\";s:10:\"link_title\";s:16:\"Wysiwyg profiles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Configure client-side editors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/wysiwyg\";s:5:\"title\";s:16:\"Wysiwyg profiles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Configure client-side editors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:412;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"412\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:43:\"admin/config/content/wysiwyg/profile/%/edit\";s:11:\"router_path\";s:43:\"admin/config/content/wysiwyg/profile/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:3:\"412\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:47:\"a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"wysiwyg_profile_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:8:\"tab_root\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:413;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"413\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:45:\"admin/config/content/wysiwyg/profile/%/delete\";s:11:\"router_path\";s:45:\"admin/config/content/wysiwyg/profile/%/delete\";s:10:\"link_title\";s:6:\"Remove\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:3:\"413\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:47:\"a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"wysiwyg_profile_delete_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:8:\"tab_root\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:5:\"title\";s:6:\"Remove\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8013\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:33:\"admin/config/content/wysiwyg/list\";s:11:\"router_path\";s:33:\"admin/config/content/wysiwyg/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:4:\"8013\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/content/wysiwyg\";s:8:\"tab_root\";s:28:\"admin/config/content/wysiwyg\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8014;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8014\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:11:\"router_path\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:4:\"8014\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:47:\"a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"wysiwyg_profile_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/content/wysiwyg/profile/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:27:\"wysiwyg_admin_profile_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:8015;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8015\";s:4:\"plid\";s:4:\"8014\";s:9:\"link_path\";s:49:\"admin/config/content/wysiwyg/profile/%/break-lock\";s:11:\"router_path\";s:49:\"admin/config/content/wysiwyg/profile/%/break-lock\";s:10:\"link_title\";s:10:\"Break lock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"409\";s:2:\"p5\";s:4:\"8014\";s:2:\"p6\";s:4:\"8015\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:47:\"a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:34:\"wysiwyg_profile_break_lock_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:49:\"admin/config/content/wysiwyg/profile/%/break-lock\";s:5:\"title\";s:10:\"Break lock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:415;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:29:\"admin/config/content/ckeditor\";s:11:\"router_path\";s:29:\"admin/config/content/ckeditor\";s:10:\"link_title\";s:8:\"CKEditor\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"415\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer ckeditor\";}\";s:13:\"page_callback\";s:19:\"ckeditor_admin_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/config/content/ckeditor\";s:5:\"title\";s:8:\"CKEditor\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure the rich text editor.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:653;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"653\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:25:\"admin/config/content/skin\";s:11:\"router_path\";s:25:\"admin/config/content/skin\";s:10:\"link_title\";s:13:\"Skin settings\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Settings for the Skin module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:3:\"653\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer skin paths\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"skin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/config/content/skin\";s:5:\"title\";s:13:\"Skin settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Settings for the Skin module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1439;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1439\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:31:\"admin/config/content/cpd_points\";s:11:\"router_path\";s:31:\"admin/config/content/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:4:\"1439\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer cpd points\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"cpd_points_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/content/cpd_points\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5006;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5006\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:29:\"admin/config/content/honeypot\";s:11:\"router_path\";s:29:\"admin/config/content/honeypot\";s:10:\"link_title\";s:22:\"Honeypot configuration\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"Configure Honeypot spam prevention and the forms on which Honeypot will be used.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:4:\"5006\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer honeypot\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"honeypot_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/config/content/honeypot\";s:5:\"title\";s:22:\"Honeypot configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"Configure Honeypot spam prevention and the forms on which Honeypot will be used.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10049;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10049\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:32:\"admin/config/content/linkchecker\";s:11:\"router_path\";s:32:\"admin/config/content/linkchecker\";s:10:\"link_title\";s:12:\"Link checker\";s:7:\"options\";s:189:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:5:\"10049\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer linkchecker\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"linkchecker_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/content/linkchecker\";s:5:\"title\";s:12:\"Link checker\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:138:\"Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15214;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15214\";s:4:\"plid\";s:2:\"35\";s:9:\"link_path\";s:25:\"admin/config/content/link\";s:11:\"router_path\";s:25:\"admin/config/content/link\";s:10:\"link_title\";s:13:\"Link settings\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Settings for the link module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:5:\"15214\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"link_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/config/content/link\";s:5:\"title\";s:13:\"Link settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Settings for the link module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:32:\"admin/config/development/logging\";s:11:\"router_path\";s:32:\"admin/config/development/logging\";s:10:\"link_title\";s:18:\"Logging and errors\";s:7:\"options\";s:205:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"110\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"system_logging_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/development/logging\";s:5:\"title\";s:18:\"Logging and errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/maintenance\";s:11:\"router_path\";s:36:\"admin/config/development/maintenance\";s:10:\"link_title\";s:16:\"Maintenance mode\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"111\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"system_site_maintenance_mode\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/maintenance\";s:5:\"title\";s:16:\"Maintenance mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"Take the site offline for maintenance or bring it back online.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:36:\"admin/config/development/performance\";s:11:\"router_path\";s:36:\"admin/config/development/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"112\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/performance\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:745;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"745\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:34:\"admin/config/development/strongarm\";s:11:\"router_path\";s:34:\"admin/config/development/strongarm\";s:10:\"link_title\";s:9:\"Strongarm\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:3:\"745\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"strongarm_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/development/strongarm\";s:5:\"title\";s:9:\"Strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4680;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4680\";s:4:\"plid\";s:2:\"39\";s:9:\"link_path\";s:38:\"admin/config/development/jquery_update\";s:11:\"router_path\";s:38:\"admin/config/development/jquery_update\";s:10:\"link_title\";s:13:\"jQuery update\";s:7:\"options\";s:133:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:4:\"4680\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"jquery_update_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/development/jquery_update\";s:5:\"title\";s:13:\"jQuery update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:30:\"admin/config/media/file-system\";s:11:\"router_path\";s:30:\"admin/config/media/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"100\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/media/file-system\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/image-styles\";s:11:\"router_path\";s:31:\"admin/config/media/image-styles\";s:10:\"link_title\";s:12:\"Image styles\";s:7:\"options\";s:128:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:12:\"Image styles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"128\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:35:\"admin/config/media/image-styles/add\";s:11:\"router_path\";s:35:\"admin/config/media/image-styles/add\";s:10:\"link_title\";s:9:\"Add style\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"128\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"image_style_add_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/media/image-styles\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:9:\"Add style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:22:\"Add a new image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:140;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"140\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:36:\"admin/config/media/image-styles/list\";s:11:\"router_path\";s:36:\"admin/config/media/image-styles/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"140\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/media/image-styles\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:42:\"List the current image styles on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:168;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:38:\"admin/config/media/image-styles/edit/%\";s:11:\"router_path\";s:38:\"admin/config/media/image-styles/edit/%\";s:10:\"link_title\";s:10:\"Edit style\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"168\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:5;s:16:\"image_style_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/media/image-styles/edit/%\";s:5:\"title\";s:10:\"Edit style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure an image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:180;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:44:\"admin/config/media/image-styles/edit/%/add/%\";s:11:\"router_path\";s:44:\"admin/config/media/image-styles/edit/%/add/%\";s:10:\"link_title\";s:16:\"Add image effect\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"168\";s:2:\"p6\";s:3:\"180\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:114:\"a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/config/media/image-styles/edit/%/add/%\";s:5:\"title\";s:16:\"Add image effect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Add a new effect to a style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:181;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:3:\"168\";s:9:\"link_path\";s:48:\"admin/config/media/image-styles/edit/%/effects/%\";s:11:\"router_path\";s:48:\"admin/config/media/image-styles/edit/%/effects/%\";s:10:\"link_title\";s:17:\"Edit image effect\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"168\";s:2:\"p6\";s:3:\"181\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:127:\"a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/config/media/image-styles/edit/%/effects/%\";s:5:\"title\";s:17:\"Edit image effect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Edit an existing effect within a style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:182;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:3:\"181\";s:9:\"link_path\";s:55:\"admin/config/media/image-styles/edit/%/effects/%/delete\";s:11:\"router_path\";s:55:\"admin/config/media/image-styles/edit/%/effects/%/delete\";s:10:\"link_title\";s:19:\"Delete image effect\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"168\";s:2:\"p6\";s:3:\"181\";s:2:\"p7\";s:3:\"182\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:127:\"a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/config/media/image-styles/edit/%/effects/%/delete\";s:5:\"title\";s:19:\"Delete image effect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Delete an existing effect from a style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:171;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"171\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:40:\"admin/config/media/image-styles/delete/%\";s:11:\"router_path\";s:40:\"admin/config/media/image-styles/delete/%\";s:10:\"link_title\";s:12:\"Delete style\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"171\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/media/image-styles/delete/%\";s:5:\"title\";s:12:\"Delete style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Delete an image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:172;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"172\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:40:\"admin/config/media/image-styles/revert/%\";s:11:\"router_path\";s:40:\"admin/config/media/image-styles/revert/%\";s:10:\"link_title\";s:12:\"Revert style\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:3:\"172\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/media/image-styles/revert/%\";s:5:\"title\";s:12:\"Revert style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Revert an image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/image-toolkit\";s:11:\"router_path\";s:32:\"admin/config/media/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"105\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/image-toolkit\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:408;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:23:\"admin/config/media/imce\";s:11:\"router_path\";s:23:\"admin/config/media/imce\";s:10:\"link_title\";s:4:\"IMCE\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"408\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:10:\"imce_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/config/media/imce\";s:5:\"title\";s:4:\"IMCE\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Control how your image/file browser works.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:410;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"410\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:31:\"admin/config/media/imce/profile\";s:11:\"router_path\";s:31:\"admin/config/media/imce/profile\";s:10:\"link_title\";s:15:\"Add new profile\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"408\";s:2:\"p5\";s:3:\"410\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:23:\"imce_profile_operations\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/imce/profile\";s:5:\"title\";s:15:\"Add new profile\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:512;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"512\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:27:\"admin/config/media/colorbox\";s:11:\"router_path\";s:27:\"admin/config/media/colorbox\";s:10:\"link_title\";s:8:\"Colorbox\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"512\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"colorbox_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/media/colorbox\";s:5:\"title\";s:8:\"Colorbox\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Adjust Colorbox settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:821;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"821\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:26:\"admin/config/media/browser\";s:11:\"router_path\";s:26:\"admin/config/media/browser\";s:10:\"link_title\";s:22:\"Media browser settings\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Configure the behavior and display of the media browser.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"821\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer media browser\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"media_admin_config_browser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/media/browser\";s:5:\"title\";s:22:\"Media browser settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Configure the behavior and display of the media browser.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5256;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5256\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:28:\"admin/config/media/filedepot\";s:11:\"router_path\";s:28:\"admin/config/media/filedepot\";s:10:\"link_title\";s:18:\"Filedepot Settings\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administrate Filedepot Configuration Settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"5256\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer filedepot\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"filedepot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/media/filedepot\";s:5:\"title\";s:18:\"Filedepot Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administrate Filedepot Configuration Settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7700;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7700\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/config/media/file-settings\";s:11:\"router_path\";s:32:\"admin/config/media/file-settings\";s:10:\"link_title\";s:13:\"File settings\";s:7:\"options\";s:143:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:4:\"7700\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"file_entity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/file-settings\";s:5:\"title\";s:13:\"File settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14927;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14927\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:31:\"admin/config/media/pdf-security\";s:11:\"router_path\";s:31:\"admin/config/media/pdf-security\";s:10:\"link_title\";s:12:\"PDF Security\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure security of PDF file downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:5:\"14927\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer pdfsecurity\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pdfsecurity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/pdf-security\";s:5:\"title\";s:12:\"PDF Security\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure security of PDF file downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:89;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:28:\"admin/config/people/accounts\";s:11:\"router_path\";s:28:\"admin/config/people/accounts\";s:10:\"link_title\";s:16:\"Account settings\";s:7:\"options\";s:160:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:16:\"Account settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:142;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"142\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:37:\"admin/config/people/accounts/settings\";s:11:\"router_path\";s:37:\"admin/config/people/accounts/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:3:\"142\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:882;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"882\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:43:\"admin/config/people/accounts/fields/%/clone\";s:11:\"router_path\";s:43:\"admin/config/people/accounts/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:3:\"882\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2461;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2461\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:48:\"admin/config/people/accounts/fields/%/validation\";s:11:\"router_path\";s:48:\"admin/config/people/accounts/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"2461\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4089;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4089\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:34:\"admin/config/people/accounts/tools\";s:11:\"router_path\";s:34:\"admin/config/people/accounts/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4093;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4093\";s:4:\"plid\";s:4:\"4089\";s:9:\"link_path\";s:45:\"admin/config/people/accounts/tools/clone-from\";s:11:\"router_path\";s:45:\"admin/config/people/accounts/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:4:\"4093\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4096;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4096\";s:4:\"plid\";s:4:\"4089\";s:9:\"link_path\";s:43:\"admin/config/people/accounts/tools/clone-to\";s:11:\"router_path\";s:43:\"admin/config/people/accounts/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:4:\"4096\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4099;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4099\";s:4:\"plid\";s:4:\"4089\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/tools/export\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:4:\"4099\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4102;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4102\";s:4:\"plid\";s:4:\"4089\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/tools/import\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:4:\"4102\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4124\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:44:\"admin/config/people/accounts/fields/%/export\";s:11:\"router_path\";s:44:\"admin/config/people/accounts/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4124\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15652;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15652\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:36:\"admin/config/people/accounts/display\";s:11:\"router_path\";s:36:\"admin/config/people/accounts/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15652\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15666;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15666\";s:4:\"plid\";s:5:\"15652\";s:9:\"link_path\";s:44:\"admin/config/people/accounts/display/default\";s:11:\"router_path\";s:44:\"admin/config/people/accounts/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15652\";s:2:\"p6\";s:5:\"15666\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15678;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15678\";s:4:\"plid\";s:5:\"15652\";s:9:\"link_path\";s:42:\"admin/config/people/accounts/display/token\";s:11:\"router_path\";s:42:\"admin/config/people/accounts/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15652\";s:2:\"p6\";s:5:\"15678\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15679;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15679\";s:4:\"plid\";s:5:\"15652\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/display/full\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/display/full\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15652\";s:2:\"p6\";s:5:\"15679\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15682\";s:4:\"plid\";s:5:\"15652\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/display/ical\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15652\";s:2:\"p6\";s:5:\"15682\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15655;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15655\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:35:\"admin/config/people/accounts/fields\";s:11:\"router_path\";s:35:\"admin/config/people/accounts/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15655\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:76:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15693;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15693\";s:4:\"plid\";s:5:\"15655\";s:9:\"link_path\";s:37:\"admin/config/people/accounts/fields/%\";s:11:\"router_path\";s:37:\"admin/config/people/accounts/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15655\";s:2:\"p6\";s:5:\"15693\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15745;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15745\";s:4:\"plid\";s:5:\"15693\";s:9:\"link_path\";s:44:\"admin/config/people/accounts/fields/%/delete\";s:11:\"router_path\";s:44:\"admin/config/people/accounts/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15655\";s:2:\"p6\";s:5:\"15693\";s:2:\"p7\";s:5:\"15745\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15746;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15746\";s:4:\"plid\";s:5:\"15693\";s:9:\"link_path\";s:42:\"admin/config/people/accounts/fields/%/edit\";s:11:\"router_path\";s:42:\"admin/config/people/accounts/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15655\";s:2:\"p6\";s:5:\"15693\";s:2:\"p7\";s:5:\"15746\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15747;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15747\";s:4:\"plid\";s:5:\"15693\";s:9:\"link_path\";s:52:\"admin/config/people/accounts/fields/%/field-settings\";s:11:\"router_path\";s:52:\"admin/config/people/accounts/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15655\";s:2:\"p6\";s:5:\"15693\";s:2:\"p7\";s:5:\"15747\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15748;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15748\";s:4:\"plid\";s:5:\"15693\";s:9:\"link_path\";s:49:\"admin/config/people/accounts/fields/%/widget-type\";s:11:\"router_path\";s:49:\"admin/config/people/accounts/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15655\";s:2:\"p6\";s:5:\"15693\";s:2:\"p7\";s:5:\"15748\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"103\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:31:\"admin/config/people/ip-blocking\";s:11:\"router_path\";s:31:\"admin/config/people/ip-blocking\";s:10:\"link_title\";s:19:\"IP address blocking\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:3:\"103\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"block IP addresses\";}\";s:13:\"page_callback\";s:18:\"system_ip_blocking\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/people/ip-blocking\";s:5:\"title\";s:19:\"IP address blocking\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Manage blocked IP addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:158;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"158\";s:4:\"plid\";s:3:\"103\";s:9:\"link_path\";s:40:\"admin/config/people/ip-blocking/delete/%\";s:11:\"router_path\";s:40:\"admin/config/people/ip-blocking/delete/%\";s:10:\"link_title\";s:17:\"Delete IP address\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:3:\"103\";s:2:\"p5\";s:3:\"158\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:33:\"a:1:{i:5;s:15:\"blocked_ip_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"block IP addresses\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/people/ip-blocking/delete/%\";s:5:\"title\";s:17:\"Delete IP address\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1120\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:26:\"admin/config/people/signup\";s:11:\"router_path\";s:26:\"admin/config/people/signup\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"1120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"signup_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/people/signup\";s:5:\"title\";s:6:\"Signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure settings for signups.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2229\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:26:\"admin/config/people/invite\";s:11:\"router_path\";s:26:\"admin/config/people/invite\";s:10:\"link_title\";s:6:\"Invite\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Modify invitation settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"2229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer invitations\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"invite_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/people/invite\";s:5:\"title\";s:6:\"Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Modify invitation settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:8601;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8601\";s:4:\"plid\";s:4:\"2229\";s:9:\"link_path\";s:33:\"admin/config/people/invite/common\";s:11:\"router_path\";s:33:\"admin/config/people/invite/common\";s:10:\"link_title\";s:6:\"Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"2229\";s:2:\"p5\";s:4:\"8601\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer invitations\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"invite_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/config/people/invite\";s:8:\"tab_root\";s:26:\"admin/config/people/invite\";s:5:\"title\";s:6:\"Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8602;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8602\";s:4:\"plid\";s:4:\"2229\";s:9:\"link_path\";s:34:\"admin/config/people/invite/migrate\";s:11:\"router_path\";s:34:\"admin/config/people/invite/migrate\";s:10:\"link_title\";s:7:\"Migrate\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Migrate version 2.x invites.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"2229\";s:2:\"p5\";s:4:\"8602\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer invitations\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"invite_migrate_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/config/people/invite\";s:8:\"tab_root\";s:26:\"admin/config/people/invite\";s:5:\"title\";s:7:\"Migrate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:28:\"Migrate version 2.x invites.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4676;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4676\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:34:\"admin/config/people/apply_for_role\";s:11:\"router_path\";s:34:\"admin/config/people/apply_for_role\";s:10:\"link_title\";s:29:\"Apply for role administration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer which roles users can apply for.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"4676\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer apply for role\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"apply_for_role_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/people/apply_for_role\";s:5:\"title\";s:29:\"Apply for role administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Administer which roles users can apply for.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7374;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7374\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:40:\"admin/config/people/user-register-notify\";s:11:\"router_path\";s:40:\"admin/config/people/user-register-notify\";s:10:\"link_title\";s:30:\"User registration notification\";s:7:\"options\";s:102:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure the User Registration Notification module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7374\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:1:{i:0;s:40:\"user_register_notify_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/people/user-register-notify\";s:5:\"title\";s:30:\"User registration notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:52:\"Configure the User Registration Notification module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:98;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:2:\"51\";s:9:\"link_path\";s:31:\"admin/config/regional/date-time\";s:11:\"router_path\";s:31:\"admin/config/regional/date-time\";s:10:\"link_title\";s:13:\"Date and time\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_date_time_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:13:\"Date and time\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Configure display formats for date and time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:136;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"136\";s:4:\"plid\";s:2:\"98\";s:9:\"link_path\";s:39:\"admin/config/regional/date-time/formats\";s:11:\"router_path\";s:39:\"admin/config/regional/date-time/formats\";s:10:\"link_title\";s:7:\"Formats\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"136\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:24:\"system_date_time_formats\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/regional/date-time\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:7:\"Formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:51:\"Configure display format strings for date and time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:153;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"153\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:43:\"admin/config/regional/date-time/formats/add\";s:11:\"router_path\";s:43:\"admin/config/regional/date-time/formats/add\";s:10:\"link_title\";s:10:\"Add format\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"136\";s:2:\"p6\";s:3:\"153\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:1:{i:0;s:34:\"system_configure_date_formats_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/config/regional/date-time/formats\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:10:\"Add format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:43:\"Allow users to add additional date formats.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:177;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"177\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:48:\"admin/config/regional/date-time/formats/%/delete\";s:11:\"router_path\";s:48:\"admin/config/regional/date-time/formats/%/delete\";s:10:\"link_title\";s:18:\"Delete date format\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"136\";s:2:\"p6\";s:3:\"177\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/config/regional/date-time/formats/%/delete\";s:5:\"title\";s:18:\"Delete date format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Allow users to delete a configured date format.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:179;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:3:\"136\";s:9:\"link_path\";s:46:\"admin/config/regional/date-time/formats/%/edit\";s:11:\"router_path\";s:46:\"admin/config/regional/date-time/formats/%/edit\";s:10:\"link_title\";s:16:\"Edit date format\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"136\";s:2:\"p6\";s:3:\"179\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/config/regional/date-time/formats/%/edit\";s:5:\"title\";s:16:\"Edit date format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Allow users to edit a configured date format.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:145;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"145\";s:4:\"plid\";s:2:\"98\";s:9:\"link_path\";s:37:\"admin/config/regional/date-time/types\";s:11:\"router_path\";s:37:\"admin/config/regional/date-time/types\";s:10:\"link_title\";s:5:\"Types\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"145\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_date_time_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/regional/date-time\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:5:\"Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:44:\"Configure display formats for date and time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:152;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"152\";s:4:\"plid\";s:3:\"145\";s:9:\"link_path\";s:41:\"admin/config/regional/date-time/types/add\";s:11:\"router_path\";s:41:\"admin/config/regional/date-time/types/add\";s:10:\"link_title\";s:13:\"Add date type\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"145\";s:2:\"p6\";s:3:\"152\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_add_date_format_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/regional/date-time/types\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:13:\"Add date type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:18:\"Add new date type.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:178;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:3:\"145\";s:9:\"link_path\";s:46:\"admin/config/regional/date-time/types/%/delete\";s:11:\"router_path\";s:46:\"admin/config/regional/date-time/types/%/delete\";s:10:\"link_title\";s:16:\"Delete date type\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:3:\"145\";s:2:\"p6\";s:3:\"178\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/config/regional/date-time/types/%/delete\";s:5:\"title\";s:16:\"Delete date type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Allow users to delete a configured date type.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5002;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5002\";s:4:\"plid\";s:2:\"98\";s:9:\"link_path\";s:42:\"admin/config/regional/date-time/date-views\";s:11:\"router_path\";s:42:\"admin/config/regional/date-time/date-views\";s:10:\"link_title\";s:10:\"Date views\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure settings for date views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:4:\"5002\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"date_views_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/regional/date-time\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:10:\"Date views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:34:\"Configure settings for date views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:2:\"51\";s:9:\"link_path\";s:30:\"admin/config/regional/settings\";s:11:\"router_path\";s:30:\"admin/config/regional/settings\";s:10:\"link_title\";s:17:\"Regional settings\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"116\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_regional_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/regional/settings\";s:5:\"title\";s:17:\"Regional settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Settings for the site\'s default time zone and country.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:96;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:30:\"admin/config/search/clean-urls\";s:11:\"router_path\";s:30:\"admin/config/search/clean-urls\";s:10:\"link_title\";s:10:\"Clean URLs\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:2:\"96\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_clean_url_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/search/clean-urls\";s:5:\"title\";s:10:\"Clean URLs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Enable or disable clean URLs for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:200;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:28:\"admin/config/search/settings\";s:11:\"router_path\";s:28:\"admin/config/search/settings\";s:10:\"link_title\";s:15:\"Search settings\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"200\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"search_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/search/settings\";s:5:\"title\";s:15:\"Search settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Configure relevance settings for search and other indexing options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:205;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:3:\"200\";s:9:\"link_path\";s:36:\"admin/config/search/settings/reindex\";s:11:\"router_path\";s:36:\"admin/config/search/settings/reindex\";s:10:\"link_title\";s:11:\"Clear index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"200\";s:2:\"p5\";s:3:\"205\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"search_reindex_confirm\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/search/settings/reindex\";s:5:\"title\";s:11:\"Clear index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:202;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:24:\"admin/config/search/path\";s:11:\"router_path\";s:24:\"admin/config/search/path\";s:10:\"link_title\";s:11:\"URL aliases\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:11:\"URL aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Change your site\'s URL paths by aliasing them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:203;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:28:\"admin/config/search/path/add\";s:11:\"router_path\";s:28:\"admin/config/search/path/add\";s:10:\"link_title\";s:9:\"Add alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:3:\"203\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"path_admin_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:9:\"Add alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:207;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:29:\"admin/config/search/path/list\";s:11:\"router_path\";s:29:\"admin/config/search/path/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:3:\"207\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:209;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:33:\"admin/config/search/path/delete/%\";s:11:\"router_path\";s:33:\"admin/config/search/path/delete/%\";s:10:\"link_title\";s:12:\"Delete alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:3:\"209\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:5;s:9:\"path_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/search/path/delete/%\";s:5:\"title\";s:12:\"Delete alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:211;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:31:\"admin/config/search/path/edit/%\";s:11:\"router_path\";s:31:\"admin/config/search/path/edit/%\";s:10:\"link_title\";s:10:\"Edit alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:3:\"211\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:5;s:9:\"path_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"path_admin_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/search/path/edit/%\";s:5:\"title\";s:10:\"Edit alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1042;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1042\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:36:\"admin/config/search/path/update_bulk\";s:11:\"router_path\";s:36:\"admin/config/search/path/update_bulk\";s:10:\"link_title\";s:13:\"Bulk generate\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:4:\"1042\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:13:\"Bulk generate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1043;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1043\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:36:\"admin/config/search/path/delete_bulk\";s:11:\"router_path\";s:36:\"admin/config/search/path/delete_bulk\";s:10:\"link_title\";s:14:\"Delete aliases\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:4:\"1043\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"pathauto_admin_delete\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:14:\"Delete aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1044;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1044\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:33:\"admin/config/search/path/patterns\";s:11:\"router_path\";s:33:\"admin/config/search/path/patterns\";s:10:\"link_title\";s:8:\"Patterns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:4:\"1044\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer pathauto\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"pathauto_patterns_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:8:\"Patterns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1045;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1045\";s:4:\"plid\";s:3:\"202\";s:9:\"link_path\";s:33:\"admin/config/search/path/settings\";s:11:\"router_path\";s:33:\"admin/config/search/path/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:4:\"1045\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer pathauto\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"pathauto_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:398;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"398\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:30:\"admin/config/search/xmlsitemap\";s:11:\"router_path\";s:30:\"admin/config/search/xmlsitemap\";s:10:\"link_title\";s:11:\"XML sitemap\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure your site\'s XML sitemaps to help search engines find and index pages on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"xmlsitemap_sitemap_list_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:11:\"XML sitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Configure your site\'s XML sitemaps to help search engines find and index pages on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:399;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"399\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:35:\"admin/config/search/xmlsitemap/list\";s:11:\"router_path\";s:35:\"admin/config/search/xmlsitemap/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"399\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"xmlsitemap_sitemap_list_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/config/search/xmlsitemap\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:400;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"400\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:38:\"admin/config/search/xmlsitemap/rebuild\";s:11:\"router_path\";s:38:\"admin/config/search/xmlsitemap/rebuild\";s:10:\"link_title\";s:13:\"Rebuild links\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Rebuild the site map.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"400\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_xmlsitemap_rebuild_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"xmlsitemap_rebuild_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/config/search/xmlsitemap\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:13:\"Rebuild links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:21:\"Rebuild the site map.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:401;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"401\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:39:\"admin/config/search/xmlsitemap/settings\";s:11:\"router_path\";s:39:\"admin/config/search/xmlsitemap/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"401\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"xmlsitemap_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/config/search/xmlsitemap\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:405;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"405\";s:4:\"plid\";s:3:\"401\";s:9:\"link_path\";s:43:\"admin/config/search/xmlsitemap/settings/%/%\";s:11:\"router_path\";s:43:\"admin/config/search/xmlsitemap/settings/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"401\";s:2:\"p6\";s:3:\"405\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:2:{i:5;a:1:{s:27:\"xmlsitemap_link_bundle_load\";a:1:{i:0;i:6;}}i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"xmlsitemap_link_bundle_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:36:\"xmlsitemap_link_bundle_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/config/search/xmlsitemap/settings/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:402;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:34:\"admin/config/search/xmlsitemap/add\";s:11:\"router_path\";s:34:\"admin/config/search/xmlsitemap/add\";s:10:\"link_title\";s:19:\"Add new XML sitemap\";s:7:\"options\";s:22:\"a:1:{s:5:\"modal\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"402\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"xmlsitemap_sitemap_edit_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/config/search/xmlsitemap\";s:8:\"tab_root\";s:30:\"admin/config/search/xmlsitemap\";s:5:\"title\";s:19:\"Add new XML sitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:403;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:39:\"admin/config/search/xmlsitemap/delete/%\";s:11:\"router_path\";s:39:\"admin/config/search/xmlsitemap/delete/%\";s:10:\"link_title\";s:18:\"Delete XML sitemap\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"403\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:1:{i:5;s:23:\"xmlsitemap_sitemap_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"xmlsitemap_sitemap_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/config/search/xmlsitemap/delete/%\";s:5:\"title\";s:18:\"Delete XML sitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:404;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"404\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:37:\"admin/config/search/xmlsitemap/edit/%\";s:11:\"router_path\";s:37:\"admin/config/search/xmlsitemap/edit/%\";s:10:\"link_title\";s:16:\"Edit XML sitemap\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"398\";s:2:\"p5\";s:3:\"404\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:1:{i:5;s:23:\"xmlsitemap_sitemap_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer xmlsitemap\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"xmlsitemap_sitemap_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/search/xmlsitemap/edit/%\";s:5:\"title\";s:16:\"Edit XML sitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:90;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/actions\";s:11:\"router_path\";s:27:\"admin/config/system/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:132;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"132\";s:4:\"plid\";s:2:\"90\";s:9:\"link_path\";s:37:\"admin/config/system/actions/configure\";s:11:\"router_path\";s:37:\"admin/config/system/actions/configure\";s:10:\"link_title\";s:28:\"Configure an advanced action\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:3:\"132\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_actions_configure\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/system/actions/configure\";s:5:\"title\";s:28:\"Configure an advanced action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:141;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"141\";s:4:\"plid\";s:2:\"90\";s:9:\"link_path\";s:34:\"admin/config/system/actions/manage\";s:11:\"router_path\";s:34:\"admin/config/system/actions/manage\";s:10:\"link_title\";s:14:\"Manage actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:3:\"141\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/system/actions\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:14:\"Manage actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:159;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"159\";s:4:\"plid\";s:2:\"90\";s:9:\"link_path\";s:36:\"admin/config/system/actions/delete/%\";s:11:\"router_path\";s:36:\"admin/config/system/actions/delete/%\";s:10:\"link_title\";s:13:\"Delete action\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"90\";s:2:\"p5\";s:3:\"159\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:30:\"a:1:{i:5;s:12:\"actions_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/actions/delete/%\";s:5:\"title\";s:13:\"Delete action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:17:\"Delete an action.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:97;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/cron\";s:11:\"router_path\";s:24:\"admin/config/system/cron\";s:10:\"link_title\";s:4:\"Cron\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"97\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:36:\"admin/config/system/site-information\";s:11:\"router_path\";s:36:\"admin/config/system/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:155:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:3:\"120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1127\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:33:\"admin/config/system/logintoboggan\";s:11:\"router_path\";s:33:\"admin/config/system/logintoboggan\";s:10:\"link_title\";s:13:\"LoginToboggan\";s:7:\"options\";s:153:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1127\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"logintoboggan_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/system/logintoboggan\";s:5:\"title\";s:13:\"LoginToboggan\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1441;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1441\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/htmlmail\";s:11:\"router_path\";s:28:\"admin/config/system/htmlmail\";s:10:\"link_title\";s:9:\"HTML Mail\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"htmlmail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:9:\"HTML Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure HTML Mail system-wide settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:1443;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1443\";s:4:\"plid\";s:4:\"1441\";s:9:\"link_path\";s:33:\"admin/config/system/htmlmail/test\";s:11:\"router_path\";s:33:\"admin/config/system/htmlmail/test\";s:10:\"link_title\";s:9:\"Send Test\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:4:\"1443\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"htmlmail_test_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/system/htmlmail\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:9:\"Send Test\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1444;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1444\";s:4:\"plid\";s:4:\"1441\";s:9:\"link_path\";s:37:\"admin/config/system/htmlmail/settings\";s:11:\"router_path\";s:37:\"admin/config/system/htmlmail/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1441\";s:2:\"p5\";s:4:\"1444\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"htmlmail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/system/htmlmail\";s:8:\"tab_root\";s:28:\"admin/config/system/htmlmail\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1442;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1442\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:30:\"admin/config/system/mailsystem\";s:11:\"router_path\";s:30:\"admin/config/system/mailsystem\";s:10:\"link_title\";s:11:\"Mail System\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1442\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer mailsystem\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"mailsystem_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/system/mailsystem\";s:5:\"title\";s:11:\"Mail System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Configure per-module Mail System settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1984;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1984\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:38:\"admin/config/system/special_menu_items\";s:11:\"router_path\";s:38:\"admin/config/system/special_menu_items\";s:10:\"link_title\";s:18:\"Special Menu Items\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure Special Menu Items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"1984\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:1:{i:0;s:38:\"special_menu_items_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/system/special_menu_items\";s:5:\"title\";s:18:\"Special Menu Items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure Special Menu Items.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2234\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:28:\"admin/config/system/mimemail\";s:11:\"router_path\";s:28:\"admin/config/system/mimemail\";s:10:\"link_title\";s:9:\"Mime Mail\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"2234\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"mimemail_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/system/mimemail\";s:5:\"title\";s:9:\"Mime Mail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage mime mail system settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5229\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/smtp\";s:11:\"router_path\";s:24:\"admin/config/system/smtp\";s:10:\"link_title\";s:27:\"SMTP Authentication Support\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer smtp module\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"smtp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/smtp\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5300;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5300\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/uuid\";s:11:\"router_path\";s:24:\"admin/config/system/uuid\";s:10:\"link_title\";s:30:\"Universally unique identifiers\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure universally unique identifiers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5300\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer uuid\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"uuid_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/uuid\";s:5:\"title\";s:30:\"Universally unique identifiers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure universally unique identifiers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5382;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5382\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:35:\"admin/config/system/googleanalytics\";s:11:\"router_path\";s:35:\"admin/config/system/googleanalytics\";s:10:\"link_title\";s:16:\"Google Analytics\";s:7:\"options\";s:148:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:4:\"5382\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"administer google analytics\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:1:{i:0;s:35:\"googleanalytics_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/system/googleanalytics\";s:5:\"title\";s:16:\"Google Analytics\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15787;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15787\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/antibot\";s:11:\"router_path\";s:27:\"admin/config/system/antibot\";s:10:\"link_title\";s:7:\"Antibot\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure Antibot form protection.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:5:\"15787\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"antibot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/antibot\";s:5:\"title\";s:7:\"Antibot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure Antibot form protection.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:201;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:36:\"admin/config/user-interface/shortcut\";s:11:\"router_path\";s:36:\"admin/config/user-interface/shortcut\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:18:\"shortcut_set_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Add and modify shortcut sets.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:204;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:3:\"201\";s:9:\"link_path\";s:44:\"admin/config/user-interface/shortcut/add-set\";s:11:\"router_path\";s:44:\"admin/config/user-interface/shortcut/add-set\";s:10:\"link_title\";s:16:\"Add shortcut set\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"204\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"shortcut_set_add_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/user-interface/shortcut\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:16:\"Add shortcut set\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:206;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:3:\"201\";s:9:\"link_path\";s:38:\"admin/config/user-interface/shortcut/%\";s:11:\"router_path\";s:38:\"admin/config/user-interface/shortcut/%\";s:10:\"link_title\";s:14:\"Edit shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"shortcut_set_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/shortcut/%\";s:5:\"title\";s:14:\"Edit shortcuts\";s:14:\"title_callback\";s:27:\"shortcut_set_title_callback\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:208;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:47:\"admin/config/user-interface/shortcut/%/add-link\";s:11:\"router_path\";s:47:\"admin/config/user-interface/shortcut/%/add-link\";s:10:\"link_title\";s:12:\"Add shortcut\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:3:\"208\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"shortcut_set_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/user-interface/shortcut/%\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/shortcut/%\";s:5:\"title\";s:12:\"Add shortcut\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:210;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"210\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:45:\"admin/config/user-interface/shortcut/%/delete\";s:11:\"router_path\";s:45:\"admin/config/user-interface/shortcut/%/delete\";s:10:\"link_title\";s:19:\"Delete shortcut set\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:3:\"210\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_delete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/config/user-interface/shortcut/%/delete\";s:5:\"title\";s:19:\"Delete shortcut set\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:212;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"212\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:43:\"admin/config/user-interface/shortcut/%/edit\";s:11:\"router_path\";s:43:\"admin/config/user-interface/shortcut/%/edit\";s:10:\"link_title\";s:13:\"Edit set name\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:3:\"212\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"shortcut_set_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"shortcut_set_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/user-interface/shortcut/%\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/shortcut/%\";s:5:\"title\";s:13:\"Edit set name\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:214;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:44:\"admin/config/user-interface/shortcut/%/links\";s:11:\"router_path\";s:44:\"admin/config/user-interface/shortcut/%/links\";s:10:\"link_title\";s:10:\"List links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"206\";s:2:\"p6\";s:3:\"214\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"shortcut_set_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"shortcut_set_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/user-interface/shortcut/%\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/shortcut/%\";s:5:\"title\";s:10:\"List links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:213;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:3:\"201\";s:9:\"link_path\";s:43:\"admin/config/user-interface/shortcut/link/%\";s:11:\"router_path\";s:43:\"admin/config/user-interface/shortcut/link/%\";s:10:\"link_title\";s:13:\"Edit shortcut\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"213\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"shortcut_link_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/config/user-interface/shortcut/link/%\";s:5:\"title\";s:13:\"Edit shortcut\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:215;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"215\";s:4:\"plid\";s:3:\"213\";s:9:\"link_path\";s:50:\"admin/config/user-interface/shortcut/link/%/delete\";s:11:\"router_path\";s:50:\"admin/config/user-interface/shortcut/link/%/delete\";s:10:\"link_title\";s:15:\"Delete shortcut\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:3:\"213\";s:2:\"p6\";s:3:\"215\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"shortcut_link_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/config/user-interface/shortcut/link/%/delete\";s:5:\"title\";s:15:\"Delete shortcut\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:40:\"admin/config/user-interface/modulefilter\";s:11:\"router_path\";s:40:\"admin/config/user-interface/modulefilter\";s:10:\"link_title\";s:13:\"Module filter\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer module filter\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"module_filter_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/user-interface/modulefilter\";s:5:\"title\";s:13:\"Module filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure how the modules page looks and acts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/superfish\";s:11:\"router_path\";s:37:\"admin/config/user-interface/superfish\";s:10:\"link_title\";s:9:\"Superfish\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer superfish\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"superfish_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/superfish\";s:5:\"title\";s:9:\"Superfish\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure Superfish Menus\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:397;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:38:\"admin/config/user-interface/nice_menus\";s:11:\"router_path\";s:38:\"admin/config/user-interface/nice_menus\";s:10:\"link_title\";s:10:\"Nice menus\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure Nice menus.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"397\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"nice_menus_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/nice_menus\";s:5:\"title\";s:10:\"Nice menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Configure Nice menus.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:513;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"513\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/lightbox2\";s:11:\"router_path\";s:37:\"admin/config/user-interface/lightbox2\";s:10:\"link_title\";s:9:\"Lightbox2\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:23:\"lightbox2_settings_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:9:\"Lightbox2\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"Allows the user to configure the lightbox2 settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:514;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"514\";s:4:\"plid\";s:3:\"513\";s:9:\"link_path\";s:47:\"admin/config/user-interface/lightbox2/automatic\";s:11:\"router_path\";s:47:\"admin/config/user-interface/lightbox2/automatic\";s:10:\"link_title\";s:24:\"Automatic image handling\";s:7:\"options\";s:126:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"Allows the user to configure the lightbox2 automatic image handling settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:3:\"514\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"lightbox2_auto_image_handling_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/lightbox2\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:24:\"Automatic image handling\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:76:\"Allows the user to configure the lightbox2 automatic image handling settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:515;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"515\";s:4:\"plid\";s:3:\"513\";s:9:\"link_path\";s:45:\"admin/config/user-interface/lightbox2/general\";s:11:\"router_path\";s:45:\"admin/config/user-interface/lightbox2/general\";s:10:\"link_title\";s:7:\"General\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:3:\"515\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"lightbox2_general_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/lightbox2\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:7:\"General\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:51:\"Allows the user to configure the lightbox2 settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:516;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"516\";s:4:\"plid\";s:3:\"513\";s:9:\"link_path\";s:50:\"admin/config/user-interface/lightbox2/html_content\";s:11:\"router_path\";s:50:\"admin/config/user-interface/lightbox2/html_content\";s:10:\"link_title\";s:12:\"HTML Content\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Allows the user to configure the lightbox2 HTML content functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:3:\"516\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"lightbox2_iframe_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/lightbox2\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:12:\"HTML Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Allows the user to configure the lightbox2 HTML content functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:517;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"517\";s:4:\"plid\";s:3:\"513\";s:9:\"link_path\";s:47:\"admin/config/user-interface/lightbox2/slideshow\";s:11:\"router_path\";s:47:\"admin/config/user-interface/lightbox2/slideshow\";s:10:\"link_title\";s:9:\"Slideshow\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Allows the user to configure the lightbox2 slideshow functionality\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:3:\"517\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:1:{i:0;s:33:\"lightbox2_slideshow_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/lightbox2\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:9:\"Slideshow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:66:\"Allows the user to configure the lightbox2 slideshow functionality\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1988;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1988\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:33:\"admin/config/user-interface/print\";s:11:\"router_path\";s:33:\"admin/config/user-interface/print\";s:10:\"link_title\";s:31:\"Printer, email and PDF versions\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:1989;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1989\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:40:\"admin/config/user-interface/print/common\";s:11:\"router_path\";s:40:\"admin/config/user-interface/print/common\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1989\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1990;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1990\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:38:\"admin/config/user-interface/print/html\";s:11:\"router_path\";s:38:\"admin/config/user-interface/print/html\";s:10:\"link_title\";s:8:\"Web page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1990\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Web page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1998;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1998\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:37:\"admin/config/user-interface/print/pdf\";s:11:\"router_path\";s:37:\"admin/config/user-interface/print/pdf\";s:10:\"link_title\";s:3:\"PDF\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure the settings of the PDF generation functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:3:\"PDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"Configure the settings of the PDF generation functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:1999;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1999\";s:4:\"plid\";s:4:\"1998\";s:9:\"link_path\";s:45:\"admin/config/user-interface/print/pdf/options\";s:11:\"router_path\";s:45:\"admin/config/user-interface/print/pdf/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:4:\"1999\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10053;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10053\";s:4:\"plid\";s:4:\"1998\";s:9:\"link_path\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:11:\"router_path\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:10:\"link_title\";s:5:\"TCPDF\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the TCPDF options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:5:\"10053\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"print_pdf_tcpdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"TCPDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:28:\"Configure the TCPDF options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:10052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10052\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:36:\"admin/config/user-interface/print/ui\";s:11:\"router_path\";s:36:\"admin/config/user-interface/print/ui\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure the print module links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:5:\"10052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"print_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"Links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure the print module links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2228\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:35:\"admin/config/user-interface/extlink\";s:11:\"router_path\";s:35:\"admin/config/user-interface/extlink\";s:10:\"link_title\";s:14:\"External links\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"2228\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer external link\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"extlink_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/user-interface/extlink\";s:5:\"title\";s:14:\"External links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Alter the display of external links on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:36:\"admin/config/services/rss-publishing\";s:11:\"router_path\";s:36:\"admin/config/services/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:165:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"115\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/services/rss-publishing\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1230;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1230\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/config/services/mailchimp\";s:11:\"router_path\";s:31:\"admin/config/services/mailchimp\";s:10:\"link_title\";s:9:\"MailChimp\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage MailChimp Settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"MailChimp\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Manage MailChimp Settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:1231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1231\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/global\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/global\";s:10:\"link_title\";s:15:\"Global Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1231\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:15:\"Global Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1235\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:11:\"router_path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:10:\"link_title\";s:9:\"Campaigns\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage MailChimp Campaigns.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:32:\"mailchimp_campaign_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Campaigns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Manage MailChimp Campaigns.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:1237;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1237\";s:4:\"plid\";s:4:\"1235\";s:9:\"link_path\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:11:\"router_path\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:23:\"mailchimp_campaign_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:29:\"mailchimp_campaign_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:1241;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1241\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:50:\"admin/config/services/mailchimp/campaigns/%/delete\";s:11:\"router_path\";s:50:\"admin/config/services/mailchimp/campaigns/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1241\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:0;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"mailchimp_campaign_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1243;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1243\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/edit\";s:11:\"router_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Edit a MailChimp campaign.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1243\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:0;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"mailchimp_campaign_campaign_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"Edit a MailChimp campaign.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1244;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1244\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/send\";s:11:\"router_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/send\";s:10:\"link_title\";s:4:\"Send\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1244\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:0;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"mailchimp_campaign_send_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:4:\"Send\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1245;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1245\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:49:\"admin/config/services/mailchimp/campaigns/%/stats\";s:11:\"router_path\";s:49:\"admin/config/services/mailchimp/campaigns/%/stats\";s:10:\"link_title\";s:5:\"Stats\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1245\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:1;}\";s:13:\"page_callback\";s:29:\"mailchimp_campaign_stats_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:5:\"Stats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1246;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1246\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/view\";s:11:\"router_path\";s:48:\"admin/config/services/mailchimp/campaigns/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"1246\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:23:\"mailchimp_campaign_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7376;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7376\";s:4:\"plid\";s:4:\"1237\";s:9:\"link_path\";s:53:\"admin/config/services/mailchimp/campaigns/%/send-test\";s:11:\"router_path\";s:53:\"admin/config/services/mailchimp/campaigns/%/send-test\";s:10:\"link_title\";s:9:\"Send Test\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1237\";s:2:\"p7\";s:4:\"7376\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:61:\"a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"mailchimp_campaign_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:5;i:1;b:0;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:33:\"mailchimp_campaign_send_test_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:8:\"tab_root\";s:43:\"admin/config/services/mailchimp/campaigns/%\";s:5:\"title\";s:9:\"Send Test\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1238;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1238\";s:4:\"plid\";s:4:\"1235\";s:9:\"link_path\";s:45:\"admin/config/services/mailchimp/campaigns/add\";s:11:\"router_path\";s:45:\"admin/config/services/mailchimp/campaigns/add\";s:10:\"link_title\";s:14:\"Add a Campaign\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add a new MailChimp campaign.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1235\";s:2:\"p6\";s:4:\"1238\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"mailchimp_campaign_campaign_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/config/services/mailchimp/campaigns\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:14:\"Add a Campaign\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:29:\"Add a new MailChimp campaign.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1236\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:37:\"admin/config/services/mailchimp/lists\";s:11:\"router_path\";s:37:\"admin/config/services/mailchimp/lists\";s:10:\"link_title\";s:9:\"Audiences\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:29:\"mailchimp_lists_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Audiences\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7377;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7377\";s:4:\"plid\";s:4:\"1236\";s:9:\"link_path\";s:49:\"admin/config/services/mailchimp/lists/%/webhook/%\";s:11:\"router_path\";s:49:\"admin/config/services/mailchimp/lists/%/webhook/%\";s:10:\"link_title\";s:23:\"Enable/disable Webhooks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:4:\"7377\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:5;N;i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:3:{i:0;s:28:\"mailchimp_lists_webhook_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:49:\"admin/config/services/mailchimp/lists/%/webhook/%\";s:5:\"title\";s:23:\"Enable/disable Webhooks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7378;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7378\";s:4:\"plid\";s:4:\"1236\";s:9:\"link_path\";s:60:\"admin/config/services/mailchimp/lists/update_mergevars/%/%/%\";s:11:\"router_path\";s:60:\"admin/config/services/mailchimp/lists/update_mergevars/%/%/%\";s:10:\"link_title\";s:27:\"Mass Update Merge Variables\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"1236\";s:2:\"p6\";s:4:\"7378\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:24:\"a:3:{i:6;N;i:7;N;i:8;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:4:{i:0;s:37:\"mailchimp_lists_update_mergevars_form\";i:1;i:6;i:2;i:7;i:3;i:8;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:60:\"admin/config/services/mailchimp/lists/update_mergevars/%/%/%\";s:5:\"title\";s:27:\"Mass Update Merge Variables\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7375;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7375\";s:4:\"plid\";s:4:\"1230\";s:9:\"link_path\";s:38:\"admin/config/services/mailchimp/fields\";s:11:\"router_path\";s:38:\"admin/config/services/mailchimp/fields\";s:10:\"link_title\";s:6:\"Fields\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:4:\"1230\";s:2:\"p5\";s:4:\"7375\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:36:\"mailchimp_lists_fields_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:6:\"Fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2114\";s:4:\"plid\";s:2:\"65\";s:9:\"link_path\";s:27:\"admin/config/workflow/rules\";s:11:\"router_path\";s:27:\"admin/config/workflow/rules\";s:10:\"link_title\";s:5:\"Rules\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Manage reaction rules and rule components.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:5:\"Rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Manage reaction rules and rule components.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2115\";s:4:\"plid\";s:4:\"2114\";s:9:\"link_path\";s:38:\"admin/config/workflow/rules/components\";s:11:\"router_path\";s:38:\"admin/config/workflow/rules/components\";s:10:\"link_title\";s:10:\"Components\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:2:{i:0;s:31:\"rules_admin_components_overview\";i:1;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/workflow/rules\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:10:\"Components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2118\";s:4:\"plid\";s:4:\"2115\";s:9:\"link_path\";s:42:\"admin/config/workflow/rules/components/add\";s:11:\"router_path\";s:42:\"admin/config/workflow/rules/components/add\";s:10:\"link_title\";s:17:\"Add new component\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2118\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:2:{i:0;s:25:\"rules_admin_add_component\";i:1;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/workflow/rules/components\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:17:\"Add new component\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2122\";s:4:\"plid\";s:4:\"2115\";s:9:\"link_path\";s:45:\"admin/config/workflow/rules/components/import\";s:11:\"router_path\";s:45:\"admin/config/workflow/rules/components/import\";s:10:\"link_title\";s:16:\"Import component\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2122\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/workflow/rules/components\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:16:\"Import component\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2124\";s:4:\"plid\";s:4:\"2115\";s:9:\"link_path\";s:47:\"admin/config/workflow/rules/components/manage/%\";s:11:\"router_path\";s:47:\"admin/config/workflow/rules/components/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/config/workflow/rules/components/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:2126;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2126\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:53:\"admin/config/workflow/rules/components/manage/%/clone\";s:11:\"router_path\";s:53:\"admin/config/workflow/rules/components/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2126\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/workflow/rules/components/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2128\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:55:\"admin/config/workflow/rules/components/manage/%/execute\";s:11:\"router_path\";s:55:\"admin/config/workflow/rules/components/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2128\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:110:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/config/workflow/rules/components/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2130;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2130\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:54:\"admin/config/workflow/rules/components/manage/%/export\";s:11:\"router_path\";s:54:\"admin/config/workflow/rules/components/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2130\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/config/workflow/rules/components/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2132;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2132\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:49:\"admin/config/workflow/rules/components/manage/%/%\";s:11:\"router_path\";s:49:\"admin/config/workflow/rules/components/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2132\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:121:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:49:\"admin/config/workflow/rules/components/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2134;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2134\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:60:\"admin/config/workflow/rules/components/manage/%/delete/event\";s:11:\"router_path\";s:60:\"admin/config/workflow/rules/components/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2134\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:60:\"admin/config/workflow/rules/components/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2136;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2136\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:57:\"admin/config/workflow/rules/components/manage/%/add/event\";s:11:\"router_path\";s:57:\"admin/config/workflow/rules/components/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2136\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:57:\"admin/config/workflow/rules/components/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2138;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2138\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:56:\"admin/config/workflow/rules/components/manage/%/delete/%\";s:11:\"router_path\";s:56:\"admin/config/workflow/rules/components/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2138\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:56:\"admin/config/workflow/rules/components/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2140;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2140\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:54:\"admin/config/workflow/rules/components/manage/%/edit/%\";s:11:\"router_path\";s:54:\"admin/config/workflow/rules/components/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2140\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/config/workflow/rules/components/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2142;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2142\";s:4:\"plid\";s:4:\"2124\";s:9:\"link_path\";s:53:\"admin/config/workflow/rules/components/manage/%/add/%\";s:11:\"router_path\";s:53:\"admin/config/workflow/rules/components/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2115\";s:2:\"p6\";s:4:\"2124\";s:2:\"p7\";s:4:\"2142\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:112:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/workflow/rules/components/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:9;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2116\";s:4:\"plid\";s:4:\"2114\";s:9:\"link_path\";s:36:\"admin/config/workflow/rules/reaction\";s:11:\"router_path\";s:36:\"admin/config/workflow/rules/reaction\";s:10:\"link_title\";s:5:\"Rules\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/workflow/rules\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:5:\"Rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2119\";s:4:\"plid\";s:4:\"2116\";s:9:\"link_path\";s:40:\"admin/config/workflow/rules/reaction/add\";s:11:\"router_path\";s:40:\"admin/config/workflow/rules/reaction/add\";s:10:\"link_title\";s:12:\"Add new rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2119\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:2:{i:0;s:29:\"rules_admin_add_reaction_rule\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/reaction\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:12:\"Add new rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2123\";s:4:\"plid\";s:4:\"2116\";s:9:\"link_path\";s:43:\"admin/config/workflow/rules/reaction/import\";s:11:\"router_path\";s:43:\"admin/config/workflow/rules/reaction/import\";s:10:\"link_title\";s:11:\"Import rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2123\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/reaction\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:11:\"Import rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2125\";s:4:\"plid\";s:4:\"2116\";s:9:\"link_path\";s:45:\"admin/config/workflow/rules/reaction/manage/%\";s:11:\"router_path\";s:45:\"admin/config/workflow/rules/reaction/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/config/workflow/rules/reaction/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:2127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2127\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/clone\";s:11:\"router_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2127\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/config/workflow/rules/reaction/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2129;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2129\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:53:\"admin/config/workflow/rules/reaction/manage/%/execute\";s:11:\"router_path\";s:53:\"admin/config/workflow/rules/reaction/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2129\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/workflow/rules/reaction/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2131\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/export\";s:11:\"router_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2131\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/config/workflow/rules/reaction/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2133;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2133\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:47:\"admin/config/workflow/rules/reaction/manage/%/%\";s:11:\"router_path\";s:47:\"admin/config/workflow/rules/reaction/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2133\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/config/workflow/rules/reaction/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2135\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:58:\"admin/config/workflow/rules/reaction/manage/%/delete/event\";s:11:\"router_path\";s:58:\"admin/config/workflow/rules/reaction/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2135\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:58:\"admin/config/workflow/rules/reaction/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2137\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:55:\"admin/config/workflow/rules/reaction/manage/%/add/event\";s:11:\"router_path\";s:55:\"admin/config/workflow/rules/reaction/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2137\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/config/workflow/rules/reaction/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2139;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2139\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:54:\"admin/config/workflow/rules/reaction/manage/%/delete/%\";s:11:\"router_path\";s:54:\"admin/config/workflow/rules/reaction/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2139\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/config/workflow/rules/reaction/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2141;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2141\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/edit/%\";s:11:\"router_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2141\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/config/workflow/rules/reaction/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2143;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2143\";s:4:\"plid\";s:4:\"2125\";s:9:\"link_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/add/%\";s:11:\"router_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2116\";s:2:\"p6\";s:4:\"2125\";s:2:\"p7\";s:4:\"2143\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:110:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/config/workflow/rules/reaction/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:9;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2117\";s:4:\"plid\";s:4:\"2114\";s:9:\"link_path\";s:36:\"admin/config/workflow/rules/settings\";s:11:\"router_path\";s:36:\"admin/config/workflow/rules/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2117\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"rules_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/workflow/rules\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2120\";s:4:\"plid\";s:4:\"2117\";s:9:\"link_path\";s:45:\"admin/config/workflow/rules/settings/advanced\";s:11:\"router_path\";s:45:\"admin/config/workflow/rules/settings/advanced\";s:10:\"link_title\";s:8:\"Advanced\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2117\";s:2:\"p6\";s:4:\"2120\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"rules_admin_settings_advanced\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/settings\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:8:\"Advanced\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2121\";s:4:\"plid\";s:4:\"2117\";s:9:\"link_path\";s:42:\"admin/config/workflow/rules/settings/basic\";s:11:\"router_path\";s:42:\"admin/config/workflow/rules/settings/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:4:\"2114\";s:2:\"p5\";s:4:\"2117\";s:2:\"p6\";s:4:\"2121\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"rules_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/settings\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:11343;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"11343\";s:4:\"plid\";s:3:\"298\";s:9:\"link_path\";s:38:\"admin/config/administration/admin-menu\";s:11:\"router_path\";s:38:\"admin/config/administration/admin-menu\";s:10:\"link_title\";s:19:\"Administration menu\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:5:\"11343\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin_menu_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/administration/admin-menu\";s:5:\"title\";s:19:\"Administration menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Adjust administration menu settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:754;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"754\";s:4:\"plid\";s:3:\"751\";s:9:\"link_path\";s:28:\"admin/config/date/date_popup\";s:11:\"router_path\";s:28:\"admin/config/date/date_popup\";s:10:\"link_title\";s:10:\"Date Popup\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the Date Popup settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:3:\"754\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"date_popup_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/date/date_popup\";s:5:\"title\";s:10:\"Date Popup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure the Date Popup settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5265;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5265\";s:4:\"plid\";s:3:\"751\";s:9:\"link_path\";s:26:\"admin/config/date/calendar\";s:11:\"router_path\";s:26:\"admin/config/date/calendar\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Calendar administration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:4:\"5265\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"calendar_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/date/calendar\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Calendar administration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:2:\"32\";s:9:\"link_path\";s:25:\"admin/content/comment/new\";s:11:\"router_path\";s:25:\"admin/content/comment/new\";s:10:\"link_title\";s:18:\"Published comments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:3:\"114\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:18:\"Published comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:2:\"32\";s:9:\"link_path\";s:30:\"admin/content/comment/approval\";s:11:\"router_path\";s:30:\"admin/content/comment/approval\";s:10:\"link_title\";s:19:\"Unapproved comments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"32\";s:2:\"p4\";s:3:\"125\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"approval\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:19:\"Unapproved comments\";s:14:\"title_callback\";s:25:\"comment_count_unpublished\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:34;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"34\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:755;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"755\";s:4:\"plid\";s:2:\"34\";s:9:\"link_path\";s:35:\"admin/content/node/enterprise_event\";s:11:\"router_path\";s:35:\"admin/content/node/enterprise_event\";s:10:\"link_title\";s:5:\"Event\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"34\";s:2:\"p4\";s:3:\"755\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:23:\"enterprise_events_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:18:\"admin/content/node\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:305;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"305\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7690\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:18:\"admin/content/file\";s:11:\"router_path\";s:18:\"admin/content/file\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7701;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7701\";s:4:\"plid\";s:4:\"7690\";s:9:\"link_path\";s:23:\"admin/content/file/list\";s:11:\"router_path\";s:23:\"admin/content/file/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:4:\"7701\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7702;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7702\";s:4:\"plid\";s:4:\"7690\";s:9:\"link_path\";s:29:\"admin/content/file/thumbnails\";s:11:\"router_path\";s:29:\"admin/content/file/thumbnails\";s:10:\"link_title\";s:10:\"Thumbnails\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:4:\"7690\";s:2:\"p4\";s:4:\"7702\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:10:\"Thumbnails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:33;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"33\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:25:\"admin/dashboard/configure\";s:11:\"router_path\";s:25:\"admin/dashboard/configure\";s:10:\"link_title\";s:36:\"Configure available dashboard blocks\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"33\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:22:\"dashboard_admin_blocks\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/dashboard/configure\";s:5:\"title\";s:36:\"Configure available dashboard blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:53:\"Configure which blocks can be shown on the dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:37;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"37\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:25:\"admin/dashboard/customize\";s:11:\"router_path\";s:25:\"admin/dashboard/customize\";s:10:\"link_title\";s:19:\"Customize dashboard\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"37\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/dashboard/customize\";s:5:\"title\";s:19:\"Customize dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:25:\"Customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:95:{i:66;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"66\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/block\";s:11:\"router_path\";s:16:\"admin/help/block\";s:10:\"link_title\";s:5:\"block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"66\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/block\";s:5:\"title\";s:5:\"block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:67;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"67\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/color\";s:11:\"router_path\";s:16:\"admin/help/color\";s:10:\"link_title\";s:5:\"color\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"67\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/color\";s:5:\"title\";s:5:\"color\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:68;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"68\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/comment\";s:11:\"router_path\";s:18:\"admin/help/comment\";s:10:\"link_title\";s:7:\"comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"68\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/comment\";s:5:\"title\";s:7:\"comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:70;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"70\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/dashboard\";s:11:\"router_path\";s:20:\"admin/help/dashboard\";s:10:\"link_title\";s:9:\"dashboard\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"70\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/dashboard\";s:5:\"title\";s:9:\"dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:71;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"71\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/dblog\";s:11:\"router_path\";s:16:\"admin/help/dblog\";s:10:\"link_title\";s:5:\"dblog\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"71\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/dblog\";s:5:\"title\";s:5:\"dblog\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:72;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"72\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/field\";s:11:\"router_path\";s:16:\"admin/help/field\";s:10:\"link_title\";s:5:\"field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"72\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/field\";s:5:\"title\";s:5:\"field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:73;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"73\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:28:\"admin/help/field_sql_storage\";s:11:\"router_path\";s:28:\"admin/help/field_sql_storage\";s:10:\"link_title\";s:17:\"field_sql_storage\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"73\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/help/field_sql_storage\";s:5:\"title\";s:17:\"field_sql_storage\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:74;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"74\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/field_ui\";s:11:\"router_path\";s:19:\"admin/help/field_ui\";s:10:\"link_title\";s:8:\"field_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/field_ui\";s:5:\"title\";s:8:\"field_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:75;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"75\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/file\";s:11:\"router_path\";s:15:\"admin/help/file\";s:10:\"link_title\";s:4:\"file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"75\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/file\";s:5:\"title\";s:4:\"file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:76;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"76\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/filter\";s:11:\"router_path\";s:17:\"admin/help/filter\";s:10:\"link_title\";s:6:\"filter\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/filter\";s:5:\"title\";s:6:\"filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:77;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"77\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/help\";s:11:\"router_path\";s:15:\"admin/help/help\";s:10:\"link_title\";s:4:\"help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/help\";s:5:\"title\";s:4:\"help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:78;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"78\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/image\";s:11:\"router_path\";s:16:\"admin/help/image\";s:10:\"link_title\";s:5:\"image\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"78\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/image\";s:5:\"title\";s:5:\"image\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:79;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"79\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/list\";s:11:\"router_path\";s:15:\"admin/help/list\";s:10:\"link_title\";s:4:\"list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"79\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/list\";s:5:\"title\";s:4:\"list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:80;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"80\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/menu\";s:11:\"router_path\";s:15:\"admin/help/menu\";s:10:\"link_title\";s:4:\"menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"80\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/menu\";s:5:\"title\";s:4:\"menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:81;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"81\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/node\";s:11:\"router_path\";s:15:\"admin/help/node\";s:10:\"link_title\";s:4:\"node\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/node\";s:5:\"title\";s:4:\"node\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:82;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"82\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/options\";s:11:\"router_path\";s:18:\"admin/help/options\";s:10:\"link_title\";s:7:\"options\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"82\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/options\";s:5:\"title\";s:7:\"options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:83;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"83\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/system\";s:11:\"router_path\";s:17:\"admin/help/system\";s:10:\"link_title\";s:6:\"system\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/system\";s:5:\"title\";s:6:\"system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:84;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/taxonomy\";s:11:\"router_path\";s:19:\"admin/help/taxonomy\";s:10:\"link_title\";s:8:\"taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/taxonomy\";s:5:\"title\";s:8:\"taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:85;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/text\";s:11:\"router_path\";s:15:\"admin/help/text\";s:10:\"link_title\";s:4:\"text\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"85\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/text\";s:5:\"title\";s:4:\"text\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:86;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/user\";s:11:\"router_path\";s:15:\"admin/help/user\";s:10:\"link_title\";s:4:\"user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:2:\"86\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/user\";s:5:\"title\";s:4:\"user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:194;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/number\";s:11:\"router_path\";s:17:\"admin/help/number\";s:10:\"link_title\";s:6:\"number\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"194\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/number\";s:5:\"title\";s:6:\"number\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:196;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/path\";s:11:\"router_path\";s:15:\"admin/help/path\";s:10:\"link_title\";s:4:\"path\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"196\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/path\";s:5:\"title\";s:4:\"path\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:197;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:14:\"admin/help/rdf\";s:11:\"router_path\";s:14:\"admin/help/rdf\";s:10:\"link_title\";s:3:\"rdf\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"197\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/help/rdf\";s:5:\"title\";s:3:\"rdf\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:198;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/search\";s:11:\"router_path\";s:17:\"admin/help/search\";s:10:\"link_title\";s:6:\"search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"198\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/search\";s:5:\"title\";s:6:\"search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:199;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/shortcut\";s:11:\"router_path\";s:19:\"admin/help/shortcut\";s:10:\"link_title\";s:8:\"shortcut\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"199\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/shortcut\";s:5:\"title\";s:8:\"shortcut\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:299;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"299\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/admin_menu\";s:11:\"router_path\";s:21:\"admin/help/admin_menu\";s:10:\"link_title\";s:10:\"admin_menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"299\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/admin_menu\";s:5:\"title\";s:10:\"admin_menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:306;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/webform\";s:11:\"router_path\";s:18:\"admin/help/webform\";s:10:\"link_title\";s:7:\"webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"306\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/webform\";s:5:\"title\";s:7:\"webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:323;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"323\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/superfish\";s:11:\"router_path\";s:20:\"admin/help/superfish\";s:10:\"link_title\";s:9:\"superfish\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"323\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/superfish\";s:5:\"title\";s:9:\"superfish\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:394;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/nice_menus\";s:11:\"router_path\";s:21:\"admin/help/nice_menus\";s:10:\"link_title\";s:10:\"nice_menus\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"394\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/nice_menus\";s:5:\"title\";s:10:\"nice_menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:395;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/xmlsitemap\";s:11:\"router_path\";s:21:\"admin/help/xmlsitemap\";s:10:\"link_title\";s:10:\"xmlsitemap\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"395\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/xmlsitemap\";s:5:\"title\";s:10:\"xmlsitemap\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:407;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"407\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/wysiwyg\";s:11:\"router_path\";s:18:\"admin/help/wysiwyg\";s:10:\"link_title\";s:7:\"wysiwyg\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"407\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/wysiwyg\";s:5:\"title\";s:7:\"wysiwyg\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:414;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"414\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/ckeditor\";s:11:\"router_path\";s:19:\"admin/help/ckeditor\";s:10:\"link_title\";s:8:\"ckeditor\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"414\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/ckeditor\";s:5:\"title\";s:8:\"ckeditor\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:491;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"491\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:26:\"admin/help/views_slideshow\";s:11:\"router_path\";s:26:\"admin/help/views_slideshow\";s:10:\"link_title\";s:15:\"views_slideshow\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"491\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/help/views_slideshow\";s:5:\"title\";s:15:\"views_slideshow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:492;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"492\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:32:\"admin/help/views_slideshow_cycle\";s:11:\"router_path\";s:32:\"admin/help/views_slideshow_cycle\";s:10:\"link_title\";s:21:\"views_slideshow_cycle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"492\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/help/views_slideshow_cycle\";s:5:\"title\";s:21:\"views_slideshow_cycle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:510;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"510\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:23:\"admin/help/insert_block\";s:11:\"router_path\";s:23:\"admin/help/insert_block\";s:10:\"link_title\";s:12:\"insert_block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"510\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/help/insert_block\";s:5:\"title\";s:12:\"insert_block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:511;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"511\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/lightbox2\";s:11:\"router_path\";s:20:\"admin/help/lightbox2\";s:10:\"link_title\";s:9:\"lightbox2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"511\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/lightbox2\";s:5:\"title\";s:9:\"lightbox2\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:523;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"523\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/update\";s:11:\"router_path\";s:17:\"admin/help/update\";s:10:\"link_title\";s:6:\"update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"523\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/update\";s:5:\"title\";s:6:\"update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:529;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"529\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/jcarousel\";s:11:\"router_path\";s:20:\"admin/help/jcarousel\";s:10:\"link_title\";s:9:\"jcarousel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"529\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/jcarousel\";s:5:\"title\";s:9:\"jcarousel\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"541\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/features\";s:11:\"router_path\";s:19:\"admin/help/features\";s:10:\"link_title\";s:8:\"features\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"541\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/features\";s:5:\"title\";s:8:\"features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:543;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"543\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/trigger\";s:11:\"router_path\";s:18:\"admin/help/trigger\";s:10:\"link_title\";s:7:\"trigger\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"543\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/trigger\";s:5:\"title\";s:7:\"trigger\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:600;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"600\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/context\";s:11:\"router_path\";s:18:\"admin/help/context\";s:10:\"link_title\";s:7:\"context\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"600\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/context\";s:5:\"title\";s:7:\"context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:601;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"601\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/context_ui\";s:11:\"router_path\";s:21:\"admin/help/context_ui\";s:10:\"link_title\";s:10:\"context_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"601\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/context_ui\";s:5:\"title\";s:10:\"context_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:602;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"602\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/skinr\";s:11:\"router_path\";s:16:\"admin/help/skinr\";s:10:\"link_title\";s:5:\"skinr\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"602\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/skinr\";s:5:\"title\";s:5:\"skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:603;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"603\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:27:\"admin/help/skinr_context_ui\";s:11:\"router_path\";s:27:\"admin/help/skinr_context_ui\";s:10:\"link_title\";s:16:\"skinr_context_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"603\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/help/skinr_context_ui\";s:5:\"title\";s:16:\"skinr_context_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:604;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"604\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/skinr_ui\";s:11:\"router_path\";s:19:\"admin/help/skinr_ui\";s:10:\"link_title\";s:8:\"skinr_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"604\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/skinr_ui\";s:5:\"title\";s:8:\"skinr_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:652;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"652\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/skin\";s:11:\"router_path\";s:15:\"admin/help/skin\";s:10:\"link_title\";s:4:\"skin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"652\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/skin\";s:5:\"title\";s:4:\"skin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:654;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"654\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/menu_clone\";s:11:\"router_path\";s:21:\"admin/help/menu_clone\";s:10:\"link_title\";s:10:\"menu_clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"654\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/menu_clone\";s:5:\"title\";s:10:\"menu_clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:743;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"743\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/strongarm\";s:11:\"router_path\";s:20:\"admin/help/strongarm\";s:10:\"link_title\";s:9:\"strongarm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"743\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/strongarm\";s:5:\"title\";s:9:\"strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:744;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"744\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/token\";s:11:\"router_path\";s:16:\"admin/help/token\";s:10:\"link_title\";s:5:\"token\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"744\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/token\";s:5:\"title\";s:5:\"token\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:753;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"753\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/date\";s:11:\"router_path\";s:15:\"admin/help/date\";s:10:\"link_title\";s:4:\"date\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"753\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/date\";s:5:\"title\";s:4:\"date\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:800;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"800\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:22:\"admin/help/multichoice\";s:11:\"router_path\";s:22:\"admin/help/multichoice\";s:10:\"link_title\";s:11:\"multichoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"800\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/multichoice\";s:5:\"title\";s:11:\"multichoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:801;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"801\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/quiz\";s:11:\"router_path\";s:15:\"admin/help/quiz\";s:10:\"link_title\";s:4:\"quiz\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"801\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/quiz\";s:5:\"title\";s:4:\"quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:802;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"802\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/quiz_question\";s:11:\"router_path\";s:24:\"admin/help/quiz_question\";s:10:\"link_title\";s:13:\"quiz_question\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"802\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/quiz_question\";s:5:\"title\";s:13:\"quiz_question\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:817;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"817\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:22:\"admin/help/file_entity\";s:11:\"router_path\";s:22:\"admin/help/file_entity\";s:10:\"link_title\";s:11:\"file_entity\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"817\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/file_entity\";s:5:\"title\";s:11:\"file_entity\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:818;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"818\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/media\";s:11:\"router_path\";s:16:\"admin/help/media\";s:10:\"link_title\";s:5:\"media\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"818\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/media\";s:5:\"title\";s:5:\"media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:868;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"868\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:22:\"admin/help/field_tools\";s:11:\"router_path\";s:22:\"admin/help/field_tools\";s:10:\"link_title\";s:11:\"field_tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"868\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/field_tools\";s:5:\"title\";s:11:\"field_tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:900;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"900\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/contextual\";s:11:\"router_path\";s:21:\"admin/help/contextual\";s:10:\"link_title\";s:10:\"contextual\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:3:\"900\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/contextual\";s:5:\"title\";s:10:\"contextual\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1032;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1032\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/quicktabs\";s:11:\"router_path\";s:20:\"admin/help/quicktabs\";s:10:\"link_title\";s:9:\"quicktabs\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1032\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/quicktabs\";s:5:\"title\";s:9:\"quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1041;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1041\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/pathauto\";s:11:\"router_path\";s:19:\"admin/help/pathauto\";s:10:\"link_title\";s:8:\"pathauto\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1041\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/pathauto\";s:5:\"title\";s:8:\"pathauto\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1112\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:17:\"admin/help/signup\";s:11:\"router_path\";s:17:\"admin/help/signup\";s:10:\"link_title\";s:6:\"signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1112\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/help/signup\";s:5:\"title\";s:6:\"signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1124\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:25:\"admin/help/content_access\";s:11:\"router_path\";s:25:\"admin/help/content_access\";s:10:\"link_title\";s:14:\"content_access\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1124\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/help/content_access\";s:5:\"title\";s:14:\"content_access\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1126;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1126\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/logintoboggan\";s:11:\"router_path\";s:24:\"admin/help/logintoboggan\";s:10:\"link_title\";s:13:\"logintoboggan\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1126\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/logintoboggan\";s:5:\"title\";s:13:\"logintoboggan\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1440;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1440\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/htmlmail\";s:11:\"router_path\";s:19:\"admin/help/htmlmail\";s:10:\"link_title\";s:8:\"htmlmail\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1440\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/htmlmail\";s:5:\"title\";s:8:\"htmlmail\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1917;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1917\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/rules\";s:11:\"router_path\";s:16:\"admin/help/rules\";s:10:\"link_title\";s:5:\"rules\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1917\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/rules\";s:5:\"title\";s:5:\"rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1987;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1987\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/print\";s:11:\"router_path\";s:16:\"admin/help/print\";s:10:\"link_title\";s:5:\"print\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"1987\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/print\";s:5:\"title\";s:5:\"print\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2018\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/uc_store\";s:11:\"router_path\";s:19:\"admin/help/uc_store\";s:10:\"link_title\";s:8:\"uc_store\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2018\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/uc_store\";s:5:\"title\";s:8:\"uc_store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2089;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2089\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/uc_cart_links\";s:11:\"router_path\";s:24:\"admin/help/uc_cart_links\";s:10:\"link_title\";s:13:\"uc_cart_links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2089\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/uc_cart_links\";s:5:\"title\";s:13:\"uc_cart_links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2090;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2090\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:21:\"admin/help/uc_reports\";s:11:\"router_path\";s:21:\"admin/help/uc_reports\";s:10:\"link_title\";s:10:\"uc_reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2090\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/help/uc_reports\";s:5:\"title\";s:10:\"uc_reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2232;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2232\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:31:\"admin/help/user_register_notify\";s:11:\"router_path\";s:31:\"admin/help/user_register_notify\";s:10:\"link_title\";s:20:\"user_register_notify\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2232\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/help/user_register_notify\";s:5:\"title\";s:20:\"user_register_notify\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2236\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/feeds_ui\";s:11:\"router_path\";s:19:\"admin/help/feeds_ui\";s:10:\"link_title\";s:8:\"feeds_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/feeds_ui\";s:5:\"title\";s:8:\"feeds_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2361;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2361\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:23:\"admin/help/mass_pwreset\";s:11:\"router_path\";s:23:\"admin/help/mass_pwreset\";s:10:\"link_title\";s:12:\"mass_pwreset\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2361\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/help/mass_pwreset\";s:5:\"title\";s:12:\"mass_pwreset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2787;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2787\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/uc_order\";s:11:\"router_path\";s:19:\"admin/help/uc_order\";s:10:\"link_title\";s:8:\"uc_order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"2787\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/uc_order\";s:5:\"title\";s:8:\"uc_order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4442;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4442\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:14:\"admin/help/php\";s:11:\"router_path\";s:14:\"admin/help/php\";s:10:\"link_title\";s:3:\"php\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"4442\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/help/php\";s:5:\"title\";s:3:\"php\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4674;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4674\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:25:\"admin/help/apply_for_role\";s:11:\"router_path\";s:25:\"admin/help/apply_for_role\";s:10:\"link_title\";s:14:\"apply_for_role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"4674\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/help/apply_for_role\";s:5:\"title\";s:14:\"apply_for_role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4678;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4678\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/jquery_update\";s:11:\"router_path\";s:24:\"admin/help/jquery_update\";s:10:\"link_title\";s:13:\"jquery_update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"4678\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/jquery_update\";s:5:\"title\";s:13:\"jquery_update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5228\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/smtp\";s:11:\"router_path\";s:15:\"admin/help/smtp\";s:10:\"link_title\";s:4:\"smtp\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5228\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/smtp\";s:5:\"title\";s:4:\"smtp\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5232;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5232\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:28:\"admin/help/uc_price_per_role\";s:11:\"router_path\";s:28:\"admin/help/uc_price_per_role\";s:10:\"link_title\";s:17:\"uc_price_per_role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5232\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/help/uc_price_per_role\";s:5:\"title\";s:17:\"uc_price_per_role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5253;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5253\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/filedepot\";s:11:\"router_path\";s:20:\"admin/help/filedepot\";s:10:\"link_title\";s:9:\"filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5253\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/filedepot\";s:5:\"title\";s:9:\"filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5264;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5264\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/calendar\";s:11:\"router_path\";s:19:\"admin/help/calendar\";s:10:\"link_title\";s:8:\"calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5264\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/calendar\";s:5:\"title\";s:8:\"calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5358;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5358\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/date_ical\";s:11:\"router_path\";s:20:\"admin/help/date_ical\";s:10:\"link_title\";s:9:\"date_ical\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5358\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/date_ical\";s:5:\"title\";s:9:\"date_ical\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5381;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5381\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:26:\"admin/help/googleanalytics\";s:11:\"router_path\";s:26:\"admin/help/googleanalytics\";s:10:\"link_title\";s:15:\"googleanalytics\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"5381\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/help/googleanalytics\";s:5:\"title\";s:15:\"googleanalytics\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6913;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6913\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:23:\"admin/help/uc_attribute\";s:11:\"router_path\";s:23:\"admin/help/uc_attribute\";s:10:\"link_title\";s:12:\"uc_attribute\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"6913\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/help/uc_attribute\";s:5:\"title\";s:12:\"uc_attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7371;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7371\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:20:\"admin/help/libraries\";s:11:\"router_path\";s:20:\"admin/help/libraries\";s:10:\"link_title\";s:9:\"libraries\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7371\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/help/libraries\";s:5:\"title\";s:9:\"libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7689;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7689\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:13:\"admin/help/ah\";s:11:\"router_path\";s:13:\"admin/help/ah\";s:10:\"link_title\";s:13:\"Advanced Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7689\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:24:\"advanced_help_index_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:10:\"admin/help\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:13:\"Advanced Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7692;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7692\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/tab1\";s:11:\"router_path\";s:15:\"admin/help/tab1\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7692\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:10:\"admin/help\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7693;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7693\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/job_scheduler\";s:11:\"router_path\";s:24:\"admin/help/job_scheduler\";s:10:\"link_title\";s:13:\"job_scheduler\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7693\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/job_scheduler\";s:5:\"title\";s:13:\"job_scheduler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7694;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7694\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:16:\"admin/help/views\";s:11:\"router_path\";s:16:\"admin/help/views\";s:10:\"link_title\";s:5:\"views\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7694\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/help/views\";s:5:\"title\";s:5:\"views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7695;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7695\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/views_ui\";s:11:\"router_path\";s:19:\"admin/help/views_ui\";s:10:\"link_title\";s:8:\"views_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7695\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/views_ui\";s:5:\"title\";s:8:\"views_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7704;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7704\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:35:\"admin/help/media_migrate_file_types\";s:11:\"router_path\";s:35:\"admin/help/media_migrate_file_types\";s:10:\"link_title\";s:24:\"media_migrate_file_types\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"7704\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/help/media_migrate_file_types\";s:5:\"title\";s:24:\"media_migrate_file_types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8597;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8597\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:18:\"admin/help/extlink\";s:11:\"router_path\";s:18:\"admin/help/extlink\";s:10:\"link_title\";s:7:\"extlink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"8597\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/help/extlink\";s:5:\"title\";s:7:\"extlink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8758;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8758\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:15:\"admin/help/link\";s:11:\"router_path\";s:15:\"admin/help/link\";s:10:\"link_title\";s:4:\"link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:4:\"8758\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/help/link\";s:5:\"title\";s:4:\"link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10048;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10048\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:22:\"admin/help/linkchecker\";s:11:\"router_path\";s:22:\"admin/help/linkchecker\";s:10:\"link_title\";s:11:\"linkchecker\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:5:\"10048\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/help/linkchecker\";s:5:\"title\";s:11:\"linkchecker\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10050;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10050\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/print_ui\";s:11:\"router_path\";s:19:\"admin/help/print_ui\";s:10:\"link_title\";s:8:\"print_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:5:\"10050\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/print_ui\";s:5:\"title\";s:8:\"print_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10769;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10769\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:24:\"admin/help/advanced_help\";s:11:\"router_path\";s:24:\"admin/help/advanced_help\";s:10:\"link_title\";s:13:\"advanced_help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:5:\"10769\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/help/advanced_help\";s:5:\"title\";s:13:\"advanced_help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14350;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"14350\";s:4:\"plid\";s:2:\"12\";s:9:\"link_path\";s:19:\"admin/help/colorbox\";s:11:\"router_path\";s:19:\"admin/help/colorbox\";s:10:\"link_title\";s:8:\"colorbox\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:5:\"14350\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/help/colorbox\";s:5:\"title\";s:8:\"colorbox\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:44;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:18:\"admin/modules/list\";s:11:\"router_path\";s:18:\"admin/modules/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"44\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:107;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"44\";s:9:\"link_path\";s:26:\"admin/modules/list/confirm\";s:11:\"router_path\";s:26:\"admin/modules/list/confirm\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"44\";s:2:\"p4\";s:3:\"107\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/modules/list/confirm\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:60;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"60\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:23:\"admin/modules/uninstall\";s:11:\"router_path\";s:23:\"admin/modules/uninstall\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"60\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:2:\"60\";s:9:\"link_path\";s:31:\"admin/modules/uninstall/confirm\";s:11:\"router_path\";s:31:\"admin/modules/uninstall/confirm\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"60\";s:2:\"p4\";s:3:\"123\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/modules/uninstall/confirm\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"519\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:21:\"admin/modules/install\";s:11:\"router_path\";s:21:\"admin/modules/install\";s:10:\"link_title\";s:18:\"Install new module\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:18:\"Install new module\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:521;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"521\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:20:\"admin/modules/update\";s:11:\"router_path\";s:20:\"admin/modules/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:3:\"521\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:29;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/create\";s:11:\"router_path\";s:19:\"admin/people/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:45;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/people\";s:11:\"router_path\";s:19:\"admin/people/people\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:49;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:24:\"admin/people/permissions\";s:11:\"router_path\";s:24:\"admin/people/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:29:\"admin/people/permissions/list\";s:11:\"router_path\";s:29:\"admin/people/permissions/list\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"113\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:2:\"49\";s:9:\"link_path\";s:30:\"admin/people/permissions/roles\";s:11:\"router_path\";s:30:\"admin/people/permissions/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"user_admin_roles\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:162;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"162\";s:4:\"plid\";s:3:\"117\";s:9:\"link_path\";s:39:\"admin/people/permissions/roles/delete/%\";s:11:\"router_path\";s:39:\"admin/people/permissions/roles/delete/%\";s:10:\"link_title\";s:11:\"Delete role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:3:\"162\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"user_role_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"user_role_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/people/permissions/roles/delete/%\";s:5:\"title\";s:11:\"Delete role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:167;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:3:\"117\";s:9:\"link_path\";s:37:\"admin/people/permissions/roles/edit/%\";s:11:\"router_path\";s:37:\"admin/people/permissions/roles/edit/%\";s:10:\"link_title\";s:9:\"Edit role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:3:\"117\";s:2:\"p5\";s:3:\"167\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"user_role_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"user_role_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/people/permissions/roles/edit/%\";s:5:\"title\";s:9:\"Edit role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1111\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/signup\";s:11:\"router_path\";s:19:\"admin/people/signup\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"1111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2360;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2360\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:25:\"admin/people/mass-pwreset\";s:11:\"router_path\";s:25:\"admin/people/mass-pwreset\";s:10:\"link_title\";s:19:\"Mass Password Reset\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"2360\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"mass_pwreset_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:19:\"Mass Password Reset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Perform mass password reset functions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4673\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:27:\"admin/people/apply_for_role\";s:11:\"router_path\";s:27:\"admin/people/apply_for_role\";s:10:\"link_title\";s:17:\"Role applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"4673\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:17:\"Role applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:1515;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1515\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:26:\"admin/reports/fields/tools\";s:11:\"router_path\";s:26:\"admin/reports/fields/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1515\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:26:\"field_tools_field_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1516;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1516\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:28:\"admin/reports/fields/field/%\";s:11:\"router_path\";s:28:\"admin/reports/fields/field/%\";s:10:\"link_title\";s:15:\"Field instances\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1516\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:22:\"field_tools_field_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/fields/field/%\";s:5:\"title\";s:15:\"Field instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:1519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1519\";s:4:\"plid\";s:4:\"1516\";s:9:\"link_path\";s:35:\"admin/reports/fields/field/%/delete\";s:11:\"router_path\";s:35:\"admin/reports/fields/field/%/delete\";s:10:\"link_title\";s:16:\"Delete instances\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1516\";s:2:\"p5\";s:4:\"1519\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"field_tools_field_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/reports/fields/field/%/delete\";s:5:\"title\";s:16:\"Delete instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1520;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1520\";s:4:\"plid\";s:4:\"1516\";s:9:\"link_path\";s:33:\"admin/reports/fields/field/%/edit\";s:11:\"router_path\";s:33:\"admin/reports/fields/field/%/edit\";s:10:\"link_title\";s:13:\"Edit instance\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"1516\";s:2:\"p5\";s:4:\"1520\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"field_tools_field_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"field_tools_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/reports/fields/field/%/edit\";s:5:\"title\";s:13:\"Edit instance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4086;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4086\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:31:\"admin/reports/fields/references\";s:11:\"router_path\";s:31:\"admin/reports/fields/references\";s:10:\"link_title\";s:10:\"References\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"4086\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:37:\"field_tools_field_references_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"References\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6935;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6935\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:25:\"admin/reports/fields/list\";s:11:\"router_path\";s:25:\"admin/reports/fields/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"6935\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6937;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6937\";s:4:\"plid\";s:2:\"42\";s:9:\"link_path\";s:33:\"admin/reports/fields/views-fields\";s:11:\"router_path\";s:33:\"admin/reports/fields/views-fields\";s:10:\"link_title\";s:13:\"Used in views\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:4:\"6937\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_field_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:13:\"Used in views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Overview of fields used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:524;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"524\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:29:\"admin/reports/updates/install\";s:11:\"router_path\";s:29:\"admin/reports/updates/install\";s:10:\"link_title\";s:27:\"Install new module or theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"524\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:27:\"Install new module or theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:525;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"525\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:28:\"admin/reports/updates/update\";s:11:\"router_path\";s:28:\"admin/reports/updates/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"525\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:526;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"526\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:26:\"admin/reports/updates/list\";s:11:\"router_path\";s:26:\"admin/reports/updates/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"526\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:527;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"527\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:30:\"admin/reports/updates/settings\";s:11:\"router_path\";s:30:\"admin/reports/updates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:3:\"527\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5301\";s:4:\"plid\";s:4:\"5271\";s:9:\"link_path\";s:29:\"admin/reports/course/overview\";s:11:\"router_path\";s:29:\"admin/reports/course/overview\";s:10:\"link_title\";s:11:\"All courses\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:5318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5318\";s:4:\"plid\";s:4:\"5301\";s:9:\"link_path\";s:34:\"admin/reports/course/overview/list\";s:11:\"router_path\";s:34:\"admin/reports/course/overview/list\";s:10:\"link_title\";s:11:\"All courses\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View or download a report of all courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:4:\"5318\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5320;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5320\";s:4:\"plid\";s:4:\"5301\";s:9:\"link_path\";s:36:\"admin/reports/course/overview/select\";s:11:\"router_path\";s:36:\"admin/reports/course/overview/select\";s:10:\"link_title\";s:6:\"Select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:4:\"5301\";s:2:\"p5\";s:4:\"5320\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:20:\"course_report_select\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:6:\"Select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:7373;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7373\";s:4:\"plid\";s:4:\"7370\";s:9:\"link_path\";s:25:\"admin/reports/libraries/%\";s:11:\"router_path\";s:25:\"admin/reports/libraries/%\";s:10:\"link_title\";s:21:\"Library status report\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Status overview for a single library\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:4:\"7373\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:3;s:17:\"libraries_ui_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:35:\"libraries_admin_library_status_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/libraries/%\";s:5:\"title\";s:21:\"Library status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Status overview for a single library\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:18:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:13:{i:91;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"91\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:25:\"admin/structure/block/add\";s:11:\"router_path\";s:25:\"admin/structure/block/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:2:\"91\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/bartik\";s:11:\"router_path\";s:33:\"admin/structure/block/list/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"131\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:578;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"578\";s:4:\"plid\";s:3:\"131\";s:9:\"link_path\";s:37:\"admin/structure/block/list/bartik/add\";s:11:\"router_path\";s:37:\"admin/structure/block/list/bartik/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"131\";s:2:\"p5\";s:3:\"578\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/block/list/bartik\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:34:\"admin/structure/block/list/garland\";s:11:\"router_path\";s:34:\"admin/structure/block/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"137\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:391;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"391\";s:4:\"plid\";s:3:\"137\";s:9:\"link_path\";s:38:\"admin/structure/block/list/garland/add\";s:11:\"router_path\";s:38:\"admin/structure/block/list/garland/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"137\";s:2:\"p5\";s:3:\"391\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/block/list/garland\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:143;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"143\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/seven\";s:11:\"router_path\";s:32:\"admin/structure/block/list/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"143\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:150;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"150\";s:4:\"plid\";s:3:\"143\";s:9:\"link_path\";s:36:\"admin/structure/block/list/seven/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/seven/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"143\";s:2:\"p5\";s:3:\"150\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/seven\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:144;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"144\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/stark\";s:11:\"router_path\";s:32:\"admin/structure/block/list/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"144\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:151;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"151\";s:4:\"plid\";s:3:\"144\";s:9:\"link_path\";s:36:\"admin/structure/block/list/stark/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/stark/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"144\";s:2:\"p5\";s:3:\"151\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/stark\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:155;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"155\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/manage/%/%\";s:11:\"router_path\";s:32:\"admin/structure/block/manage/%/%\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:175;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:3:\"155\";s:9:\"link_path\";s:42:\"admin/structure/block/manage/%/%/configure\";s:11:\"router_path\";s:42:\"admin/structure/block/manage/%/%/configure\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:3:\"175\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/manage/%/%\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:176;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"176\";s:4:\"plid\";s:3:\"155\";s:9:\"link_path\";s:39:\"admin/structure/block/manage/%/%/delete\";s:11:\"router_path\";s:39:\"admin/structure/block/manage/%/%/delete\";s:10:\"link_title\";s:12:\"Delete block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:3:\"176\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/manage/%/%\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:12:\"Delete block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:566;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"566\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/alpha\";s:11:\"router_path\";s:32:\"admin/structure/block/list/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"566\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:572;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"572\";s:4:\"plid\";s:3:\"566\";s:9:\"link_path\";s:36:\"admin/structure/block/list/alpha/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/alpha/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"566\";s:2:\"p5\";s:3:\"572\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/alpha\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:567;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"567\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"567\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:574;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"574\";s:4:\"plid\";s:3:\"567\";s:9:\"link_path\";s:53:\"admin/structure/block/list/starterkit_alpha_xhtml/add\";s:11:\"router_path\";s:53:\"admin/structure/block/list/starterkit_alpha_xhtml/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"567\";s:2:\"p5\";s:3:\"574\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:568;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"568\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:32:\"admin/structure/block/list/omega\";s:11:\"router_path\";s:32:\"admin/structure/block/list/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"568\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:573;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"573\";s:4:\"plid\";s:3:\"568\";s:9:\"link_path\";s:36:\"admin/structure/block/list/omega/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/omega/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"568\";s:2:\"p5\";s:3:\"573\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/omega\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:569;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"569\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"569\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:575;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"575\";s:4:\"plid\";s:3:\"569\";s:9:\"link_path\";s:53:\"admin/structure/block/list/starterkit_omega_html5/add\";s:11:\"router_path\";s:53:\"admin/structure/block/list/starterkit_omega_html5/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"569\";s:2:\"p5\";s:3:\"575\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:570;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"570\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:11:\"router_path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"570\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:576;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"576\";s:4:\"plid\";s:3:\"570\";s:9:\"link_path\";s:53:\"admin/structure/block/list/starterkit_omega_xhtml/add\";s:11:\"router_path\";s:53:\"admin/structure/block/list/starterkit_omega_xhtml/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"570\";s:2:\"p5\";s:3:\"576\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:571;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"571\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:33:\"admin/structure/block/list/zufolo\";s:11:\"router_path\";s:33:\"admin/structure/block/list/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"571\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:741;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"741\";s:4:\"plid\";s:2:\"30\";s:9:\"link_path\";s:31:\"admin/structure/block/instances\";s:11:\"router_path\";s:31:\"admin/structure/block/instances\";s:10:\"link_title\";s:9:\"Instances\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Create and delete instances of blocks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:3:\"741\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:18:\"multiblock_general\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Create and delete instances of blocks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:2:\"92\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"36\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"157\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"164\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15749;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15749\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/display/default\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"15749\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:152:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15752;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15752\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/display/full\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/display/full\";s:10:\"link_title\";s:12:\"Full comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"15752\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15753;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15753\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/comment/display/token\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/comment/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"15753\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15755;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15755\";s:4:\"plid\";s:3:\"173\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/display/ical\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"173\";s:2:\"p6\";s:5:\"15755\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:890;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"890\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:53:\"admin/structure/types/manage/%/comment/fields/%/clone\";s:11:\"router_path\";s:53:\"admin/structure/types/manage/%/comment/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:3:\"890\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2463;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2463\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:58:\"admin/structure/types/manage/%/comment/fields/%/validation\";s:11:\"router_path\";s:58:\"admin/structure/types/manage/%/comment/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:4:\"2463\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4140;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4140\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/export\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:4:\"4140\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15757;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15757\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"15757\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15779;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15779\";s:4:\"plid\";s:5:\"15757\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/delete\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"15757\";s:2:\"p7\";s:5:\"15779\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15780;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15780\";s:4:\"plid\";s:5:\"15757\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/comment/fields/%/edit\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/comment/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"15757\";s:2:\"p7\";s:5:\"15780\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15781;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15781\";s:4:\"plid\";s:5:\"15757\";s:9:\"link_path\";s:62:\"admin/structure/types/manage/%/comment/fields/%/field-settings\";s:11:\"router_path\";s:62:\"admin/structure/types/manage/%/comment/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"15757\";s:2:\"p7\";s:5:\"15781\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15782;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15782\";s:4:\"plid\";s:5:\"15757\";s:9:\"link_path\";s:59:\"admin/structure/types/manage/%/comment/fields/%/widget-type\";s:11:\"router_path\";s:59:\"admin/structure/types/manage/%/comment/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"174\";s:2:\"p6\";s:5:\"15757\";s:2:\"p7\";s:5:\"15782\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:889;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"889\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:3:\"889\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1125\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"1125\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2462;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2462\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:11:\"router_path\";s:50:\"admin/structure/types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"2462\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4103\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:36:\"admin/structure/types/manage/%/tools\";s:11:\"router_path\";s:36:\"admin/structure/types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4107;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4107\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/tools/clone-from\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4107\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4110\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/tools/clone-to\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4110\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4113\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/tools/export\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4113\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4116\";s:4:\"plid\";s:4:\"4103\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/tools/import\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4103\";s:2:\"p6\";s:4:\"4116\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4119\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:10:\"link_title\";s:13:\"Comment tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4125\";s:4:\"plid\";s:4:\"4119\";s:9:\"link_path\";s:55:\"admin/structure/types/manage/%/comment/tools/clone-from\";s:11:\"router_path\";s:55:\"admin/structure/types/manage/%/comment/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:4:\"4125\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4128\";s:4:\"plid\";s:4:\"4119\";s:9:\"link_path\";s:53:\"admin/structure/types/manage/%/comment/tools/clone-to\";s:11:\"router_path\";s:53:\"admin/structure/types/manage/%/comment/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:4:\"4128\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4131\";s:4:\"plid\";s:4:\"4119\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/tools/export\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:4:\"4131\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4134;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4134\";s:4:\"plid\";s:4:\"4119\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/tools/import\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4119\";s:2:\"p6\";s:4:\"4134\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4137\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:4:\"4137\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15669;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15669\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:15697;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15697\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/display/default\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15697\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15701;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15701\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/display/full\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/display/full\";s:10:\"link_title\";s:12:\"Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15701\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15708;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15708\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/display/print\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/display/print\";s:10:\"link_title\";s:5:\"Print\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15708\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"print\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"print\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Print\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15710;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15710\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/display/question\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/display/question\";s:10:\"link_title\";s:8:\"Question\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15710\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"question\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:8:\"question\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:8:\"Question\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15712;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15712\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:42:\"admin/structure/types/manage/%/display/rss\";s:11:\"router_path\";s:42:\"admin/structure/types/manage/%/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15712\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15714;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15714\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/display/search_index\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/display/search_index\";s:10:\"link_title\";s:12:\"Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15714\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:155:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15716;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15716\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/display/search_result\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/display/search_result\";s:10:\"link_title\";s:32:\"Search result highlighting input\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15716\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:156:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:32:\"Search result highlighting input\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15718;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15718\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/display/teaser\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15718\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15722;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15722\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/display/token\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15722\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15729;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15729\";s:4:\"plid\";s:5:\"15669\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/display/ical\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15669\";s:2:\"p6\";s:5:\"15729\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15673\";s:4:\"plid\";s:3:\"135\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15734;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15734\";s:4:\"plid\";s:5:\"15673\";s:9:\"link_path\";s:39:\"admin/structure/types/manage/%/fields/%\";s:11:\"router_path\";s:39:\"admin/structure/types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:5:\"15734\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15766;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15766\";s:4:\"plid\";s:5:\"15734\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/delete\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:5:\"15734\";s:2:\"p7\";s:5:\"15766\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15767;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15767\";s:4:\"plid\";s:5:\"15734\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/fields/%/edit\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:5:\"15734\";s:2:\"p7\";s:5:\"15767\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15768;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15768\";s:4:\"plid\";s:5:\"15734\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:5:\"15734\";s:2:\"p7\";s:5:\"15768\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15769;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15769\";s:4:\"plid\";s:5:\"15734\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:5:\"15673\";s:2:\"p6\";s:5:\"15734\";s:2:\"p7\";s:5:\"15769\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:93;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"93\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:24:\"admin/structure/menu/add\";s:11:\"router_path\";s:24:\"admin/structure/menu/add\";s:10:\"link_title\";s:8:\"Add menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:2:\"93\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Add menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"109\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:25:\"admin/structure/menu/list\";s:11:\"router_path\";s:25:\"admin/structure/menu/list\";s:10:\"link_title\";s:10:\"List menus\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"109\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:10:\"List menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:29:\"admin/structure/menu/settings\";s:11:\"router_path\";s:29:\"admin/structure/menu/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"118\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"menu_configure\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:133;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:29:\"admin/structure/menu/manage/%\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:154;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"154\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:33:\"admin/structure/menu/manage/%/add\";s:11:\"router_path\";s:33:\"admin/structure/menu/manage/%/add\";s:10:\"link_title\";s:8:\"Add link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"154\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:8:\"Add link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:160;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"160\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:36:\"admin/structure/menu/manage/%/delete\";s:11:\"router_path\";s:36:\"admin/structure/menu/manage/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"160\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/structure/menu/manage/%/delete\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:165;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"165\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:34:\"admin/structure/menu/manage/%/edit\";s:11:\"router_path\";s:34:\"admin/structure/menu/manage/%/edit\";s:10:\"link_title\";s:9:\"Edit menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"165\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:9:\"Edit menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:169;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"169\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:34:\"admin/structure/menu/manage/%/list\";s:11:\"router_path\";s:34:\"admin/structure/menu/manage/%/list\";s:10:\"link_title\";s:10:\"List links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"169\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:10:\"List links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:655;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"655\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:35:\"admin/structure/menu/manage/%/clone\";s:11:\"router_path\";s:35:\"admin/structure/menu/manage/%/clone\";s:10:\"link_title\";s:10:\"Clone menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:3:\"655\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:33:\"a:1:{i:4;s:15:\"menu_clone_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"access menu clone\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"menu_clone_clone_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:10:\"Clone menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:161;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"161\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:34:\"admin/structure/menu/item/%/delete\";s:11:\"router_path\";s:34:\"admin/structure/menu/item/%/delete\";s:10:\"link_title\";s:16:\"Delete menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"161\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_item_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/menu/item/%/delete\";s:5:\"title\";s:16:\"Delete menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:166;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"166\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:32:\"admin/structure/menu/item/%/edit\";s:11:\"router_path\";s:32:\"admin/structure/menu/item/%/edit\";s:10:\"link_title\";s:14:\"Edit menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"166\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/menu/item/%/edit\";s:5:\"title\";s:14:\"Edit menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:170;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"170\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:33:\"admin/structure/menu/item/%/reset\";s:11:\"router_path\";s:33:\"admin/structure/menu/item/%/reset\";s:10:\"link_title\";s:15:\"Reset menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"170\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/structure/menu/item/%/reset\";s:5:\"title\";s:15:\"Reset menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:183;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/main-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"Main menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"183\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:184;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"184\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/management\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"184\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:185;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"185\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/navigation\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Navigation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"185\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:186;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/user-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"User menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"186\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:656;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"656\";s:4:\"plid\";s:2:\"47\";s:9:\"link_path\";s:44:\"admin/structure/menu/manage/menu-footer-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:11:\"Footer Menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:3:\"656\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:94;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"94\";s:4:\"plid\";s:2:\"57\";s:9:\"link_path\";s:28:\"admin/structure/taxonomy/add\";s:11:\"router_path\";s:28:\"admin/structure/taxonomy/add\";s:10:\"link_title\";s:14:\"Add vocabulary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:2:\"94\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/taxonomy\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:14:\"Add vocabulary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:108;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"108\";s:4:\"plid\";s:2:\"57\";s:9:\"link_path\";s:29:\"admin/structure/taxonomy/list\";s:11:\"router_path\";s:29:\"admin/structure/taxonomy/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"108\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/taxonomy\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:2:\"57\";s:9:\"link_path\";s:26:\"admin/structure/taxonomy/%\";s:11:\"router_path\";s:26:\"admin/structure/taxonomy/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:45:\"a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:129;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"129\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:30:\"admin/structure/taxonomy/%/add\";s:11:\"router_path\";s:30:\"admin/structure/taxonomy/%/add\";s:10:\"link_title\";s:8:\"Add term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"129\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:8:\"Add term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:134;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"134\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:31:\"admin/structure/taxonomy/%/edit\";s:11:\"router_path\";s:31:\"admin/structure/taxonomy/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"134\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:138;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"138\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:31:\"admin/structure/taxonomy/%/list\";s:11:\"router_path\";s:31:\"admin/structure/taxonomy/%/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"138\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:881;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"881\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:41:\"admin/structure/taxonomy/%/fields/%/clone\";s:11:\"router_path\";s:41:\"admin/structure/taxonomy/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"881\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2459;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2459\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:46:\"admin/structure/taxonomy/%/fields/%/validation\";s:11:\"router_path\";s:46:\"admin/structure/taxonomy/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"2459\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4087;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4087\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:32:\"admin/structure/taxonomy/%/tools\";s:11:\"router_path\";s:32:\"admin/structure/taxonomy/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4091;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4091\";s:4:\"plid\";s:4:\"4087\";s:9:\"link_path\";s:43:\"admin/structure/taxonomy/%/tools/clone-from\";s:11:\"router_path\";s:43:\"admin/structure/taxonomy/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:4:\"4091\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/taxonomy/%/tools\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4094;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4094\";s:4:\"plid\";s:4:\"4087\";s:9:\"link_path\";s:41:\"admin/structure/taxonomy/%/tools/clone-to\";s:11:\"router_path\";s:41:\"admin/structure/taxonomy/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:4:\"4094\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/taxonomy/%/tools\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4097;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4097\";s:4:\"plid\";s:4:\"4087\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/tools/export\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:4:\"4097\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/taxonomy/%/tools\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4100\";s:4:\"plid\";s:4:\"4087\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/tools/import\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4087\";s:2:\"p6\";s:4:\"4100\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/taxonomy/%/tools\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4122\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:42:\"admin/structure/taxonomy/%/fields/%/export\";s:11:\"router_path\";s:42:\"admin/structure/taxonomy/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:4:\"4122\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15650;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15650\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:34:\"admin/structure/taxonomy/%/display\";s:11:\"router_path\";s:34:\"admin/structure/taxonomy/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15650\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15664;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15664\";s:4:\"plid\";s:5:\"15650\";s:9:\"link_path\";s:42:\"admin/structure/taxonomy/%/display/default\";s:11:\"router_path\";s:42:\"admin/structure/taxonomy/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15650\";s:2:\"p6\";s:5:\"15664\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:154:\"a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15675;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15675\";s:4:\"plid\";s:5:\"15650\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/display/full\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/display/full\";s:10:\"link_title\";s:18:\"Taxonomy term page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15650\";s:2:\"p6\";s:5:\"15675\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:151:\"a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:18:\"Taxonomy term page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15676;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15676\";s:4:\"plid\";s:5:\"15650\";s:9:\"link_path\";s:40:\"admin/structure/taxonomy/%/display/token\";s:11:\"router_path\";s:40:\"admin/structure/taxonomy/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15650\";s:2:\"p6\";s:5:\"15676\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:152:\"a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15680;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15680\";s:4:\"plid\";s:5:\"15650\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/display/ical\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15650\";s:2:\"p6\";s:5:\"15680\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:151:\"a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15653;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15653\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:33:\"admin/structure/taxonomy/%/fields\";s:11:\"router_path\";s:33:\"admin/structure/taxonomy/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15653\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15683;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15683\";s:4:\"plid\";s:5:\"15653\";s:9:\"link_path\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:11:\"router_path\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15653\";s:2:\"p6\";s:5:\"15683\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15736;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15736\";s:4:\"plid\";s:5:\"15683\";s:9:\"link_path\";s:42:\"admin/structure/taxonomy/%/fields/%/delete\";s:11:\"router_path\";s:42:\"admin/structure/taxonomy/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15653\";s:2:\"p6\";s:5:\"15683\";s:2:\"p7\";s:5:\"15736\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15737;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15737\";s:4:\"plid\";s:5:\"15683\";s:9:\"link_path\";s:40:\"admin/structure/taxonomy/%/fields/%/edit\";s:11:\"router_path\";s:40:\"admin/structure/taxonomy/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15653\";s:2:\"p6\";s:5:\"15683\";s:2:\"p7\";s:5:\"15737\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15738;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15738\";s:4:\"plid\";s:5:\"15683\";s:9:\"link_path\";s:50:\"admin/structure/taxonomy/%/fields/%/field-settings\";s:11:\"router_path\";s:50:\"admin/structure/taxonomy/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15653\";s:2:\"p6\";s:5:\"15683\";s:2:\"p7\";s:5:\"15738\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15739;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15739\";s:4:\"plid\";s:5:\"15683\";s:9:\"link_path\";s:47:\"admin/structure/taxonomy/%/fields/%/widget-type\";s:11:\"router_path\";s:47:\"admin/structure/taxonomy/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:5:\"15653\";s:2:\"p6\";s:5:\"15683\";s:2:\"p7\";s:5:\"15739\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:548;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"548\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:31:\"admin/structure/features/create\";s:11:\"router_path\";s:31:\"admin/structure/features/create\";s:10:\"link_title\";s:14:\"Create feature\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Create a new feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:3:\"548\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"features_export_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/features\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:14:\"Create feature\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:21:\"Create a new feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:549;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"549\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:31:\"admin/structure/features/manage\";s:11:\"router_path\";s:31:\"admin/structure/features/manage\";s:10:\"link_title\";s:6:\"Manage\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Enable and disable features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:3:\"549\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/features\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:6:\"Manage\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:28:\"Enable and disable features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:556;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"556\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:31:\"admin/structure/features/%/view\";s:11:\"router_path\";s:31:\"admin/structure/features/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:3:\"556\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/features/%\";s:8:\"tab_root\";s:26:\"admin/structure/features/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:32:\"Display components of a feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:557;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"557\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:35:\"admin/structure/features/%/recreate\";s:11:\"router_path\";s:35:\"admin/structure/features/%/recreate\";s:10:\"link_title\";s:8:\"Recreate\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Recreate an existing feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:3:\"557\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"features_export_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/features/%\";s:8:\"tab_root\";s:26:\"admin/structure/features/%\";s:5:\"title\";s:8:\"Recreate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:29:\"Recreate an existing feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7089;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7089\";s:4:\"plid\";s:3:\"536\";s:9:\"link_path\";s:33:\"admin/structure/features/settings\";s:11:\"router_path\";s:33:\"admin/structure/features/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Adjust settings for using features module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"536\";s:2:\"p4\";s:4:\"7089\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"features_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/features\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:42:\"Adjust settings for using features module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/trigger\";s:11:\"router_path\";s:23:\"admin/structure/trigger\";s:10:\"link_title\";s:8:\"Triggers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Triggers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure when to execute actions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:547;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"547\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:31:\"admin/structure/trigger/comment\";s:11:\"router_path\";s:31:\"admin/structure/trigger/comment\";s:10:\"link_title\";s:7:\"Comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"547\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"comment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:7:\"Comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:550;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"550\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:28:\"admin/structure/trigger/node\";s:11:\"router_path\";s:28:\"admin/structure/trigger/node\";s:10:\"link_title\";s:4:\"Node\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"550\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:4:\"Node\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:552;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"552\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:30:\"admin/structure/trigger/system\";s:11:\"router_path\";s:30:\"admin/structure/trigger/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"552\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"system\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:553;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"553\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:32:\"admin/structure/trigger/taxonomy\";s:11:\"router_path\";s:32:\"admin/structure/trigger/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"553\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"taxonomy\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:554;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"554\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:32:\"admin/structure/trigger/unassign\";s:11:\"router_path\";s:32:\"admin/structure/trigger/unassign\";s:10:\"link_title\";s:8:\"Unassign\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Unassign an action from a trigger.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"554\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"trigger_menu_unassign_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"trigger_unassign\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/trigger/unassign\";s:5:\"title\";s:8:\"Unassign\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:34:\"Unassign an action from a trigger.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:555;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"555\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:28:\"admin/structure/trigger/user\";s:11:\"router_path\";s:28:\"admin/structure/trigger/user\";s:10:\"link_title\";s:4:\"User\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:3:\"555\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:4:\"User\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4675;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4675\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:38:\"admin/structure/trigger/apply_for_role\";s:11:\"router_path\";s:38:\"admin/structure/trigger/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:4:\"4675\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"apply_for_role\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5005;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5005\";s:4:\"plid\";s:3:\"540\";s:9:\"link_path\";s:32:\"admin/structure/trigger/honeypot\";s:11:\"router_path\";s:32:\"admin/structure/trigger/honeypot\";s:10:\"link_title\";s:8:\"Honeypot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"540\";s:2:\"p4\";s:4:\"5005\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:14:\"trigger_assign\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"honeypot\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/trigger\";s:8:\"tab_root\";s:23:\"admin/structure/trigger\";s:5:\"title\";s:8:\"Honeypot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:605;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"605\";s:4:\"plid\";s:3:\"598\";s:9:\"link_path\";s:27:\"admin/structure/context/add\";s:11:\"router_path\";s:27:\"admin/structure/context/add\";s:10:\"link_title\";s:3:\"Add\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"605\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:608;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"608\";s:4:\"plid\";s:3:\"598\";s:9:\"link_path\";s:30:\"admin/structure/context/import\";s:11:\"router_path\";s:30:\"admin/structure/context/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"608\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:41:\"a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:611;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"611\";s:4:\"plid\";s:3:\"598\";s:9:\"link_path\";s:28:\"admin/structure/context/list\";s:11:\"router_path\";s:28:\"admin/structure/context/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"611\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:624;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"624\";s:4:\"plid\";s:3:\"611\";s:9:\"link_path\";s:35:\"admin/structure/context/list/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/context/list/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"611\";s:2:\"p5\";s:3:\"624\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:47:\"a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:47:\"a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/context/list/%\";s:8:\"tab_root\";s:30:\"admin/structure/context/list/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:625;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"625\";s:4:\"plid\";s:3:\"611\";s:9:\"link_path\";s:37:\"admin/structure/context/list/%/export\";s:11:\"router_path\";s:37:\"admin/structure/context/list/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"611\";s:2:\"p5\";s:3:\"625\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/context/list/%\";s:8:\"tab_root\";s:30:\"admin/structure/context/list/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:613;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"613\";s:4:\"plid\";s:3:\"598\";s:9:\"link_path\";s:32:\"admin/structure/context/settings\";s:11:\"router_path\";s:32:\"admin/structure/context/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"598\";s:2:\"p4\";s:3:\"613\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer contexts\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"context_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/skinr\";s:11:\"router_path\";s:21:\"admin/structure/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"Manage your skin configurations and import/export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:606;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"606\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:25:\"admin/structure/skinr/add\";s:11:\"router_path\";s:25:\"admin/structure/skinr/add\";s:10:\"link_title\";s:8:\"Add skin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"606\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"edit skin settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"skinr_ui_add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:8:\"Add skin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"607\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:28:\"admin/structure/skinr/export\";s:11:\"router_path\";s:28:\"admin/structure/skinr/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Export skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"607\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"skinr_ui_export_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Export skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:609;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"609\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:28:\"admin/structure/skinr/import\";s:11:\"router_path\";s:28:\"admin/structure/skinr/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Import skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"609\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"skinr_ui_import_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Import skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:610;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"610\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:29:\"admin/structure/skinr/library\";s:11:\"router_path\";s:29:\"admin/structure/skinr/library\";s:10:\"link_title\";s:7:\"Library\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Manage what skins are available when configuring the way your site looks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:7:\"Library\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:73:\"Manage what skins are available when configuring the way your site looks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:614;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"614\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:40:\"admin/structure/skinr/library/list/alpha\";s:11:\"router_path\";s:40:\"admin/structure/skinr/library/list/alpha\";s:10:\"link_title\";s:5:\"Alpha\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"614\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:615;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"615\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:57:\"admin/structure/skinr/library/list/starterkit_alpha_xhtml\";s:11:\"router_path\";s:57:\"admin/structure/skinr/library/list/starterkit_alpha_xhtml\";s:10:\"link_title\";s:22:\"Alpha XHTML Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"615\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:616;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"616\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:41:\"admin/structure/skinr/library/list/bartik\";s:11:\"router_path\";s:41:\"admin/structure/skinr/library/list/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"616\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:617;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"617\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:42:\"admin/structure/skinr/library/list/garland\";s:11:\"router_path\";s:42:\"admin/structure/skinr/library/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"617\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:618;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"618\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:40:\"admin/structure/skinr/library/list/omega\";s:11:\"router_path\";s:40:\"admin/structure/skinr/library/list/omega\";s:10:\"link_title\";s:5:\"Omega\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"618\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:619;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"619\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:57:\"admin/structure/skinr/library/list/starterkit_omega_html5\";s:11:\"router_path\";s:57:\"admin/structure/skinr/library/list/starterkit_omega_html5\";s:10:\"link_title\";s:22:\"Omega HTML5 Starterkit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:620;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"620\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:57:\"admin/structure/skinr/library/list/starterkit_omega_xhtml\";s:11:\"router_path\";s:57:\"admin/structure/skinr/library/list/starterkit_omega_xhtml\";s:10:\"link_title\";s:23:\"Omega XHTML Starter Kit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"620\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:621;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"621\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:40:\"admin/structure/skinr/library/list/seven\";s:11:\"router_path\";s:40:\"admin/structure/skinr/library/list/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"621\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:622;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"622\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:40:\"admin/structure/skinr/library/list/stark\";s:11:\"router_path\";s:40:\"admin/structure/skinr/library/list/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"622\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:623;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"623\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:41:\"admin/structure/skinr/library/list/zufolo\";s:11:\"router_path\";s:41:\"admin/structure/skinr/library/list/zufolo\";s:10:\"link_title\";s:6:\"Zufolo\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"610\";s:2:\"p5\";s:3:\"623\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"_skinr_ui_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:22:\"skinr_ui_admin_library\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/skinr/library\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:612;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"612\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:26:\"admin/structure/skinr/list\";s:11:\"router_path\";s:26:\"admin/structure/skinr/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage skinr configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"612\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/skinr\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:28:\"Manage skinr configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:5003;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5003\";s:4:\"plid\";s:3:\"612\";s:9:\"link_path\";s:33:\"admin/structure/skinr/list/groups\";s:11:\"router_path\";s:33:\"admin/structure/skinr/list/groups\";s:10:\"link_title\";s:6:\"Groups\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage skin configuration groups.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"612\";s:2:\"p5\";s:4:\"5003\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"skinr_context_ui_admin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/skinr/list\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:6:\"Groups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Manage skin configuration groups.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5004;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5004\";s:4:\"plid\";s:3:\"612\";s:9:\"link_path\";s:32:\"admin/structure/skinr/list/skins\";s:11:\"router_path\";s:32:\"admin/structure/skinr/list/skins\";s:10:\"link_title\";s:5:\"Skins\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage skin configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"612\";s:2:\"p5\";s:4:\"5004\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/skinr/list\";s:8:\"tab_root\";s:21:\"admin/structure/skinr\";s:5:\"title\";s:5:\"Skins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:27:\"Manage skin configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:626;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"626\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:34:\"admin/structure/skinr/edit/%/%/add\";s:11:\"router_path\";s:34:\"admin/structure/skinr/edit/%/%/add\";s:10:\"link_title\";s:9:\"Add group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"626\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"edit skin settings\";}\";s:13:\"page_callback\";s:26:\"skinr_context_ui_group_add\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/skinr/edit/%/%\";s:8:\"tab_root\";s:30:\"admin/structure/skinr/edit/%/%\";s:5:\"title\";s:9:\"Add group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:627;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"627\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:32:\"admin/structure/skinr/edit/%/%/%\";s:11:\"router_path\";s:32:\"admin/structure/skinr/edit/%/%/%\";s:10:\"link_title\";s:9:\"Edit skin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"627\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:54:\"a:3:{i:4;N;i:5;N;i:6;s:24:\"skinr_context_group_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"edit skin settings\";}\";s:13:\"page_callback\";s:21:\"skinr_context_ui_edit\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/skinr/edit/%/%\";s:8:\"tab_root\";s:30:\"admin/structure/skinr/edit/%/%\";s:5:\"title\";s:9:\"Edit skin\";s:14:\"title_callback\";s:27:\"skinr_context_ui_edit_title\";s:15:\"title_arguments\";s:30:\"a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:628;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"628\";s:4:\"plid\";s:3:\"599\";s:9:\"link_path\";s:40:\"admin/structure/skinr/edit/%/%/configure\";s:11:\"router_path\";s:40:\"admin/structure/skinr/edit/%/%/configure\";s:10:\"link_title\";s:9:\"Edit skin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"599\";s:2:\"p4\";s:3:\"628\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"edit skin settings\";}\";s:13:\"page_callback\";s:27:\"skinr_context_ui_group_list\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/skinr/edit/%/%\";s:8:\"tab_root\";s:30:\"admin/structure/skinr/edit/%/%\";s:5:\"title\";s:9:\"Edit skin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"742\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:31:\"admin/structure/enterprise_base\";s:11:\"router_path\";s:31:\"admin/structure/enterprise_base\";s:10:\"link_title\";s:15:\"Enterprise Apps\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"742\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer widgets sets\";}\";s:13:\"page_callback\";s:36:\"enterprise_base_apps_structures_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/structure/enterprise_base\";s:5:\"title\";s:15:\"Enterprise Apps\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Structure configuration for enterprise apps.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"760\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:762;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"762\";s:4:\"plid\";s:3:\"760\";s:9:\"link_path\";s:48:\"admin/structure/registration/registration_states\";s:11:\"router_path\";s:48:\"admin/structure/registration/registration_states\";s:10:\"link_title\";s:19:\"Registration states\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage Registration states.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:19:\"Registration states\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage Registration states.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:764;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"764\";s:4:\"plid\";s:3:\"762\";s:9:\"link_path\";s:52:\"admin/structure/registration/registration_states/add\";s:11:\"router_path\";s:52:\"admin/structure/registration/registration_states/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"764\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:18:\"registration_state\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/registration/registration_states\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:3:\"add\";i:1;s:18:\"registration_state\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:766;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"766\";s:4:\"plid\";s:3:\"762\";s:9:\"link_path\";s:55:\"admin/structure/registration/registration_states/import\";s:11:\"router_path\";s:55:\"admin/structure/registration/registration_states/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"766\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/registration/registration_states\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:53:\"a:2:{i:0;s:6:\"import\";i:1;s:18:\"registration_state\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:768;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"768\";s:4:\"plid\";s:3:\"762\";s:9:\"link_path\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:11:\"router_path\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"768\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:44:\"a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:770;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"770\";s:4:\"plid\";s:3:\"768\";s:9:\"link_path\";s:59:\"admin/structure/registration/registration_states/manage/%/%\";s:11:\"router_path\";s:59:\"admin/structure/registration/registration_states/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"768\";s:2:\"p6\";s:3:\"770\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:84:\"a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"delete\";i:1;s:18:\"registration_state\";i:2;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;i:5;i:3;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:59:\"admin/structure/registration/registration_states/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:772;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"772\";s:4:\"plid\";s:3:\"768\";s:9:\"link_path\";s:63:\"admin/structure/registration/registration_states/manage/%/clone\";s:11:\"router_path\";s:63:\"admin/structure/registration/registration_states/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"768\";s:2:\"p6\";s:3:\"772\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:60:\"a:3:{i:0;s:18:\"registration_state\";i:1;i:5;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:63:\"admin/structure/registration/registration_states/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:774;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"774\";s:4:\"plid\";s:3:\"768\";s:9:\"link_path\";s:62:\"admin/structure/registration/registration_states/manage/%/edit\";s:11:\"router_path\";s:62:\"admin/structure/registration/registration_states/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:3:\"768\";s:2:\"p6\";s:3:\"774\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:8:\"tab_root\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1517;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1517\";s:4:\"plid\";s:3:\"762\";s:9:\"link_path\";s:53:\"admin/structure/registration/registration_states/list\";s:11:\"router_path\";s:53:\"admin/structure/registration/registration_states/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"762\";s:2:\"p5\";s:4:\"1517\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/registration/registration_states\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:763;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"763\";s:4:\"plid\";s:3:\"760\";s:9:\"link_path\";s:47:\"admin/structure/registration/registration_types\";s:11:\"router_path\";s:47:\"admin/structure/registration/registration_types\";s:10:\"link_title\";s:18:\"Registration types\";s:7:\"options\";s:147:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:97:\"Manage registration entity types, including adding and removing fields and the display of fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:50:\"a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:18:\"Registration types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:97:\"Manage registration entity types, including adding and removing fields and the display of fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:765;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"765\";s:4:\"plid\";s:3:\"763\";s:9:\"link_path\";s:51:\"admin/structure/registration/registration_types/add\";s:11:\"router_path\";s:51:\"admin/structure/registration/registration_types/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"765\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:52:\"a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:17:\"registration_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/registration/registration_types\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:49:\"a:2:{i:0;s:3:\"add\";i:1;s:17:\"registration_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:767;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"767\";s:4:\"plid\";s:3:\"763\";s:9:\"link_path\";s:54:\"admin/structure/registration/registration_types/import\";s:11:\"router_path\";s:54:\"admin/structure/registration/registration_types/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"767\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:52:\"a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/registration/registration_types\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:6:\"import\";i:1;s:17:\"registration_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:769;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"769\";s:4:\"plid\";s:3:\"763\";s:9:\"link_path\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:11:\"router_path\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:60:\"a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:771;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"771\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:58:\"admin/structure/registration/registration_types/manage/%/%\";s:11:\"router_path\";s:58:\"admin/structure/registration/registration_types/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:3:\"771\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:83:\"a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:60:\"a:3:{i:0;s:6:\"delete\";i:1;s:17:\"registration_type\";i:2;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;i:5;i:3;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:58:\"admin/structure/registration/registration_types/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:773;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"773\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:62:\"admin/structure/registration/registration_types/manage/%/clone\";s:11:\"router_path\";s:62:\"admin/structure/registration/registration_types/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:3:\"773\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:52:\"a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:17:\"registration_type\";i:1;i:5;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:62:\"admin/structure/registration/registration_types/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:775;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"775\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:61:\"admin/structure/registration/registration_types/manage/%/edit\";s:11:\"router_path\";s:61:\"admin/structure/registration/registration_types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:3:\"775\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:60:\"a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:892;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"892\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:71:\"admin/structure/registration/registration_types/manage/%/fields/%/clone\";s:11:\"router_path\";s:71:\"admin/structure/registration/registration_types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:3:\"892\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2465;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2465\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:76:\"admin/structure/registration/registration_types/manage/%/fields/%/validation\";s:11:\"router_path\";s:76:\"admin/structure/registration/registration_types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"2465\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4121\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:11:\"router_path\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4127\";s:4:\"plid\";s:4:\"4121\";s:9:\"link_path\";s:73:\"admin/structure/registration/registration_types/manage/%/tools/clone-from\";s:11:\"router_path\";s:73:\"admin/structure/registration/registration_types/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:4:\"4127\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4130;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4130\";s:4:\"plid\";s:4:\"4121\";s:9:\"link_path\";s:71:\"admin/structure/registration/registration_types/manage/%/tools/clone-to\";s:11:\"router_path\";s:71:\"admin/structure/registration/registration_types/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:4:\"4130\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4133;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4133\";s:4:\"plid\";s:4:\"4121\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/tools/export\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:4:\"4133\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4136;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4136\";s:4:\"plid\";s:4:\"4121\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/tools/import\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4121\";s:2:\"p7\";s:4:\"4136\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:62:\"admin/structure/registration/registration_types/manage/%/tools\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4142;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4142\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/export\";s:11:\"router_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:4:\"4142\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15703;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15703\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:11:\"router_path\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15703\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15750\";s:4:\"plid\";s:5:\"15703\";s:9:\"link_path\";s:72:\"admin/structure/registration/registration_types/manage/%/display/default\";s:11:\"router_path\";s:72:\"admin/structure/registration/registration_types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15703\";s:2:\"p7\";s:5:\"15750\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:163:\"a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15751\";s:4:\"plid\";s:5:\"15703\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/full\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/full\";s:10:\"link_title\";s:17:\"Full Registration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15703\";s:2:\"p7\";s:5:\"15751\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:160:\"a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:17:\"Full Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15754;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15754\";s:4:\"plid\";s:5:\"15703\";s:9:\"link_path\";s:70:\"admin/structure/registration/registration_types/manage/%/display/token\";s:11:\"router_path\";s:70:\"admin/structure/registration/registration_types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15703\";s:2:\"p7\";s:5:\"15754\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:161:\"a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15756\";s:4:\"plid\";s:5:\"15703\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/ical\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15703\";s:2:\"p7\";s:5:\"15756\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:160:\"a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15704;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15704\";s:4:\"plid\";s:3:\"769\";s:9:\"link_path\";s:63:\"admin/structure/registration/registration_types/manage/%/fields\";s:11:\"router_path\";s:63:\"admin/structure/registration/registration_types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15704\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15774;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15774\";s:4:\"plid\";s:5:\"15704\";s:9:\"link_path\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:11:\"router_path\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15704\";s:2:\"p7\";s:5:\"15774\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15783;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15783\";s:4:\"plid\";s:5:\"15774\";s:9:\"link_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/delete\";s:11:\"router_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15704\";s:2:\"p7\";s:5:\"15774\";s:2:\"p8\";s:5:\"15783\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15784;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15784\";s:4:\"plid\";s:5:\"15774\";s:9:\"link_path\";s:70:\"admin/structure/registration/registration_types/manage/%/fields/%/edit\";s:11:\"router_path\";s:70:\"admin/structure/registration/registration_types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15704\";s:2:\"p7\";s:5:\"15774\";s:2:\"p8\";s:5:\"15784\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15785;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15785\";s:4:\"plid\";s:5:\"15774\";s:9:\"link_path\";s:80:\"admin/structure/registration/registration_types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:80:\"admin/structure/registration/registration_types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15704\";s:2:\"p7\";s:5:\"15774\";s:2:\"p8\";s:5:\"15785\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15786;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15786\";s:4:\"plid\";s:5:\"15774\";s:9:\"link_path\";s:77:\"admin/structure/registration/registration_types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:77:\"admin/structure/registration/registration_types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:3:\"769\";s:2:\"p6\";s:5:\"15704\";s:2:\"p7\";s:5:\"15774\";s:2:\"p8\";s:5:\"15786\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:80:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:1518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1518\";s:4:\"plid\";s:3:\"763\";s:9:\"link_path\";s:52:\"admin/structure/registration/registration_types/list\";s:11:\"router_path\";s:52:\"admin/structure/registration/registration_types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"760\";s:2:\"p4\";s:3:\"763\";s:2:\"p5\";s:4:\"1518\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:50:\"a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/registration/registration_types\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:1031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1031\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:1033;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1033\";s:4:\"plid\";s:4:\"1031\";s:9:\"link_path\";s:29:\"admin/structure/quicktabs/add\";s:11:\"router_path\";s:29:\"admin/structure/quicktabs/add\";s:10:\"link_title\";s:22:\"Add Quicktabs Instance\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1033\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:14:\"quicktabs_form\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/structure/quicktabs\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:22:\"Add Quicktabs Instance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1034;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1034\";s:4:\"plid\";s:4:\"1031\";s:9:\"link_path\";s:30:\"admin/structure/quicktabs/list\";s:11:\"router_path\";s:30:\"admin/structure/quicktabs/list\";s:10:\"link_title\";s:14:\"List quicktabs\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1034\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/structure/quicktabs\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:14:\"List quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1035\";s:4:\"plid\";s:4:\"1031\";s:9:\"link_path\";s:34:\"admin/structure/quicktabs/manage/%\";s:11:\"router_path\";s:34:\"admin/structure/quicktabs/manage/%\";s:10:\"link_title\";s:13:\"Edit quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:13:\"Edit quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:1036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1036\";s:4:\"plid\";s:4:\"1035\";s:9:\"link_path\";s:40:\"admin/structure/quicktabs/manage/%/clone\";s:11:\"router_path\";s:40:\"admin/structure/quicktabs/manage/%/clone\";s:10:\"link_title\";s:14:\"Clone quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:4:\"1036\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"quicktabs_clone\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:14:\"Clone quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1037\";s:4:\"plid\";s:4:\"1035\";s:9:\"link_path\";s:41:\"admin/structure/quicktabs/manage/%/delete\";s:11:\"router_path\";s:41:\"admin/structure/quicktabs/manage/%/delete\";s:10:\"link_title\";s:15:\"Delete quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:4:\"1037\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"quicktabs_block_delete\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:15:\"Delete quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1038\";s:4:\"plid\";s:4:\"1035\";s:9:\"link_path\";s:39:\"admin/structure/quicktabs/manage/%/edit\";s:11:\"router_path\";s:39:\"admin/structure/quicktabs/manage/%/edit\";s:10:\"link_title\";s:13:\"Edit quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:4:\"1038\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:13:\"Edit quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1039;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1039\";s:4:\"plid\";s:4:\"1035\";s:9:\"link_path\";s:41:\"admin/structure/quicktabs/manage/%/export\";s:11:\"router_path\";s:41:\"admin/structure/quicktabs/manage/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"1031\";s:2:\"p4\";s:4:\"1035\";s:2:\"p5\";s:4:\"1039\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"quicktabs_export_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2235\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/feeds\";s:11:\"router_path\";s:21:\"admin/structure/feeds\";s:10:\"link_title\";s:15:\"Feeds importers\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2237;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2237\";s:4:\"plid\";s:4:\"2235\";s:9:\"link_path\";s:28:\"admin/structure/feeds/create\";s:11:\"router_path\";s:28:\"admin/structure/feeds/create\";s:10:\"link_title\";s:12:\"Add importer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2237\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"feeds_ui_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/feeds\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:12:\"Add importer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2238;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2238\";s:4:\"plid\";s:4:\"2235\";s:9:\"link_path\";s:23:\"admin/structure/feeds/%\";s:11:\"router_path\";s:23:\"admin/structure/feeds/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:18:\"feeds_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"feeds_ui_importer_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2239;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2239\";s:4:\"plid\";s:4:\"2238\";s:9:\"link_path\";s:29:\"admin/structure/feeds/%/clone\";s:11:\"router_path\";s:29:\"admin/structure/feeds/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:4:\"2239\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"feeds_ui_create_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/feeds/%\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2240;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2240\";s:4:\"plid\";s:4:\"2238\";s:9:\"link_path\";s:30:\"admin/structure/feeds/%/delete\";s:11:\"router_path\";s:30:\"admin/structure/feeds/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:4:\"2240\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"feeds_ui_delete_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/feeds/%\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2241;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2241\";s:4:\"plid\";s:4:\"2238\";s:9:\"link_path\";s:28:\"admin/structure/feeds/%/edit\";s:11:\"router_path\";s:28:\"admin/structure/feeds/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:4:\"2241\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:18:\"feeds_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/feeds/%\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2242;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2242\";s:4:\"plid\";s:4:\"2238\";s:9:\"link_path\";s:30:\"admin/structure/feeds/%/export\";s:11:\"router_path\";s:30:\"admin/structure/feeds/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"2238\";s:2:\"p5\";s:4:\"2242\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:3;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"feeds_ui_export_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/feeds/%\";s:8:\"tab_root\";s:23:\"admin/structure/feeds/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:3147;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"3147\";s:4:\"plid\";s:4:\"2235\";s:9:\"link_path\";s:28:\"admin/structure/feeds/import\";s:11:\"router_path\";s:28:\"admin/structure/feeds/import\";s:10:\"link_title\";s:15:\"Import importer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2235\";s:2:\"p4\";s:4:\"3147\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"feeds_importer_import_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"feeds_ui_importer_import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/feeds\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Import importer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2453;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2453\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:32:\"admin/structure/field_validation\";s:11:\"router_path\";s:32:\"admin/structure/field_validation\";s:10:\"link_title\";s:16:\"Field Validation\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:16:\"Field Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Administer Field Validation rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2454;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2454\";s:4:\"plid\";s:4:\"2453\";s:9:\"link_path\";s:36:\"admin/structure/field_validation/add\";s:11:\"router_path\";s:36:\"admin/structure/field_validation/add\";s:10:\"link_title\";s:3:\"Add\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2454\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:58:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:3:\"add\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/field_validation\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2455;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2455\";s:4:\"plid\";s:4:\"2453\";s:9:\"link_path\";s:39:\"admin/structure/field_validation/import\";s:11:\"router_path\";s:39:\"admin/structure/field_validation/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2455\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:61:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"import\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/field_validation\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2456;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2456\";s:4:\"plid\";s:4:\"2453\";s:9:\"link_path\";s:37:\"admin/structure/field_validation/list\";s:11:\"router_path\";s:37:\"admin/structure/field_validation/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2456\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:59:\"a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/field_validation\";s:8:\"tab_root\";s:32:\"admin/structure/field_validation\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2457;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2457\";s:4:\"plid\";s:4:\"2456\";s:9:\"link_path\";s:44:\"admin/structure/field_validation/list/%/edit\";s:11:\"router_path\";s:44:\"admin/structure/field_validation/list/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2456\";s:2:\"p5\";s:4:\"2457\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:89:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:67:\"a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/field_validation/list/%\";s:8:\"tab_root\";s:39:\"admin/structure/field_validation/list/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2458;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2458\";s:4:\"plid\";s:4:\"2456\";s:9:\"link_path\";s:46:\"admin/structure/field_validation/list/%/export\";s:11:\"router_path\";s:46:\"admin/structure/field_validation/list/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"2453\";s:2:\"p4\";s:4:\"2456\";s:2:\"p5\";s:4:\"2458\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:89:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:69:\"a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/field_validation/list/%\";s:8:\"tab_root\";s:39:\"admin/structure/field_validation/list/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:4037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4037\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/profiles\";s:11:\"router_path\";s:24:\"admin/structure/profiles\";s:10:\"link_title\";s:13:\"Profile types\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:13:\"Profile types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Manage profiles, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4041;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4041\";s:4:\"plid\";s:4:\"4037\";s:9:\"link_path\";s:28:\"admin/structure/profiles/add\";s:11:\"router_path\";s:28:\"admin/structure/profiles/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4041\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:13:\"profile2_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/profiles\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:45:\"a:2:{i:0;s:3:\"add\";i:1;s:13:\"profile2_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4042;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4042\";s:4:\"plid\";s:4:\"4037\";s:9:\"link_path\";s:31:\"admin/structure/profiles/import\";s:11:\"router_path\";s:31:\"admin/structure/profiles/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4042\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:4:{i:0;s:28:\"profile2_type_operation_form\";i:1;s:13:\"profile2_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/profiles\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:48:\"a:2:{i:0;s:6:\"import\";i:1;s:13:\"profile2_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4043;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4043\";s:4:\"plid\";s:4:\"4037\";s:9:\"link_path\";s:29:\"admin/structure/profiles/list\";s:11:\"router_path\";s:29:\"admin/structure/profiles/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4043\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/profiles\";s:8:\"tab_root\";s:24:\"admin/structure/profiles\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4047\";s:4:\"plid\";s:4:\"4037\";s:9:\"link_path\";s:33:\"admin/structure/profiles/manage/%\";s:11:\"router_path\";s:33:\"admin/structure/profiles/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:73:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:56:\"a:3:{i:0;s:6:\"update\";i:1;s:13:\"profile2_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:39:\"a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:4051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4051\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:35:\"admin/structure/profiles/manage/%/%\";s:11:\"router_path\";s:35:\"admin/structure/profiles/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4051\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:79:\"a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:56:\"a:3:{i:0;s:6:\"delete\";i:1;s:13:\"profile2_type\";i:2;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:28:\"profile2_type_operation_form\";i:1;s:13:\"profile2_type\";i:2;i:4;i:3;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/profiles/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4052\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:39:\"admin/structure/profiles/manage/%/clone\";s:11:\"router_path\";s:39:\"admin/structure/profiles/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:73:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:13:\"profile2_type\";i:1;i:4;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/profiles/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4053;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4053\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:38:\"admin/structure/profiles/manage/%/edit\";s:11:\"router_path\";s:38:\"admin/structure/profiles/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4053\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:73:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:56:\"a:3:{i:0;s:6:\"update\";i:1;s:13:\"profile2_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/profiles/manage/%\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4062;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4062\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:48:\"admin/structure/profiles/manage/%/fields/%/clone\";s:11:\"router_path\";s:48:\"admin/structure/profiles/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4062\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4066;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4066\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:53:\"admin/structure/profiles/manage/%/fields/%/validation\";s:11:\"router_path\";s:53:\"admin/structure/profiles/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4066\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4104\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:39:\"admin/structure/profiles/manage/%/tools\";s:11:\"router_path\";s:39:\"admin/structure/profiles/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/profiles/manage/%\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4108;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4108\";s:4:\"plid\";s:4:\"4104\";s:9:\"link_path\";s:50:\"admin/structure/profiles/manage/%/tools/clone-from\";s:11:\"router_path\";s:50:\"admin/structure/profiles/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:4:\"4108\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/profiles/manage/%/tools\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4111\";s:4:\"plid\";s:4:\"4104\";s:9:\"link_path\";s:48:\"admin/structure/profiles/manage/%/tools/clone-to\";s:11:\"router_path\";s:48:\"admin/structure/profiles/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:4:\"4111\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:84:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/profiles/manage/%/tools\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4114\";s:4:\"plid\";s:4:\"4104\";s:9:\"link_path\";s:46:\"admin/structure/profiles/manage/%/tools/export\";s:11:\"router_path\";s:46:\"admin/structure/profiles/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:4:\"4114\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:75:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/profiles/manage/%/tools\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4117\";s:4:\"plid\";s:4:\"4104\";s:9:\"link_path\";s:46:\"admin/structure/profiles/manage/%/tools/import\";s:11:\"router_path\";s:46:\"admin/structure/profiles/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4104\";s:2:\"p6\";s:4:\"4117\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:75:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/profiles/manage/%/tools\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4138;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4138\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:49:\"admin/structure/profiles/manage/%/fields/%/export\";s:11:\"router_path\";s:49:\"admin/structure/profiles/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:4:\"4138\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer profiles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15670;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15670\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:41:\"admin/structure/profiles/manage/%/display\";s:11:\"router_path\";s:41:\"admin/structure/profiles/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15670\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/profiles/manage/%\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:15698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15698\";s:4:\"plid\";s:5:\"15670\";s:9:\"link_path\";s:49:\"admin/structure/profiles/manage/%/display/default\";s:11:\"router_path\";s:49:\"admin/structure/profiles/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15670\";s:2:\"p6\";s:5:\"15698\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15709;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15709\";s:4:\"plid\";s:5:\"15670\";s:9:\"link_path\";s:46:\"admin/structure/profiles/manage/%/display/page\";s:11:\"router_path\";s:46:\"admin/structure/profiles/manage/%/display/page\";s:10:\"link_title\";s:12:\"Profile page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15670\";s:2:\"p6\";s:5:\"15709\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:4:\"page\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:12:\"Profile page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15719;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15719\";s:4:\"plid\";s:5:\"15670\";s:9:\"link_path\";s:48:\"admin/structure/profiles/manage/%/display/teaser\";s:11:\"router_path\";s:48:\"admin/structure/profiles/manage/%/display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15670\";s:2:\"p6\";s:5:\"15719\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15723;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15723\";s:4:\"plid\";s:5:\"15670\";s:9:\"link_path\";s:47:\"admin/structure/profiles/manage/%/display/token\";s:11:\"router_path\";s:47:\"admin/structure/profiles/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15670\";s:2:\"p6\";s:5:\"15723\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15725;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15725\";s:4:\"plid\";s:5:\"15670\";s:9:\"link_path\";s:49:\"admin/structure/profiles/manage/%/display/account\";s:11:\"router_path\";s:49:\"admin/structure/profiles/manage/%/display/account\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15670\";s:2:\"p6\";s:5:\"15725\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:7:\"account\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"account\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15730;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15730\";s:4:\"plid\";s:5:\"15670\";s:9:\"link_path\";s:46:\"admin/structure/profiles/manage/%/display/ical\";s:11:\"router_path\";s:46:\"admin/structure/profiles/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15670\";s:2:\"p6\";s:5:\"15730\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/profiles/manage/%/display\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15674;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15674\";s:4:\"plid\";s:4:\"4047\";s:9:\"link_path\";s:40:\"admin/structure/profiles/manage/%/fields\";s:11:\"router_path\";s:40:\"admin/structure/profiles/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15674\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"profile2_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/profiles/manage/%\";s:8:\"tab_root\";s:33:\"admin/structure/profiles/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15735;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15735\";s:4:\"plid\";s:5:\"15674\";s:9:\"link_path\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:11:\"router_path\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15674\";s:2:\"p6\";s:5:\"15735\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15770;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15770\";s:4:\"plid\";s:5:\"15735\";s:9:\"link_path\";s:49:\"admin/structure/profiles/manage/%/fields/%/delete\";s:11:\"router_path\";s:49:\"admin/structure/profiles/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15674\";s:2:\"p6\";s:5:\"15735\";s:2:\"p7\";s:5:\"15770\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15771;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15771\";s:4:\"plid\";s:5:\"15735\";s:9:\"link_path\";s:47:\"admin/structure/profiles/manage/%/fields/%/edit\";s:11:\"router_path\";s:47:\"admin/structure/profiles/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15674\";s:2:\"p6\";s:5:\"15735\";s:2:\"p7\";s:5:\"15771\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15772;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15772\";s:4:\"plid\";s:5:\"15735\";s:9:\"link_path\";s:57:\"admin/structure/profiles/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:57:\"admin/structure/profiles/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15674\";s:2:\"p6\";s:5:\"15735\";s:2:\"p7\";s:5:\"15772\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15773;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15773\";s:4:\"plid\";s:5:\"15735\";s:9:\"link_path\";s:54:\"admin/structure/profiles/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:54:\"admin/structure/profiles/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4037\";s:2:\"p4\";s:4:\"4047\";s:2:\"p5\";s:5:\"15674\";s:2:\"p6\";s:5:\"15735\";s:2:\"p7\";s:5:\"15773\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:198:\"a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:70:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:8:\"tab_root\";s:42:\"admin/structure/profiles/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:6929;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6929\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:6931;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6931\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:25:\"admin/structure/views/add\";s:11:\"router_path\";s:25:\"admin/structure/views/add\";s:10:\"link_title\";s:12:\"Add new view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6931\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:12:\"Add new view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6932;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6932\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:34:\"admin/structure/views/add-template\";s:11:\"router_path\";s:34:\"admin/structure/views/add-template\";s:10:\"link_title\";s:22:\"Add view from template\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6932\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:26:\"views_ui_add_template_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:22:\"Add view from template\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6933;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6933\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:28:\"admin/structure/views/import\";s:11:\"router_path\";s:28:\"admin/structure/views/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6933\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"views_import_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"views_ui_import_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6934;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6934\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:26:\"admin/structure/views/list\";s:11:\"router_path\";s:26:\"admin/structure/views/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6934\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6936;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6936\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:30:\"admin/structure/views/settings\";s:11:\"router_path\";s:30:\"admin/structure/views/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6936\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:6938;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6938\";s:4:\"plid\";s:4:\"6936\";s:9:\"link_path\";s:39:\"admin/structure/views/settings/advanced\";s:11:\"router_path\";s:39:\"admin/structure/views/settings/advanced\";s:10:\"link_title\";s:8:\"Advanced\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6936\";s:2:\"p5\";s:4:\"6938\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/views/settings\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:8:\"Advanced\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6939;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6939\";s:4:\"plid\";s:4:\"6936\";s:9:\"link_path\";s:36:\"admin/structure/views/settings/basic\";s:11:\"router_path\";s:36:\"admin/structure/views/settings/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6936\";s:2:\"p5\";s:4:\"6939\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/views/settings\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6940;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6940\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:28:\"admin/structure/views/view/%\";s:11:\"router_path\";s:28:\"admin/structure/views/view/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:24:\"views_ui_edit_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:6941;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6941\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:11:\"router_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:10:\"link_title\";s:10:\"Break lock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6941\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/views/view/%/break-lock\";s:5:\"title\";s:10:\"Break lock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6942;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6942\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:33:\"admin/structure/views/view/%/edit\";s:11:\"router_path\";s:33:\"admin/structure/views/view/%/edit\";s:10:\"link_title\";s:9:\"Edit view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6942\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/views/view/%\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:9:\"Edit view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6943;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6943\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:34:\"admin/structure/views/view/%/clone\";s:11:\"router_path\";s:34:\"admin/structure/views/view/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6943\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/views/view/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6944;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6944\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/revert\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6944\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/revert\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6945;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6945\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/delete\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6945\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6946;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6946\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/export\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6946\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/export\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6947;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6947\";s:4:\"plid\";s:4:\"6940\";s:9:\"link_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:11:\"router_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6940\";s:2:\"p5\";s:4:\"6947\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:22:\"views_ui_build_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/view/%/preview/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6948;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6948\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6948\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6949;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6949\";s:4:\"plid\";s:4:\"6929\";s:9:\"link_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"6929\";s:2:\"p4\";s:4:\"6949\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:12:\"ajax_deliver\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7519\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/certificates\";s:11:\"router_path\";s:28:\"admin/structure/certificates\";s:10:\"link_title\";s:12:\"Certificates\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Certificates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Manage certificates and mappings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:7520;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7520\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:34:\"admin/structure/certificates/clear\";s:11:\"router_path\";s:34:\"admin/structure/certificates/clear\";s:10:\"link_title\";s:5:\"Clear\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7520\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"certificate_admin_clear_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7521;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7521\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:38:\"admin/structure/certificates/templates\";s:11:\"router_path\";s:38:\"admin/structure/certificates/templates\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7521\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:26:\"certificate_templates_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7522;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7522\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:36:\"admin/structure/certificates/mapping\";s:11:\"router_path\";s:36:\"admin/structure/certificates/mapping\";s:10:\"link_title\";s:7:\"Mapping\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7522\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"certificate_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:7:\"Mapping\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7524;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7524\";s:4:\"plid\";s:4:\"7522\";s:9:\"link_path\";s:43:\"admin/structure/certificates/mapping/groups\";s:11:\"router_path\";s:43:\"admin/structure/certificates/mapping/groups\";s:10:\"link_title\";s:12:\"Field groups\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Set up certificate field groups\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7522\";s:2:\"p5\";s:4:\"7524\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"certificate_field_grouping_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/certificates/mapping\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:12:\"Field groups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"Set up certificate field groups\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:7526;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7526\";s:4:\"plid\";s:4:\"7524\";s:9:\"link_path\";s:47:\"admin/structure/certificates/mapping/groups/add\";s:11:\"router_path\";s:47:\"admin/structure/certificates/mapping/groups/add\";s:10:\"link_title\";s:15:\"Add field group\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Add a field group\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7522\";s:2:\"p5\";s:4:\"7524\";s:2:\"p6\";s:4:\"7526\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:1:{i:0;s:35:\"certificate_field_grouping_add_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/certificates/mapping/groups\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:15:\"Add field group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:17:\"Add a field group\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7525;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7525\";s:4:\"plid\";s:4:\"7522\";s:9:\"link_path\";s:41:\"admin/structure/certificates/mapping/list\";s:11:\"router_path\";s:41:\"admin/structure/certificates/mapping/list\";s:10:\"link_title\";s:6:\"Global\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7522\";s:2:\"p5\";s:4:\"7525\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"certificate_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/structure/certificates/mapping\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:6:\"Global\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7523;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7523\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:37:\"admin/structure/certificates/settings\";s:11:\"router_path\";s:37:\"admin/structure/certificates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Certificate settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7523\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer certificates\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"certificate_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:21:\"Certificate settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7527;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7527\";s:4:\"plid\";s:4:\"7519\";s:9:\"link_path\";s:32:\"admin/structure/certificates/add\";s:11:\"router_path\";s:32:\"admin/structure/certificates/add\";s:10:\"link_title\";s:22:\"Create new certificate\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7519\";s:2:\"p4\";s:4:\"7527\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:121:\"a:2:{i:0;s:20:\"node/add/certificate\";i:1;a:1:{s:5:\"query\";a:1:{s:11:\"destination\";s:28:\"admin/structure/certificates\";}}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/certificates\";s:8:\"tab_root\";s:28:\"admin/structure/certificates\";s:5:\"title\";s:22:\"Create new certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7691\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:26:\"admin/structure/file-types\";s:11:\"router_path\";s:26:\"admin/structure/file-types\";s:10:\"link_title\";s:10:\"File types\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:27:\"file_entity_list_types_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:10:\"File types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"Manage settings for the type of files used on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7699;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7699\";s:4:\"plid\";s:4:\"7691\";s:9:\"link_path\";s:30:\"admin/structure/file-types/add\";s:11:\"router_path\";s:30:\"admin/structure/file-types/add\";s:10:\"link_title\";s:13:\"Add file type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7699\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"file_entity_file_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/file-types\";s:8:\"tab_root\";s:26:\"admin/structure/file-types\";s:5:\"title\";s:13:\"Add file type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7703;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7703\";s:4:\"plid\";s:4:\"7691\";s:9:\"link_path\";s:35:\"admin/structure/file-types/manage/%\";s:11:\"router_path\";s:35:\"admin/structure/file-types/manage/%\";s:10:\"link_title\";s:14:\"Edit file type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:14:\"Edit file type\";s:14:\"title_callback\";s:25:\"file_entity_type_get_name\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:7705;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7705\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:40:\"admin/structure/file-types/manage/%/edit\";s:11:\"router_path\";s:40:\"admin/structure/file-types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7705\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7706;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7706\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:10:\"link_title\";s:19:\"Manage file display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:19:\"Manage file display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:7710;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7710\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/file-display/default\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/file-display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7710\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:88:\"a:4:{i:0;i:4;i:1;s:7:\"default\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7712;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7712\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:53:\"admin/structure/file-types/manage/%/file-display/full\";s:11:\"router_path\";s:53:\"admin/structure/file-types/manage/%/file-display/full\";s:10:\"link_title\";s:12:\"Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7712\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:85:\"a:4:{i:0;i:4;i:1;s:4:\"full\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7714;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7714\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:59:\"admin/structure/file-types/manage/%/file-display/media_link\";s:11:\"router_path\";s:59:\"admin/structure/file-types/manage/%/file-display/media_link\";s:10:\"link_title\";s:4:\"Link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7714\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:92:\"a:4:{i:0;i:4;i:1;s:10:\"media_link\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:10:\"media_link\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"Link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7715;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7715\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:63:\"admin/structure/file-types/manage/%/file-display/media_original\";s:11:\"router_path\";s:63:\"admin/structure/file-types/manage/%/file-display/media_original\";s:10:\"link_title\";s:8:\"Original\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7715\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:96:\"a:4:{i:0;i:4;i:1;s:14:\"media_original\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:14:\"media_original\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:8:\"Original\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7716;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7716\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/file-display/preview\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/file-display/preview\";s:10:\"link_title\";s:7:\"Preview\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7716\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:88:\"a:4:{i:0;i:4;i:1;s:7:\"preview\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"preview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"Preview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7717;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7717\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:52:\"admin/structure/file-types/manage/%/file-display/rss\";s:11:\"router_path\";s:52:\"admin/structure/file-types/manage/%/file-display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7717\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:84:\"a:4:{i:0;i:4;i:1;s:3:\"rss\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:3:\"rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7718;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7718\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:61:\"admin/structure/file-types/manage/%/file-display/search_index\";s:11:\"router_path\";s:61:\"admin/structure/file-types/manage/%/file-display/search_index\";s:10:\"link_title\";s:12:\"Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7718\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:94:\"a:4:{i:0;i:4;i:1;s:12:\"search_index\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:12:\"search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:12:\"Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7719;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7719\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:62:\"admin/structure/file-types/manage/%/file-display/search_result\";s:11:\"router_path\";s:62:\"admin/structure/file-types/manage/%/file-display/search_result\";s:10:\"link_title\";s:13:\"Search result\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7719\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:95:\"a:4:{i:0;i:4;i:1;s:13:\"search_result\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:13:\"search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Search result\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7720;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7720\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:55:\"admin/structure/file-types/manage/%/file-display/teaser\";s:11:\"router_path\";s:55:\"admin/structure/file-types/manage/%/file-display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7720\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:87:\"a:4:{i:0;i:4;i:1;s:6:\"teaser\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7721;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7721\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:54:\"admin/structure/file-types/manage/%/file-display/token\";s:11:\"router_path\";s:54:\"admin/structure/file-types/manage/%/file-display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7721\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:86:\"a:4:{i:0;i:4;i:1;s:5:\"token\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7722;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7722\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/file-display/wysiwyg\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/file-display/wysiwyg\";s:10:\"link_title\";s:7:\"WYSIWYG\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7722\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:88:\"a:4:{i:0;i:4;i:1;s:7:\"wysiwyg\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"wysiwyg\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"WYSIWYG\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7723;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7723\";s:4:\"plid\";s:4:\"7706\";s:9:\"link_path\";s:53:\"admin/structure/file-types/manage/%/file-display/ical\";s:11:\"router_path\";s:53:\"admin/structure/file-types/manage/%/file-display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7706\";s:2:\"p6\";s:4:\"7723\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"_file_entity_view_mode_menu_access\";s:16:\"access_arguments\";s:85:\"a:4:{i:0;i:4;i:1;s:4:\"ical\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/file-types/manage/%/file-display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7707;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7707\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:41:\"admin/structure/file-types/manage/%/tools\";s:11:\"router_path\";s:41:\"admin/structure/file-types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:7708;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7708\";s:4:\"plid\";s:4:\"7707\";s:9:\"link_path\";s:52:\"admin/structure/file-types/manage/%/tools/clone-from\";s:11:\"router_path\";s:52:\"admin/structure/file-types/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:4:\"7708\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/file-types/manage/%/tools\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7709;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7709\";s:4:\"plid\";s:4:\"7707\";s:9:\"link_path\";s:50:\"admin/structure/file-types/manage/%/tools/clone-to\";s:11:\"router_path\";s:50:\"admin/structure/file-types/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:4:\"7709\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/file-types/manage/%/tools\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7711;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7711\";s:4:\"plid\";s:4:\"7707\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/tools/export\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:4:\"7711\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/file-types/manage/%/tools\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7713;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7713\";s:4:\"plid\";s:4:\"7707\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/tools/import\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7707\";s:2:\"p6\";s:4:\"7713\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/structure/file-types/manage/%/tools\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7724;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7724\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:50:\"admin/structure/file-types/manage/%/fields/%/clone\";s:11:\"router_path\";s:50:\"admin/structure/file-types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7724\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7725;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7725\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/fields/%/export\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7725\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7726;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7726\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:55:\"admin/structure/file-types/manage/%/fields/%/validation\";s:11:\"router_path\";s:55:\"admin/structure/file-types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:4:\"7726\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer file types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15668;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15668\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:43:\"admin/structure/file-types/manage/%/display\";s:11:\"router_path\";s:43:\"admin/structure/file-types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:12:{i:15696;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15696\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/display/default\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15696\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15700;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15700\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/display/full\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/display/full\";s:10:\"link_title\";s:12:\"Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15700\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:143:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15702;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15702\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:54:\"admin/structure/file-types/manage/%/display/media_link\";s:11:\"router_path\";s:54:\"admin/structure/file-types/manage/%/display/media_link\";s:10:\"link_title\";s:4:\"Link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15702\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:10:\"media_link\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:10:\"media_link\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"Link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15706;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15706\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:58:\"admin/structure/file-types/manage/%/display/media_original\";s:11:\"router_path\";s:58:\"admin/structure/file-types/manage/%/display/media_original\";s:10:\"link_title\";s:8:\"Original\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15706\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:154:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:14:\"media_original\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:14:\"media_original\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:8:\"Original\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15707;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15707\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/display/preview\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/display/preview\";s:10:\"link_title\";s:7:\"Preview\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15707\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"preview\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"preview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"Preview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15711;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15711\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:47:\"admin/structure/file-types/manage/%/display/rss\";s:11:\"router_path\";s:47:\"admin/structure/file-types/manage/%/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15711\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:142:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:3:\"rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15713;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15713\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/display/search_index\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/display/search_index\";s:10:\"link_title\";s:12:\"Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15713\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:152:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:12:\"search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:12:\"Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15715;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15715\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:57:\"admin/structure/file-types/manage/%/display/search_result\";s:11:\"router_path\";s:57:\"admin/structure/file-types/manage/%/display/search_result\";s:10:\"link_title\";s:13:\"Search result\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15715\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:153:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:13:\"search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Search result\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15717;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15717\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:50:\"admin/structure/file-types/manage/%/display/teaser\";s:11:\"router_path\";s:50:\"admin/structure/file-types/manage/%/display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15717\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15721;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15721\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:49:\"admin/structure/file-types/manage/%/display/token\";s:11:\"router_path\";s:49:\"admin/structure/file-types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15721\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:144:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15726;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15726\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/display/wysiwyg\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/display/wysiwyg\";s:10:\"link_title\";s:7:\"WYSIWYG\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15726\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"wysiwyg\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"wysiwyg\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:7:\"WYSIWYG\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15728;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15728\";s:4:\"plid\";s:5:\"15668\";s:9:\"link_path\";s:48:\"admin/structure/file-types/manage/%/display/ical\";s:11:\"router_path\";s:48:\"admin/structure/file-types/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15668\";s:2:\"p6\";s:5:\"15728\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:143:\"a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/file-types/manage/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15672\";s:4:\"plid\";s:4:\"7703\";s:9:\"link_path\";s:42:\"admin/structure/file-types/manage/%/fields\";s:11:\"router_path\";s:42:\"admin/structure/file-types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15672\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"file_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"file\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/file-types/manage/%\";s:8:\"tab_root\";s:35:\"admin/structure/file-types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15733;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15733\";s:4:\"plid\";s:5:\"15672\";s:9:\"link_path\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:11:\"router_path\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15672\";s:2:\"p6\";s:5:\"15733\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15762;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15762\";s:4:\"plid\";s:5:\"15733\";s:9:\"link_path\";s:51:\"admin/structure/file-types/manage/%/fields/%/delete\";s:11:\"router_path\";s:51:\"admin/structure/file-types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15672\";s:2:\"p6\";s:5:\"15733\";s:2:\"p7\";s:5:\"15762\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15763;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15763\";s:4:\"plid\";s:5:\"15733\";s:9:\"link_path\";s:49:\"admin/structure/file-types/manage/%/fields/%/edit\";s:11:\"router_path\";s:49:\"admin/structure/file-types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15672\";s:2:\"p6\";s:5:\"15733\";s:2:\"p7\";s:5:\"15763\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15764;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15764\";s:4:\"plid\";s:5:\"15733\";s:9:\"link_path\";s:59:\"admin/structure/file-types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:59:\"admin/structure/file-types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15672\";s:2:\"p6\";s:5:\"15733\";s:2:\"p7\";s:5:\"15764\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15765;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15765\";s:4:\"plid\";s:5:\"15733\";s:9:\"link_path\";s:56:\"admin/structure/file-types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:56:\"admin/structure/file-types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"7691\";s:2:\"p4\";s:4:\"7703\";s:2:\"p5\";s:5:\"15672\";s:2:\"p6\";s:5:\"15733\";s:2:\"p7\";s:5:\"15765\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:72:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/file-types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:8596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8596\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:28:\"admin/structure/invite-types\";s:11:\"router_path\";s:28:\"admin/structure/invite-types\";s:10:\"link_title\";s:12:\"Invite Types\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:12:\"Invite Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Manage Invite types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:8598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8598\";s:4:\"plid\";s:4:\"8596\";s:9:\"link_path\";s:32:\"admin/structure/invite-types/add\";s:11:\"router_path\";s:32:\"admin/structure/invite-types/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8598\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:11:\"invite_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/invite-types\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:43:\"a:2:{i:0;s:3:\"add\";i:1;s:11:\"invite_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8599\";s:4:\"plid\";s:4:\"8596\";s:9:\"link_path\";s:35:\"admin/structure/invite-types/import\";s:11:\"router_path\";s:35:\"admin/structure/invite-types/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8599\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:26:\"invite_type_operation_form\";i:1;s:11:\"invite_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/invite-types\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:46:\"a:2:{i:0;s:6:\"import\";i:1;s:11:\"invite_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8600;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8600\";s:4:\"plid\";s:4:\"8596\";s:9:\"link_path\";s:33:\"admin/structure/invite-types/list\";s:11:\"router_path\";s:33:\"admin/structure/invite-types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8600\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/invite-types\";s:8:\"tab_root\";s:28:\"admin/structure/invite-types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8603;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8603\";s:4:\"plid\";s:4:\"8596\";s:9:\"link_path\";s:37:\"admin/structure/invite-types/manage/%\";s:11:\"router_path\";s:37:\"admin/structure/invite-types/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8603\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:54:\"a:3:{i:0;s:6:\"update\";i:1;s:11:\"invite_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:37:\"a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/invite-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:37:\"a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:8604;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8604\";s:4:\"plid\";s:4:\"8603\";s:9:\"link_path\";s:39:\"admin/structure/invite-types/manage/%/%\";s:11:\"router_path\";s:39:\"admin/structure/invite-types/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8603\";s:2:\"p5\";s:4:\"8604\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:54:\"a:3:{i:0;s:6:\"delete\";i:1;s:11:\"invite_type\";i:2;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:4:{i:0;s:26:\"invite_type_operation_form\";i:1;s:11:\"invite_type\";i:2;i:4;i:3;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/invite-types/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8605;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8605\";s:4:\"plid\";s:4:\"8603\";s:9:\"link_path\";s:43:\"admin/structure/invite-types/manage/%/clone\";s:11:\"router_path\";s:43:\"admin/structure/invite-types/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8603\";s:2:\"p5\";s:4:\"8605\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:11:\"invite_type\";i:1;i:4;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/structure/invite-types/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8606;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"8606\";s:4:\"plid\";s:4:\"8603\";s:9:\"link_path\";s:42:\"admin/structure/invite-types/manage/%/edit\";s:11:\"router_path\";s:42:\"admin/structure/invite-types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"8596\";s:2:\"p4\";s:4:\"8603\";s:2:\"p5\";s:4:\"8606\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:54:\"a:3:{i:0;s:6:\"update\";i:1;s:11:\"invite_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:37:\"a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/structure/invite-types/manage/%\";s:8:\"tab_root\";s:37:\"admin/structure/invite-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:791;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"791\";s:4:\"plid\";s:3:\"790\";s:9:\"link_path\";s:19:\"admin/quiz/settings\";s:11:\"router_path\";s:19:\"admin/quiz/settings\";s:10:\"link_title\";s:14:\"@quiz settings\";s:7:\"options\";s:99:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Change settings for the all Quiz project modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"791\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer quiz configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/quiz/settings\";s:5:\"title\";s:14:\"@quiz settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:49:\"Change settings for the all Quiz project modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:804;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"804\";s:4:\"plid\";s:3:\"791\";s:9:\"link_path\";s:26:\"admin/quiz/settings/config\";s:11:\"router_path\";s:26:\"admin/quiz/settings/config\";s:10:\"link_title\";s:19:\"@quiz configuration\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Configure the Quiz module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"791\";s:2:\"p4\";s:3:\"804\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer quiz configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"quiz_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/quiz/settings/config\";s:5:\"title\";s:19:\"@quiz configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Configure the Quiz module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:805;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"805\";s:4:\"plid\";s:3:\"791\";s:9:\"link_path\";s:29:\"admin/quiz/settings/quiz_form\";s:11:\"router_path\";s:29:\"admin/quiz/settings/quiz_form\";s:10:\"link_title\";s:24:\"@quiz form configuration\";s:7:\"options\";s:102:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure default values for the quiz creation form.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"791\";s:2:\"p4\";s:3:\"805\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer quiz configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"quiz_admin_node_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/quiz/settings/quiz_form\";s:5:\"title\";s:24:\"@quiz form configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:52:\"Configure default values for the quiz creation form.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:807;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"807\";s:4:\"plid\";s:3:\"791\";s:9:\"link_path\";s:38:\"admin/quiz/settings/questions_settings\";s:11:\"router_path\";s:38:\"admin/quiz/settings/questions_settings\";s:10:\"link_title\";s:22:\"Question configuration\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure the question types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"791\";s:2:\"p4\";s:3:\"807\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer quiz configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"quiz_question_config\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/quiz/settings/questions_settings\";s:5:\"title\";s:22:\"Question configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure the question types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:797;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"797\";s:4:\"plid\";s:3:\"790\";s:9:\"link_path\";s:18:\"admin/quiz/reports\";s:11:\"router_path\";s:18:\"admin/quiz/reports\";s:10:\"link_title\";s:24:\"Quiz reports and scoring\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View reports and score answers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"797\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:76:\"a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/quiz/reports\";s:5:\"title\";s:24:\"Quiz reports and scoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"View reports and score answers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:806;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"806\";s:4:\"plid\";s:3:\"797\";s:9:\"link_path\";s:26:\"admin/quiz/reports/results\";s:11:\"router_path\";s:26:\"admin/quiz/reports/results\";s:10:\"link_title\";s:13:\"@quiz results\";s:7:\"options\";s:63:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"View results.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:3:\"797\";s:2:\"p4\";s:3:\"806\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:76:\"a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:18:\"quiz_admin_quizzes\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/quiz/reports/results\";s:5:\"title\";s:13:\"@quiz results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:13:\"View results.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:2013;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2013\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/settings\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:2019;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2019\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:30:\"admin/store/settings/countries\";s:11:\"router_path\";s:30:\"admin/store/settings/countries\";s:10:\"link_title\";s:23:\"Countries and addresses\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Manage available countries and configure address formats.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_country_import_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/settings/countries\";s:5:\"title\";s:23:\"Countries and addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Manage available countries and configure address formats.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2027;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2027\";s:4:\"plid\";s:4:\"2019\";s:9:\"link_path\";s:37:\"admin/store/settings/countries/fields\";s:11:\"router_path\";s:37:\"admin/store/settings/countries/fields\";s:10:\"link_title\";s:14:\"Address fields\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit the address field settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:4:\"2027\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"uc_store_address_fields_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/settings/countries\";s:8:\"tab_root\";s:30:\"admin/store/settings/countries\";s:5:\"title\";s:14:\"Address fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:32:\"Edit the address field settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2028;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2028\";s:4:\"plid\";s:4:\"2019\";s:9:\"link_path\";s:38:\"admin/store/settings/countries/formats\";s:11:\"router_path\";s:38:\"admin/store/settings/countries/formats\";s:10:\"link_title\";s:15:\"Address formats\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Edit country specific address format settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:4:\"2028\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"uc_country_formats_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/settings/countries\";s:8:\"tab_root\";s:30:\"admin/store/settings/countries\";s:5:\"title\";s:15:\"Address formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:46:\"Edit country specific address format settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2029\";s:4:\"plid\";s:4:\"2019\";s:9:\"link_path\";s:37:\"admin/store/settings/countries/import\";s:11:\"router_path\";s:37:\"admin/store/settings/countries/import\";s:10:\"link_title\";s:9:\"Countries\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Import and manage countries.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:4:\"2029\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_country_import_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/settings/countries\";s:8:\"tab_root\";s:30:\"admin/store/settings/countries\";s:5:\"title\";s:9:\"Countries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:28:\"Import and manage countries.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2033;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2033\";s:4:\"plid\";s:4:\"2019\";s:9:\"link_path\";s:39:\"admin/store/settings/countries/%/remove\";s:11:\"router_path\";s:39:\"admin/store/settings/countries/%/remove\";s:10:\"link_title\";s:16:\"Remove a country\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Remove an installed country.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2019\";s:2:\"p5\";s:4:\"2033\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"uc_country_remove_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/store/settings/countries/%/remove\";s:5:\"title\";s:16:\"Remove a country\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Remove an installed country.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2023;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2023\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:29:\"admin/store/settings/products\";s:11:\"router_path\";s:29:\"admin/store/settings/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2023\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"uc_product_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/settings/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Configure product settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2026;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2026\";s:4:\"plid\";s:4:\"2023\";s:9:\"link_path\";s:38:\"admin/store/settings/products/defaults\";s:11:\"router_path\";s:38:\"admin/store/settings/products/defaults\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2023\";s:2:\"p5\";s:4:\"2026\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:25:\"uc_product_image_defaults\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/store/settings/products/defaults\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2024;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2024\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:26:\"admin/store/settings/store\";s:11:\"router_path\";s:26:\"admin/store/settings/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure basic store settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2024\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_store_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/settings/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure basic store settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2039;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2039\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:25:\"admin/store/settings/cart\";s:11:\"router_path\";s:25:\"admin/store/settings/cart\";s:10:\"link_title\";s:4:\"Cart\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure the cart page display and settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2039\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/settings/cart\";s:5:\"title\";s:4:\"Cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Configure the cart page display and settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2040;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2040\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:29:\"admin/store/settings/checkout\";s:11:\"router_path\";s:29:\"admin/store/settings/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Configure the checkout page display and completion rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/settings/checkout\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Configure the checkout page display and completion rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2057;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2057\";s:4:\"plid\";s:4:\"2040\";s:9:\"link_path\";s:35:\"admin/store/settings/checkout/rules\";s:11:\"router_path\";s:35:\"admin/store/settings/checkout/rules\";s:10:\"link_title\";s:5:\"Rules\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit the checkout rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:22:\"uc_cart_checkout_rules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/store/settings/checkout\";s:8:\"tab_root\";s:29:\"admin/store/settings/checkout\";s:5:\"title\";s:5:\"Rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit the checkout rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2074;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2074\";s:4:\"plid\";s:4:\"2057\";s:9:\"link_path\";s:44:\"admin/store/settings/checkout/rules/manage/%\";s:11:\"router_path\";s:44:\"admin/store/settings/checkout/rules/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/store/settings/checkout/rules/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:2080;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2080\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:50:\"admin/store/settings/checkout/rules/manage/%/clone\";s:11:\"router_path\";s:50:\"admin/store/settings/checkout/rules/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2080\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/store/settings/checkout/rules/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2081;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2081\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:52:\"admin/store/settings/checkout/rules/manage/%/execute\";s:11:\"router_path\";s:52:\"admin/store/settings/checkout/rules/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2081\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/store/settings/checkout/rules/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2082;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2082\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:51:\"admin/store/settings/checkout/rules/manage/%/export\";s:11:\"router_path\";s:51:\"admin/store/settings/checkout/rules/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2082\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/store/settings/checkout/rules/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2083;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2083\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:46:\"admin/store/settings/checkout/rules/manage/%/%\";s:11:\"router_path\";s:46:\"admin/store/settings/checkout/rules/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2083\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:118:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/store/settings/checkout/rules/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2084;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2084\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:57:\"admin/store/settings/checkout/rules/manage/%/delete/event\";s:11:\"router_path\";s:57:\"admin/store/settings/checkout/rules/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2084\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:57:\"admin/store/settings/checkout/rules/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2085;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2085\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:54:\"admin/store/settings/checkout/rules/manage/%/add/event\";s:11:\"router_path\";s:54:\"admin/store/settings/checkout/rules/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2085\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/store/settings/checkout/rules/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2086;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2086\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:53:\"admin/store/settings/checkout/rules/manage/%/delete/%\";s:11:\"router_path\";s:53:\"admin/store/settings/checkout/rules/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2086\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/store/settings/checkout/rules/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2087;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2087\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:51:\"admin/store/settings/checkout/rules/manage/%/edit/%\";s:11:\"router_path\";s:51:\"admin/store/settings/checkout/rules/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2087\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/store/settings/checkout/rules/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2088;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2088\";s:4:\"plid\";s:4:\"2074\";s:9:\"link_path\";s:50:\"admin/store/settings/checkout/rules/manage/%/add/%\";s:11:\"router_path\";s:50:\"admin/store/settings/checkout/rules/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2057\";s:2:\"p6\";s:4:\"2074\";s:2:\"p7\";s:4:\"2088\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:35:\"admin/store/settings/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/store/settings/checkout/rules/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:9;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2058;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2058\";s:4:\"plid\";s:4:\"2040\";s:9:\"link_path\";s:38:\"admin/store/settings/checkout/settings\";s:11:\"router_path\";s:38:\"admin/store/settings/checkout/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Edit the basic checkout settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2040\";s:2:\"p5\";s:4:\"2058\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/store/settings/checkout\";s:8:\"tab_root\";s:29:\"admin/store/settings/checkout\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:33:\"Edit the basic checkout settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2042;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2042\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:27:\"admin/store/settings/orders\";s:11:\"router_path\";s:27:\"admin/store/settings/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the display and workflow for orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_order_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure the display and workflow for orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:2059;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2059\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:36:\"admin/store/settings/orders/settings\";s:11:\"router_path\";s:36:\"admin/store/settings/orders/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Edit the basic order settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2059\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_order_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:30:\"Edit the basic order settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2062;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2062\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:36:\"admin/store/settings/orders/workflow\";s:11:\"router_path\";s:36:\"admin/store/settings/orders/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Modify and configure order states and statuses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2062\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer order workflow\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_order_workflow_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:47:\"Modify and configure order states and statuses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2066;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2066\";s:4:\"plid\";s:4:\"2062\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/workflow/create\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/workflow/create\";s:10:\"link_title\";s:26:\"Create custom order status\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create a custom order status for your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2062\";s:2:\"p6\";s:4:\"2066\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer order workflow\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"uc_order_status_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/workflow\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:26:\"Create custom order status\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:44:\"Create a custom order status for your store.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2075;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2075\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:42:\"admin/store/settings/orders/fields/%/clone\";s:11:\"router_path\";s:42:\"admin/store/settings/orders/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2075\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2460;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2460\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:47:\"admin/store/settings/orders/fields/%/validation\";s:11:\"router_path\";s:47:\"admin/store/settings/orders/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2460\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2788;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2788\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:44:\"admin/store/settings/orders/products/display\";s:11:\"router_path\";s:44:\"admin/store/settings/orders/products/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:122:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:15694;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15694\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/display/cart\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/display/cart\";s:10:\"link_title\";s:9:\"Cart view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"15694\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:171:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"cart\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"cart\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:9:\"Cart view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15699;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15699\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:52:\"admin/store/settings/orders/products/display/default\";s:11:\"router_path\";s:52:\"admin/store/settings/orders/products/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"15699\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:174:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:122:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15705;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15705\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/display/full\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/display/full\";s:10:\"link_title\";s:11:\"Normal view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"15705\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:171:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:11:\"Normal view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15724;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15724\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:50:\"admin/store/settings/orders/products/display/token\";s:11:\"router_path\";s:50:\"admin/store/settings/orders/products/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"15724\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:172:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:120:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15731;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15731\";s:4:\"plid\";s:4:\"2788\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/display/ical\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2788\";s:2:\"p6\";s:5:\"15731\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:171:\"a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/store/settings/orders/products/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2790\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/products/fields\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/products/fields\";s:10:\"link_title\";s:22:\"Ordered product fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:22:\"Ordered product fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2793;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2793\";s:4:\"plid\";s:4:\"2790\";s:9:\"link_path\";s:51:\"admin/store/settings/orders/products/fields/%/clone\";s:11:\"router_path\";s:51:\"admin/store/settings/orders/products/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:4:\"2793\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2794\";s:4:\"plid\";s:4:\"2790\";s:9:\"link_path\";s:56:\"admin/store/settings/orders/products/fields/%/validation\";s:11:\"router_path\";s:56:\"admin/store/settings/orders/products/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:4:\"2794\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4139;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4139\";s:4:\"plid\";s:4:\"2790\";s:9:\"link_path\";s:52:\"admin/store/settings/orders/products/fields/%/export\";s:11:\"router_path\";s:52:\"admin/store/settings/orders/products/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:4:\"4139\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15744;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15744\";s:4:\"plid\";s:4:\"2790\";s:9:\"link_path\";s:45:\"admin/store/settings/orders/products/fields/%\";s:11:\"router_path\";s:45:\"admin/store/settings/orders/products/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"15744\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15775;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15775\";s:4:\"plid\";s:5:\"15744\";s:9:\"link_path\";s:52:\"admin/store/settings/orders/products/fields/%/delete\";s:11:\"router_path\";s:52:\"admin/store/settings/orders/products/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"15744\";s:2:\"p7\";s:5:\"15775\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15776;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15776\";s:4:\"plid\";s:5:\"15744\";s:9:\"link_path\";s:50:\"admin/store/settings/orders/products/fields/%/edit\";s:11:\"router_path\";s:50:\"admin/store/settings/orders/products/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"15744\";s:2:\"p7\";s:5:\"15776\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15777;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15777\";s:4:\"plid\";s:5:\"15744\";s:9:\"link_path\";s:60:\"admin/store/settings/orders/products/fields/%/field-settings\";s:11:\"router_path\";s:60:\"admin/store/settings/orders/products/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"15744\";s:2:\"p7\";s:5:\"15777\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15778;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15778\";s:4:\"plid\";s:5:\"15744\";s:9:\"link_path\";s:57:\"admin/store/settings/orders/products/fields/%/widget-type\";s:11:\"router_path\";s:57:\"admin/store/settings/orders/products/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"2790\";s:2:\"p6\";s:5:\"15744\";s:2:\"p7\";s:5:\"15778\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:131:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/store/settings/orders/products/fields/%\";s:8:\"tab_root\";s:45:\"admin/store/settings/orders/products/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:4088;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4088\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:33:\"admin/store/settings/orders/tools\";s:11:\"router_path\";s:33:\"admin/store/settings/orders/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4092;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4092\";s:4:\"plid\";s:4:\"4088\";s:9:\"link_path\";s:44:\"admin/store/settings/orders/tools/clone-from\";s:11:\"router_path\";s:44:\"admin/store/settings/orders/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:4:\"4092\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/store/settings/orders/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4095;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4095\";s:4:\"plid\";s:4:\"4088\";s:9:\"link_path\";s:42:\"admin/store/settings/orders/tools/clone-to\";s:11:\"router_path\";s:42:\"admin/store/settings/orders/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:4:\"4095\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/store/settings/orders/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4098;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4098\";s:4:\"plid\";s:4:\"4088\";s:9:\"link_path\";s:40:\"admin/store/settings/orders/tools/export\";s:11:\"router_path\";s:40:\"admin/store/settings/orders/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:4:\"4098\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/store/settings/orders/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4101;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4101\";s:4:\"plid\";s:4:\"4088\";s:9:\"link_path\";s:40:\"admin/store/settings/orders/tools/import\";s:11:\"router_path\";s:40:\"admin/store/settings/orders/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4088\";s:2:\"p6\";s:4:\"4101\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/store/settings/orders/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4105\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:42:\"admin/store/settings/orders/products/tools\";s:11:\"router_path\";s:42:\"admin/store/settings/orders/products/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:115:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:4109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4109\";s:4:\"plid\";s:4:\"4105\";s:9:\"link_path\";s:53:\"admin/store/settings/orders/products/tools/clone-from\";s:11:\"router_path\";s:53:\"admin/store/settings/orders/products/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:4:\"4109\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:115:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/store/settings/orders/products/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4112\";s:4:\"plid\";s:4:\"4105\";s:9:\"link_path\";s:51:\"admin/store/settings/orders/products/tools/clone-to\";s:11:\"router_path\";s:51:\"admin/store/settings/orders/products/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:4:\"4112\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:113:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/store/settings/orders/products/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4115\";s:4:\"plid\";s:4:\"4105\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/tools/export\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:4:\"4115\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/store/settings/orders/products/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4118\";s:4:\"plid\";s:4:\"4105\";s:9:\"link_path\";s:49:\"admin/store/settings/orders/products/tools/import\";s:11:\"router_path\";s:49:\"admin/store/settings/orders/products/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4105\";s:2:\"p6\";s:4:\"4118\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:42:\"admin/store/settings/orders/products/tools\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4123\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/fields/%/export\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:4:\"4123\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15651;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15651\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:35:\"admin/store/settings/orders/display\";s:11:\"router_path\";s:35:\"admin/store/settings/orders/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15651\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:15662;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15662\";s:4:\"plid\";s:5:\"15651\";s:9:\"link_path\";s:40:\"admin/store/settings/orders/display/view\";s:11:\"router_path\";s:40:\"admin/store/settings/orders/display/view\";s:10:\"link_title\";s:10:\"Admin view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15651\";s:2:\"p6\";s:5:\"15662\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:153:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"view\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:101:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:10:\"Admin view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15663;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15663\";s:4:\"plid\";s:5:\"15651\";s:9:\"link_path\";s:44:\"admin/store/settings/orders/display/customer\";s:11:\"router_path\";s:44:\"admin/store/settings/orders/display/customer\";s:10:\"link_title\";s:13:\"Customer view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15651\";s:2:\"p6\";s:5:\"15663\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:157:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:8:\"customer\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:8:\"customer\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Customer view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15665;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15665\";s:4:\"plid\";s:5:\"15651\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/display/default\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15651\";s:2:\"p6\";s:5:\"15665\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:156:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15677;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15677\";s:4:\"plid\";s:5:\"15651\";s:9:\"link_path\";s:41:\"admin/store/settings/orders/display/token\";s:11:\"router_path\";s:41:\"admin/store/settings/orders/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15651\";s:2:\"p6\";s:5:\"15677\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:154:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15681\";s:4:\"plid\";s:5:\"15651\";s:9:\"link_path\";s:40:\"admin/store/settings/orders/display/ical\";s:11:\"router_path\";s:40:\"admin/store/settings/orders/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15651\";s:2:\"p6\";s:5:\"15681\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:153:\"a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:101:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/store/settings/orders/display\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15654;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15654\";s:4:\"plid\";s:4:\"2042\";s:9:\"link_path\";s:34:\"admin/store/settings/orders/fields\";s:11:\"router_path\";s:34:\"admin/store/settings/orders/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15654\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:84:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/store/settings/orders\";s:8:\"tab_root\";s:27:\"admin/store/settings/orders\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15692;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15692\";s:4:\"plid\";s:5:\"15654\";s:9:\"link_path\";s:36:\"admin/store/settings/orders/fields/%\";s:11:\"router_path\";s:36:\"admin/store/settings/orders/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15654\";s:2:\"p6\";s:5:\"15692\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15740;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15740\";s:4:\"plid\";s:5:\"15692\";s:9:\"link_path\";s:43:\"admin/store/settings/orders/fields/%/delete\";s:11:\"router_path\";s:43:\"admin/store/settings/orders/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15654\";s:2:\"p6\";s:5:\"15692\";s:2:\"p7\";s:5:\"15740\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15741;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15741\";s:4:\"plid\";s:5:\"15692\";s:9:\"link_path\";s:41:\"admin/store/settings/orders/fields/%/edit\";s:11:\"router_path\";s:41:\"admin/store/settings/orders/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15654\";s:2:\"p6\";s:5:\"15692\";s:2:\"p7\";s:5:\"15741\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15742;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15742\";s:4:\"plid\";s:5:\"15692\";s:9:\"link_path\";s:51:\"admin/store/settings/orders/fields/%/field-settings\";s:11:\"router_path\";s:51:\"admin/store/settings/orders/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15654\";s:2:\"p6\";s:5:\"15692\";s:2:\"p7\";s:5:\"15742\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15743;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15743\";s:4:\"plid\";s:5:\"15692\";s:9:\"link_path\";s:48:\"admin/store/settings/orders/fields/%/widget-type\";s:11:\"router_path\";s:48:\"admin/store/settings/orders/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2042\";s:2:\"p5\";s:5:\"15654\";s:2:\"p6\";s:5:\"15692\";s:2:\"p7\";s:5:\"15743\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:113:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/store/settings/orders/fields/%\";s:8:\"tab_root\";s:36:\"admin/store/settings/orders/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:2091;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2091\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:31:\"admin/store/settings/cart-links\";s:11:\"router_path\";s:31:\"admin/store/settings/cart-links\";s:10:\"link_title\";s:10:\"Cart links\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Configure and craft special links to add products directly to the cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2091\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer cart links\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"uc_cart_links_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/store/settings/cart-links\";s:5:\"title\";s:10:\"Cart links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Configure and craft special links to add products directly to the cart.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2094;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2094\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:28:\"admin/store/settings/payment\";s:11:\"router_path\";s:28:\"admin/store/settings/payment\";s:10:\"link_title\";s:15:\"Payment methods\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Choose and configure available payment methods.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"uc_payment_methods_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/settings/payment\";s:5:\"title\";s:15:\"Payment methods\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Choose and configure available payment methods.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2103\";s:4:\"plid\";s:4:\"2094\";s:9:\"link_path\";s:37:\"admin/store/settings/payment/manage/%\";s:11:\"router_path\";s:37:\"admin/store/settings/payment/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/store/settings/payment/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:2105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2105\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:43:\"admin/store/settings/payment/manage/%/clone\";s:11:\"router_path\";s:43:\"admin/store/settings/payment/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2105\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/store/settings/payment/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2106\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:45:\"admin/store/settings/payment/manage/%/execute\";s:11:\"router_path\";s:45:\"admin/store/settings/payment/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2106\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:100:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/store/settings/payment/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2107;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2107\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:44:\"admin/store/settings/payment/manage/%/export\";s:11:\"router_path\";s:44:\"admin/store/settings/payment/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2107\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/store/settings/payment/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2108;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2108\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:39:\"admin/store/settings/payment/manage/%/%\";s:11:\"router_path\";s:39:\"admin/store/settings/payment/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2108\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:5;s:17:\"rules_config_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:111:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:5;i:2;i:6;i:3;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/store/settings/payment/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2109\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:50:\"admin/store/settings/payment/manage/%/delete/event\";s:11:\"router_path\";s:50:\"admin/store/settings/payment/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2109\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:5;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:5;i:2;i:8;i:3;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/store/settings/payment/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2110\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:47:\"admin/store/settings/payment/manage/%/add/event\";s:11:\"router_path\";s:47:\"admin/store/settings/payment/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2110\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/store/settings/payment/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2111\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:44:\"admin/store/settings/payment/manage/%/edit/%\";s:11:\"router_path\";s:44:\"admin/store/settings/payment/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2111\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:5;i:2;i:7;i:3;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/store/settings/payment/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2112\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:46:\"admin/store/settings/payment/manage/%/delete/%\";s:11:\"router_path\";s:46:\"admin/store/settings/payment/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2112\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:5;i:2;i:7;i:3;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/store/settings/payment/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2113\";s:4:\"plid\";s:4:\"2103\";s:9:\"link_path\";s:43:\"admin/store/settings/payment/manage/%/add/%\";s:11:\"router_path\";s:43:\"admin/store/settings/payment/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2103\";s:2:\"p6\";s:4:\"2113\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:5;i:2;i:8;i:3;i:7;i:4;s:28:\"admin/store/settings/payment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:43:\"admin/store/settings/payment/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:8;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2104\";s:4:\"plid\";s:4:\"2094\";s:9:\"link_path\";s:37:\"admin/store/settings/payment/method/%\";s:11:\"router_path\";s:37:\"admin/store/settings/payment/method/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Configures a specific payment method.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"2094\";s:2:\"p5\";s:4:\"2104\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_payment_method_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/store/settings/payment/method/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"uc_payment_method_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Configures a specific payment method.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5233;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5233\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:35:\"admin/store/settings/price_per_role\";s:11:\"router_path\";s:35:\"admin/store/settings/price_per_role\";s:10:\"link_title\";s:14:\"Price per role\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure price per role settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"5233\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"uc_price_per_role_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/store/settings/price_per_role\";s:5:\"title\";s:14:\"Price per role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure price per role settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5239;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5239\";s:4:\"plid\";s:4:\"2013\";s:9:\"link_path\";s:27:\"admin/store/settings/coupon\";s:11:\"router_path\";s:27:\"admin/store/settings/coupon\";s:10:\"link_title\";s:22:\"Coupon module settings\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the discount coupon module settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2013\";s:2:\"p4\";s:4:\"5239\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"uc_coupon_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/store/settings/coupon\";s:5:\"title\";s:22:\"Coupon module settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure the discount coupon module settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2016\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:11:\"drupal_goto\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin/store/products/view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2020;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2020\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:28:\"admin/store/products/classes\";s:11:\"router_path\";s:28:\"admin/store/products/classes\";s:10:\"link_title\";s:14:\"Manage classes\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:24:\"uc_product_class_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/products/classes\";s:5:\"title\";s:14:\"Manage classes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Create and edit product node types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2030\";s:4:\"plid\";s:4:\"2020\";s:9:\"link_path\";s:30:\"admin/store/products/classes/%\";s:11:\"router_path\";s:30:\"admin/store/products/classes/%\";s:10:\"link_title\";s:13:\"Product class\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/products/classes/%\";s:5:\"title\";s:13:\"Product class\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2031;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2031\";s:4:\"plid\";s:4:\"2030\";s:9:\"link_path\";s:37:\"admin/store/products/classes/%/delete\";s:11:\"router_path\";s:37:\"admin/store/products/classes/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:4:\"2031\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"uc_product_class_delete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/store/products/classes/%/delete\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2032;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2032\";s:4:\"plid\";s:4:\"2030\";s:9:\"link_path\";s:35:\"admin/store/products/classes/%/edit\";s:11:\"router_path\";s:35:\"admin/store/products/classes/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:4:\"2032\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/products/classes/%\";s:8:\"tab_root\";s:30:\"admin/store/products/classes/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6921;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6921\";s:4:\"plid\";s:4:\"2030\";s:9:\"link_path\";s:41:\"admin/store/products/classes/%/attributes\";s:11:\"router_path\";s:41:\"admin/store/products/classes/%/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Administer product class attributes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:4:\"6921\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"uc_attribute_product_class_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:4;i:2;s:5:\"class\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/products/classes/%\";s:8:\"tab_root\";s:30:\"admin/store/products/classes/%\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:36:\"Administer product class attributes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6924;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6924\";s:4:\"plid\";s:4:\"2030\";s:9:\"link_path\";s:38:\"admin/store/products/classes/%/options\";s:11:\"router_path\";s:38:\"admin/store/products/classes/%/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Administer product class options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2020\";s:2:\"p5\";s:4:\"2030\";s:2:\"p6\";s:4:\"6924\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"uc_attribute_product_class_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:4;i:2;s:5:\"class\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/store/products/classes/%\";s:8:\"tab_root\";s:30:\"admin/store/products/classes/%\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Administer product class options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2025;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2025\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:25:\"admin/store/products/view\";s:11:\"router_path\";s:25:\"admin/store/products/view\";s:10:\"link_title\";s:13:\"View products\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"View and search products available through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2025\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:85:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"administer products\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/products/view\";s:5:\"title\";s:13:\"View products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2469;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2469\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:26:\"admin/store/products/files\";s:11:\"router_path\";s:26:\"admin/store/products/files\";s:10:\"link_title\";s:19:\"View file downloads\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"View all file download features on products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"2469\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"uc_file_admin_files_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/products/files\";s:5:\"title\";s:19:\"View file downloads\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"View all file download features on products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6915;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6915\";s:4:\"plid\";s:4:\"2016\";s:9:\"link_path\";s:31:\"admin/store/products/attributes\";s:11:\"router_path\";s:31:\"admin/store/products/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Create and edit product attributes and options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:18:\"uc_attribute_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/store/products/attributes\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Create and edit product attributes and options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:6919;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6919\";s:4:\"plid\";s:4:\"6915\";s:9:\"link_path\";s:35:\"admin/store/products/attributes/add\";s:11:\"router_path\";s:35:\"admin/store/products/attributes/add\";s:10:\"link_title\";s:16:\"Add an attribute\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Add a product attribute.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6919\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"uc_attribute_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/store/products/attributes\";s:8:\"tab_root\";s:31:\"admin/store/products/attributes\";s:5:\"title\";s:16:\"Add an attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:24:\"Add a product attribute.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6922;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6922\";s:4:\"plid\";s:4:\"6915\";s:9:\"link_path\";s:40:\"admin/store/products/attributes/%/delete\";s:11:\"router_path\";s:40:\"admin/store/products/attributes/%/delete\";s:10:\"link_title\";s:16:\"Delete attribute\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Delete a product attribute.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6922\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"uc_attribute_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"uc_attribute_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/store/products/attributes/%/delete\";s:5:\"title\";s:16:\"Delete attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Delete a product attribute.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6923;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6923\";s:4:\"plid\";s:4:\"6915\";s:9:\"link_path\";s:38:\"admin/store/products/attributes/%/edit\";s:11:\"router_path\";s:38:\"admin/store/products/attributes/%/edit\";s:10:\"link_title\";s:14:\"Edit attribute\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Edit a product attribute.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6923\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"uc_attribute_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"uc_attribute_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/store/products/attributes/%/edit\";s:5:\"title\";s:14:\"Edit attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Edit a product attribute.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6925;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6925\";s:4:\"plid\";s:4:\"6915\";s:9:\"link_path\";s:41:\"admin/store/products/attributes/%/options\";s:11:\"router_path\";s:41:\"admin/store/products/attributes/%/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Edit a product attribute\'s options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6925\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"uc_attribute_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"uc_attribute_options_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/store/products/attributes/%/options\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Edit a product attribute\'s options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:6926;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6926\";s:4:\"plid\";s:4:\"6925\";s:9:\"link_path\";s:45:\"admin/store/products/attributes/%/options/add\";s:11:\"router_path\";s:45:\"admin/store/products/attributes/%/options/add\";s:10:\"link_title\";s:13:\"Add an option\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Add a product attribute option.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6925\";s:2:\"p6\";s:4:\"6926\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:4;s:17:\"uc_attribute_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:41:\"admin/store/products/attributes/%/options\";s:8:\"tab_root\";s:41:\"admin/store/products/attributes/%/options\";s:5:\"title\";s:13:\"Add an option\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:31:\"Add a product attribute option.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6927;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6927\";s:4:\"plid\";s:4:\"6925\";s:9:\"link_path\";s:50:\"admin/store/products/attributes/%/options/%/delete\";s:11:\"router_path\";s:50:\"admin/store/products/attributes/%/options/%/delete\";s:10:\"link_title\";s:13:\"Delete option\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Delete a product attribute option.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6925\";s:2:\"p6\";s:4:\"6927\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:34:\"uc_attribute_option_delete_confirm\";i:1;i:4;i:2;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/store/products/attributes/%/options/%/delete\";s:5:\"title\";s:13:\"Delete option\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Delete a product attribute option.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6928;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6928\";s:4:\"plid\";s:4:\"6925\";s:9:\"link_path\";s:48:\"admin/store/products/attributes/%/options/%/edit\";s:11:\"router_path\";s:48:\"admin/store/products/attributes/%/options/%/edit\";s:10:\"link_title\";s:11:\"Edit option\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit a product attribute option.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2016\";s:2:\"p4\";s:4:\"6915\";s:2:\"p5\";s:4:\"6925\";s:2:\"p6\";s:4:\"6928\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:71:\"a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer attributes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/store/products/attributes/%/options/%/edit\";s:5:\"title\";s:11:\"Edit option\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Edit a product attribute option.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:2017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2017\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:2092;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2092\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:30:\"admin/store/reports/cart-links\";s:11:\"router_path\";s:30:\"admin/store/reports/cart-links\";s:10:\"link_title\";s:10:\"Cart links\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Track clicks through Cart Links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2092\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"view cart links report\";}\";s:13:\"page_callback\";s:20:\"uc_cart_links_report\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/store/reports/cart-links\";s:5:\"title\";s:10:\"Cart links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Track clicks through Cart Links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2093;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2093\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:29:\"admin/store/reports/customers\";s:11:\"router_path\";s:29:\"admin/store/reports/customers\";s:10:\"link_title\";s:16:\"Customer reports\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2093\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:20:\"uc_reports_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/store/reports/customers\";s:5:\"title\";s:16:\"Customer reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View reports for store customers.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2095;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2095\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:28:\"admin/store/reports/products\";s:11:\"router_path\";s:28:\"admin/store/reports/products\";s:10:\"link_title\";s:15:\"Product reports\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:15:\"Product reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"View reports for store products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2097;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2097\";s:4:\"plid\";s:4:\"2095\";s:9:\"link_path\";s:35:\"admin/store/reports/products/custom\";s:11:\"router_path\";s:35:\"admin/store/reports/products/custom\";s:10:\"link_title\";s:21:\"Custom product report\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View a customized product report\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:4:\"2097\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:26:\"uc_reports_products_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:21:\"Custom product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:32:\"View a customized product report\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2100;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2100\";s:4:\"plid\";s:4:\"2095\";s:9:\"link_path\";s:36:\"admin/store/reports/products/summary\";s:11:\"router_path\";s:36:\"admin/store/reports/products/summary\";s:10:\"link_title\";s:14:\"Product report\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2095\";s:2:\"p5\";s:4:\"2100\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:14:\"Product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2096;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2096\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:25:\"admin/store/reports/sales\";s:11:\"router_path\";s:25:\"admin/store/reports/sales\";s:10:\"link_title\";s:13:\"Sales reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"View reports for store sales.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2098;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2098\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:32:\"admin/store/reports/sales/custom\";s:11:\"router_path\";s:32:\"admin/store/reports/sales/custom\";s:10:\"link_title\";s:20:\"Custom sales summary\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View a customized sales summary\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2098\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:23:\"uc_reports_sales_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:20:\"Custom sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"View a customized sales summary\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2101;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2101\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:30:\"admin/store/reports/sales/year\";s:11:\"router_path\";s:30:\"admin/store/reports/sales/year\";s:10:\"link_title\";s:14:\"Sales per year\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"View store sales for a particular year\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2101\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:21:\"uc_reports_sales_year\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:14:\"Sales per year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"View store sales for a particular year\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2102;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2102\";s:4:\"plid\";s:4:\"2096\";s:9:\"link_path\";s:33:\"admin/store/reports/sales/summary\";s:11:\"router_path\";s:33:\"admin/store/reports/sales/summary\";s:10:\"link_title\";s:13:\"Sales summary\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View summary of all store sales\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"2096\";s:2:\"p5\";s:4:\"2102\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:31:\"View summary of all store sales\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5240;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5240\";s:4:\"plid\";s:4:\"2017\";s:9:\"link_path\";s:26:\"admin/store/reports/coupon\";s:11:\"router_path\";s:26:\"admin/store/reports/coupon\";s:10:\"link_title\";s:20:\"Coupon usage reports\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View coupon usage reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2017\";s:2:\"p4\";s:4:\"5240\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/reports/coupon\";s:5:\"title\";s:20:\"Coupon usage reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"View coupon usage reports.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2036;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2036\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_order_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/store/customers\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2045;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2045\";s:4:\"plid\";s:4:\"2036\";s:9:\"link_path\";s:26:\"admin/store/customers/view\";s:11:\"router_path\";s:26:\"admin/store/customers/view\";s:10:\"link_title\";s:14:\"View customers\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2036\";s:2:\"p4\";s:4:\"2045\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"view customers\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:12:\"uc_customers\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/customers/view\";s:5:\"title\";s:14:\"View customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2037;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2037\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_orders\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/store/orders\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:2041;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2041\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/create\";s:11:\"router_path\";s:25:\"admin/store/orders/create\";s:10:\"link_title\";s:12:\"Create order\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2041\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"create orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"uc_order_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/create\";s:5:\"title\";s:12:\"Create order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Create an empty new order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2049;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2049\";s:4:\"plid\";s:4:\"2041\";s:9:\"link_path\";s:27:\"admin/store/orders/create/%\";s:11:\"router_path\";s:27:\"admin/store/orders/create/%\";s:10:\"link_title\";s:30:\"Create order for this customer\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2041\";s:2:\"p5\";s:4:\"2049\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"create orders\";}\";s:13:\"page_callback\";s:24:\"uc_order_create_for_user\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/store/orders/create/%\";s:5:\"title\";s:30:\"Create order for this customer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Create an empty new order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2043;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2043\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:20:\"admin/store/orders/%\";s:11:\"router_path\";s:20:\"admin/store/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:60:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:10:\"View order\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:2050;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2050\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:27:\"admin/store/orders/%/delete\";s:11:\"router_path\";s:27:\"admin/store/orders/%/delete\";s:10:\"link_title\";s:15:\"Delete an order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2050\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_order_can_delete\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/store/orders/%/delete\";s:5:\"title\";s:15:\"Delete an order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2051\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:25:\"admin/store/orders/%/edit\";s:11:\"router_path\";s:25:\"admin/store/orders/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2051\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2052\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:28:\"admin/store/orders/%/invoice\";s:11:\"router_path\";s:28:\"admin/store/orders/%/invoice\";s:10:\"link_title\";s:7:\"Invoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:7:\"Invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:2069;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2069\";s:4:\"plid\";s:4:\"2052\";s:9:\"link_path\";s:33:\"admin/store/orders/%/invoice/mail\";s:11:\"router_path\";s:33:\"admin/store/orders/%/invoice/mail\";s:10:\"link_title\";s:12:\"Mail invoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2052\";s:2:\"p6\";s:4:\"2069\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"uc_order_mail_invoice_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/orders/%/invoice\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:12:\"Mail invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2070;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2070\";s:4:\"plid\";s:4:\"2052\";s:9:\"link_path\";s:34:\"admin/store/orders/%/invoice/print\";s:11:\"router_path\";s:34:\"admin/store/orders/%/invoice/print\";s:10:\"link_title\";s:17:\"Printable invoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2052\";s:2:\"p6\";s:4:\"2070\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/orders/%/invoice\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:17:\"Printable invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2072;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2072\";s:4:\"plid\";s:4:\"2052\";s:9:\"link_path\";s:33:\"admin/store/orders/%/invoice/view\";s:11:\"router_path\";s:33:\"admin/store/orders/%/invoice/view\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2052\";s:2:\"p6\";s:4:\"2072\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/store/orders/%/invoice\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2053;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2053\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:24:\"admin/store/orders/%/log\";s:11:\"router_path\";s:24:\"admin/store/orders/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2053\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:12:\"uc_order_log\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2060;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2060\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:25:\"admin/store/orders/%/view\";s:11:\"router_path\";s:25:\"admin/store/orders/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2060\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2099;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2099\";s:4:\"plid\";s:4:\"2043\";s:9:\"link_path\";s:29:\"admin/store/orders/%/payments\";s:11:\"router_path\";s:29:\"admin/store/orders/%/payments\";s:10:\"link_title\";s:8:\"Payments\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Show payments made against an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2043\";s:2:\"p5\";s:4:\"2099\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"view payments\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_payment_by_order_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:8:\"Payments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:36:\"Show payments made against an order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2046\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:23:\"admin/store/orders/view\";s:11:\"router_path\";s:23:\"admin/store/orders/view\";s:10:\"link_title\";s:11:\"View orders\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2046\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/store/orders/view\";s:5:\"title\";s:11:\"View orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2047\";s:4:\"plid\";s:4:\"2037\";s:9:\"link_path\";s:25:\"admin/store/orders/search\";s:11:\"router_path\";s:25:\"admin/store/orders/search\";s:10:\"link_title\";s:13:\"Search orders\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"2037\";s:2:\"p4\";s:4:\"2047\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/search\";s:5:\"title\";s:13:\"Search orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Search existing orders.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5236\";s:4:\"plid\";s:4:\"2012\";s:9:\"link_path\";s:19:\"admin/store/coupons\";s:11:\"router_path\";s:19:\"admin/store/coupons\";s:10:\"link_title\";s:7:\"Coupons\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/store/coupons\";s:5:\"title\";s:7:\"Coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Manage store discount coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:5237;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5237\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:24:\"admin/store/coupons/list\";s:11:\"router_path\";s:24:\"admin/store/coupons/list\";s:10:\"link_title\";s:14:\"Active coupons\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"View active coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5237\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"active\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/store/coupons/list\";s:5:\"title\";s:14:\"Active coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"View active coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5238;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5238\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:23:\"admin/store/coupons/add\";s:11:\"router_path\";s:23:\"admin/store/coupons/add\";s:10:\"link_title\";s:14:\"Add new coupon\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Add a new coupon.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5238\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"manage store coupons\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"uc_coupon_add_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/store/coupons/add\";s:5:\"title\";s:14:\"Add new coupon\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:17:\"Add a new coupon.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5241;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5241\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:28:\"admin/store/coupons/inactive\";s:11:\"router_path\";s:28:\"admin/store/coupons/inactive\";s:10:\"link_title\";s:16:\"Inactive coupons\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"View inactive coupons.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5241\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:17:\"uc_coupon_display\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"inactive\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/coupons/inactive\";s:5:\"title\";s:16:\"Inactive coupons\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"View inactive coupons.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5242;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5242\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:28:\"admin/store/coupons/%/delete\";s:11:\"router_path\";s:28:\"admin/store/coupons/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Delete a coupon.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5242\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:3;s:14:\"uc_coupon_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"uc_coupon_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"manage store coupons\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_coupon_delete_confirm\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/store/coupons/%\";s:8:\"tab_root\";s:21:\"admin/store/coupons/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:16:\"Delete a coupon.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5243;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5243\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:26:\"admin/store/coupons/%/edit\";s:11:\"router_path\";s:26:\"admin/store/coupons/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit an existing coupon.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5243\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:3;s:14:\"uc_coupon_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"uc_coupon_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"manage store coupons\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"uc_coupon_add_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/store/coupons/%\";s:8:\"tab_root\";s:21:\"admin/store/coupons/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit an existing coupon.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5244;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5244\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:27:\"admin/store/coupons/%/print\";s:11:\"router_path\";s:27:\"admin/store/coupons/%/print\";s:10:\"link_title\";s:5:\"Print\";s:7:\"options\";s:63:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"Print coupon.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5244\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:3;s:14:\"uc_coupon_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"uc_coupon_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:15:\"uc_coupon_print\";s:14:\"page_arguments\";s:38:\"a:3:{i:0;i:3;i:1;i:5;i:2;s:5:\"print\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/store/coupons/%\";s:8:\"tab_root\";s:21:\"admin/store/coupons/%\";s:5:\"title\";s:5:\"Print\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:13:\"Print coupon.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5245;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5245\";s:4:\"plid\";s:4:\"5236\";s:9:\"link_path\";s:26:\"admin/store/coupons/%/view\";s:11:\"router_path\";s:26:\"admin/store/coupons/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"View coupon details.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:4:\"5236\";s:2:\"p4\";s:4:\"5245\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:3;s:14:\"uc_coupon_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"uc_coupon_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store coupons\";}\";s:13:\"page_callback\";s:14:\"uc_coupon_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/store/coupons/%\";s:8:\"tab_root\";s:21:\"admin/store/coupons/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:20:\"View coupon details.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:5268;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5268\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:23:\"admin/course/appearance\";s:11:\"router_path\";s:23:\"admin/course/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:179:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:128:\"Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5268\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_settings_appearance_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/course/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:128:\"Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5294;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5294\";s:4:\"plid\";s:4:\"5268\";s:9:\"link_path\";s:41:\"admin/course/appearance/course_appearance\";s:11:\"router_path\";s:41:\"admin/course/appearance/course_appearance\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5268\";s:2:\"p4\";s:4:\"5294\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_settings_appearance_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/course/appearance/course_appearance\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5272;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5272\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:29:\"admin/course/enrollment-types\";s:11:\"router_path\";s:29:\"admin/course/enrollment-types\";s:10:\"link_title\";s:16:\"Enrollment types\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Manage Enrollment types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:55:\"a:2:{i:0;s:4:\"view\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:2:{i:0;s:36:\"course_enrollment_type_overview_form\";i:1;s:22:\"course_enrollment_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/course/enrollment-types\";s:5:\"title\";s:16:\"Enrollment types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Manage Enrollment types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:5282;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5282\";s:4:\"plid\";s:4:\"5272\";s:9:\"link_path\";s:33:\"admin/course/enrollment-types/add\";s:11:\"router_path\";s:33:\"admin/course/enrollment-types/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5282\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:60:\"a:3:{i:0;s:22:\"course_enrollment_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/course/enrollment-types\";s:8:\"tab_root\";s:29:\"admin/course/enrollment-types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:54:\"a:2:{i:0;s:3:\"add\";i:1;s:22:\"course_enrollment_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5283;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5283\";s:4:\"plid\";s:4:\"5272\";s:9:\"link_path\";s:36:\"admin/course/enrollment-types/import\";s:11:\"router_path\";s:36:\"admin/course/enrollment-types/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5283\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:112:\"a:4:{i:0;s:37:\"course_enrollment_type_operation_form\";i:1;s:22:\"course_enrollment_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/course/enrollment-types\";s:8:\"tab_root\";s:29:\"admin/course/enrollment-types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:57:\"a:2:{i:0;s:6:\"import\";i:1;s:22:\"course_enrollment_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5286;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5286\";s:4:\"plid\";s:4:\"5272\";s:9:\"link_path\";s:34:\"admin/course/enrollment-types/list\";s:11:\"router_path\";s:34:\"admin/course/enrollment-types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5286\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:55:\"a:2:{i:0;s:4:\"view\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:2:{i:0;s:36:\"course_enrollment_type_overview_form\";i:1;s:22:\"course_enrollment_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/course/enrollment-types\";s:8:\"tab_root\";s:29:\"admin/course/enrollment-types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5319\";s:4:\"plid\";s:4:\"5272\";s:9:\"link_path\";s:38:\"admin/course/enrollment-types/manage/%\";s:11:\"router_path\";s:38:\"admin/course/enrollment-types/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:82:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:65:\"a:3:{i:0;s:6:\"update\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:48:\"a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:5324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5324\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:44:\"admin/course/enrollment-types/manage/%/clone\";s:11:\"router_path\";s:44:\"admin/course/enrollment-types/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5324\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:82:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/course/enrollment-types/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5325;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5325\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:40:\"admin/course/enrollment-types/manage/%/%\";s:11:\"router_path\";s:40:\"admin/course/enrollment-types/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5325\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:88:\"a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:65:\"a:3:{i:0;s:6:\"delete\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:37:\"course_enrollment_type_operation_form\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;i:3;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/course/enrollment-types/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5326;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5326\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:43:\"admin/course/enrollment-types/manage/%/edit\";s:11:\"router_path\";s:43:\"admin/course/enrollment-types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5326\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:82:\"a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:65:\"a:3:{i:0;s:6:\"update\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/course/enrollment-types/manage/%\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5343;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5343\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:11:\"router_path\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/course/enrollment-types/manage/%\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:5344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5344\";s:4:\"plid\";s:4:\"5343\";s:9:\"link_path\";s:55:\"admin/course/enrollment-types/manage/%/tools/clone-from\";s:11:\"router_path\";s:55:\"admin/course/enrollment-types/manage/%/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:4:\"5344\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5345;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5345\";s:4:\"plid\";s:4:\"5343\";s:9:\"link_path\";s:53:\"admin/course/enrollment-types/manage/%/tools/clone-to\";s:11:\"router_path\";s:53:\"admin/course/enrollment-types/manage/%/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:4:\"5345\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5347;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5347\";s:4:\"plid\";s:4:\"5343\";s:9:\"link_path\";s:51:\"admin/course/enrollment-types/manage/%/tools/export\";s:11:\"router_path\";s:51:\"admin/course/enrollment-types/manage/%/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:4:\"5347\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5348;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5348\";s:4:\"plid\";s:4:\"5343\";s:9:\"link_path\";s:51:\"admin/course/enrollment-types/manage/%/tools/import\";s:11:\"router_path\";s:51:\"admin/course/enrollment-types/manage/%/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5343\";s:2:\"p6\";s:4:\"5348\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/course/enrollment-types/manage/%/tools\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5350;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5350\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:53:\"admin/course/enrollment-types/manage/%/fields/%/clone\";s:11:\"router_path\";s:53:\"admin/course/enrollment-types/manage/%/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5350\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5353;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5353\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:54:\"admin/course/enrollment-types/manage/%/fields/%/export\";s:11:\"router_path\";s:54:\"admin/course/enrollment-types/manage/%/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5353\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5355;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5355\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:58:\"admin/course/enrollment-types/manage/%/fields/%/validation\";s:11:\"router_path\";s:58:\"admin/course/enrollment-types/manage/%/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:4:\"5355\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:52:\"a:1:{i:0;s:34:\"administer course enrollment types\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15667;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15667\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:11:\"router_path\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15667\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/course/enrollment-types/manage/%\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:15695;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15695\";s:4:\"plid\";s:5:\"15667\";s:9:\"link_path\";s:54:\"admin/course/enrollment-types/manage/%/display/default\";s:11:\"router_path\";s:54:\"admin/course/enrollment-types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15667\";s:2:\"p6\";s:5:\"15695\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:173:\"a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15720;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15720\";s:4:\"plid\";s:5:\"15667\";s:9:\"link_path\";s:52:\"admin/course/enrollment-types/manage/%/display/token\";s:11:\"router_path\";s:52:\"admin/course/enrollment-types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15667\";s:2:\"p6\";s:5:\"15720\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:171:\"a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:101:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15727;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15727\";s:4:\"plid\";s:5:\"15667\";s:9:\"link_path\";s:51:\"admin/course/enrollment-types/manage/%/display/ical\";s:11:\"router_path\";s:51:\"admin/course/enrollment-types/manage/%/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15667\";s:2:\"p6\";s:5:\"15727\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:170:\"a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:100:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/course/enrollment-types/manage/%/display\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15671;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15671\";s:4:\"plid\";s:4:\"5319\";s:9:\"link_path\";s:45:\"admin/course/enrollment-types/manage/%/fields\";s:11:\"router_path\";s:45:\"admin/course/enrollment-types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15671\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:4;s:27:\"course_enrollment_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/course/enrollment-types/manage/%\";s:8:\"tab_root\";s:38:\"admin/course/enrollment-types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15732;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15732\";s:4:\"plid\";s:5:\"15671\";s:9:\"link_path\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:11:\"router_path\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15671\";s:2:\"p6\";s:5:\"15732\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15758;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15758\";s:4:\"plid\";s:5:\"15732\";s:9:\"link_path\";s:54:\"admin/course/enrollment-types/manage/%/fields/%/delete\";s:11:\"router_path\";s:54:\"admin/course/enrollment-types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15671\";s:2:\"p6\";s:5:\"15732\";s:2:\"p7\";s:5:\"15758\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15759;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15759\";s:4:\"plid\";s:5:\"15732\";s:9:\"link_path\";s:52:\"admin/course/enrollment-types/manage/%/fields/%/edit\";s:11:\"router_path\";s:52:\"admin/course/enrollment-types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15671\";s:2:\"p6\";s:5:\"15732\";s:2:\"p7\";s:5:\"15759\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15760;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15760\";s:4:\"plid\";s:5:\"15732\";s:9:\"link_path\";s:62:\"admin/course/enrollment-types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:62:\"admin/course/enrollment-types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15671\";s:2:\"p6\";s:5:\"15732\";s:2:\"p7\";s:5:\"15760\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15761;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15761\";s:4:\"plid\";s:5:\"15732\";s:9:\"link_path\";s:59:\"admin/course/enrollment-types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:59:\"admin/course/enrollment-types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5272\";s:2:\"p4\";s:4:\"5319\";s:2:\"p5\";s:5:\"15671\";s:2:\"p6\";s:5:\"15732\";s:2:\"p7\";s:5:\"15761\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:227:\"a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:85:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:8:\"tab_root\";s:47:\"admin/course/enrollment-types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}}i:5273;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5273\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:23:\"admin/course/enrollment\";s:11:\"router_path\";s:23:\"admin/course/enrollment\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Configure enrollments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5273\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_enrollment_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/course/enrollment\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Configure enrollments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5295;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5295\";s:4:\"plid\";s:4:\"5273\";s:9:\"link_path\";s:41:\"admin/course/enrollment/course_enrollment\";s:11:\"router_path\";s:41:\"admin/course/enrollment/course_enrollment\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5273\";s:2:\"p4\";s:4:\"5295\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_enrollment_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/course/enrollment/course_enrollment\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5274;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5274\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:19:\"admin/course/object\";s:11:\"router_path\";s:19:\"admin/course/object\";s:10:\"link_title\";s:7:\"Objects\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure course objects.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_object_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:7:\"Objects\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure course objects.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:5296;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5296\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:33:\"admin/course/object/course_object\";s:11:\"router_path\";s:33:\"admin/course/object/course_object\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5296\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_object_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/course/object/course_object\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5298\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:25:\"admin/course/object/tools\";s:11:\"router_path\";s:25:\"admin/course/object/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/object\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:5307;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5307\";s:4:\"plid\";s:4:\"5298\";s:9:\"link_path\";s:36:\"admin/course/object/tools/clone-from\";s:11:\"router_path\";s:36:\"admin/course/object/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:4:\"5307\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/object/tools\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5309;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5309\";s:4:\"plid\";s:4:\"5298\";s:9:\"link_path\";s:34:\"admin/course/object/tools/clone-to\";s:11:\"router_path\";s:34:\"admin/course/object/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:4:\"5309\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/object/tools\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5313\";s:4:\"plid\";s:4:\"5298\";s:9:\"link_path\";s:32:\"admin/course/object/tools/export\";s:11:\"router_path\";s:32:\"admin/course/object/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:4:\"5313\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/object/tools\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5315;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5315\";s:4:\"plid\";s:4:\"5298\";s:9:\"link_path\";s:32:\"admin/course/object/tools/import\";s:11:\"router_path\";s:32:\"admin/course/object/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5298\";s:2:\"p5\";s:4:\"5315\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/object/tools\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5327;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5327\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:34:\"admin/course/object/fields/%/clone\";s:11:\"router_path\";s:34:\"admin/course/object/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5327\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5330;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5330\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:35:\"admin/course/object/fields/%/export\";s:11:\"router_path\";s:35:\"admin/course/object/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5330\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5334;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5334\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:39:\"admin/course/object/fields/%/validation\";s:11:\"router_path\";s:39:\"admin/course/object/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:4:\"5334\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15644;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15644\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:27:\"admin/course/object/display\";s:11:\"router_path\";s:27:\"admin/course/object/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15644\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:116:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/object\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:15648;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15648\";s:4:\"plid\";s:5:\"15644\";s:9:\"link_path\";s:35:\"admin/course/object/display/default\";s:11:\"router_path\";s:35:\"admin/course/object/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15644\";s:2:\"p5\";s:5:\"15648\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:169:\"a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:116:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/object/display\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15656;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15656\";s:4:\"plid\";s:5:\"15644\";s:9:\"link_path\";s:33:\"admin/course/object/display/token\";s:11:\"router_path\";s:33:\"admin/course/object/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15644\";s:2:\"p5\";s:5:\"15656\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:167:\"a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:114:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/object/display\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15658;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15658\";s:4:\"plid\";s:5:\"15644\";s:9:\"link_path\";s:32:\"admin/course/object/display/ical\";s:11:\"router_path\";s:32:\"admin/course/object/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15644\";s:2:\"p5\";s:5:\"15658\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:166:\"a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:113:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/object/display\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15646;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15646\";s:4:\"plid\";s:4:\"5274\";s:9:\"link_path\";s:26:\"admin/course/object/fields\";s:11:\"router_path\";s:26:\"admin/course/object/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15646\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/object\";s:8:\"tab_root\";s:19:\"admin/course/object\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15660;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15660\";s:4:\"plid\";s:5:\"15646\";s:9:\"link_path\";s:28:\"admin/course/object/fields/%\";s:11:\"router_path\";s:28:\"admin/course/object/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15646\";s:2:\"p5\";s:5:\"15660\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15684;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15684\";s:4:\"plid\";s:5:\"15660\";s:9:\"link_path\";s:35:\"admin/course/object/fields/%/delete\";s:11:\"router_path\";s:35:\"admin/course/object/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15646\";s:2:\"p5\";s:5:\"15660\";s:2:\"p6\";s:5:\"15684\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15686;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15686\";s:4:\"plid\";s:5:\"15660\";s:9:\"link_path\";s:33:\"admin/course/object/fields/%/edit\";s:11:\"router_path\";s:33:\"admin/course/object/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15646\";s:2:\"p5\";s:5:\"15660\";s:2:\"p6\";s:5:\"15686\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15687;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15687\";s:4:\"plid\";s:5:\"15660\";s:9:\"link_path\";s:43:\"admin/course/object/fields/%/field-settings\";s:11:\"router_path\";s:43:\"admin/course/object/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15646\";s:2:\"p5\";s:5:\"15660\";s:2:\"p6\";s:5:\"15687\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15688;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15688\";s:4:\"plid\";s:5:\"15660\";s:9:\"link_path\";s:40:\"admin/course/object/fields/%/widget-type\";s:11:\"router_path\";s:40:\"admin/course/object/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5274\";s:2:\"p4\";s:5:\"15646\";s:2:\"p5\";s:5:\"15660\";s:2:\"p6\";s:5:\"15688\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/object/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/object/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:5275;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5275\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:21:\"admin/course/overview\";s:11:\"router_path\";s:21:\"admin/course/overview\";s:10:\"link_title\";s:8:\"Overview\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5275\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/course\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:8:\"Overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5276;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5276\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:19:\"admin/course/report\";s:11:\"router_path\";s:19:\"admin/course/report\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure course reporting.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_report_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Configure course reporting.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:5297;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5297\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:33:\"admin/course/report/course_report\";s:11:\"router_path\";s:33:\"admin/course/report/course_report\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5297\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"course_report_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/course/report/course_report\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5299;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5299\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:25:\"admin/course/report/tools\";s:11:\"router_path\";s:25:\"admin/course/report/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/report\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:5308;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5308\";s:4:\"plid\";s:4:\"5299\";s:9:\"link_path\";s:36:\"admin/course/report/tools/clone-from\";s:11:\"router_path\";s:36:\"admin/course/report/tools/clone-from\";s:10:\"link_title\";s:29:\"Clone fields from this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:4:\"5308\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/report/tools\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5310;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5310\";s:4:\"plid\";s:4:\"5299\";s:9:\"link_path\";s:34:\"admin/course/report/tools/clone-to\";s:11:\"router_path\";s:34:\"admin/course/report/tools/clone-to\";s:10:\"link_title\";s:27:\"Clone fields to this bundle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:4:\"5310\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/report/tools\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5314;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5314\";s:4:\"plid\";s:4:\"5299\";s:9:\"link_path\";s:32:\"admin/course/report/tools/export\";s:11:\"router_path\";s:32:\"admin/course/report/tools/export\";s:10:\"link_title\";s:13:\"Export fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:4:\"5314\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/report/tools\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5316\";s:4:\"plid\";s:4:\"5299\";s:9:\"link_path\";s:32:\"admin/course/report/tools/import\";s:11:\"router_path\";s:32:\"admin/course/report/tools/import\";s:10:\"link_title\";s:13:\"Import fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5299\";s:2:\"p5\";s:4:\"5316\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/course/report/tools\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5332;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5332\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:34:\"admin/course/report/fields/%/clone\";s:11:\"router_path\";s:34:\"admin/course/report/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5332\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5338;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5338\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:35:\"admin/course/report/fields/%/export\";s:11:\"router_path\";s:35:\"admin/course/report/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5338\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5339;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5339\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:39:\"admin/course/report/fields/%/validation\";s:11:\"router_path\";s:39:\"admin/course/report/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:4:\"5339\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15645;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15645\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:27:\"admin/course/report/display\";s:11:\"router_path\";s:27:\"admin/course/report/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15645\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:116:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/report\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:15649;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15649\";s:4:\"plid\";s:5:\"15645\";s:9:\"link_path\";s:35:\"admin/course/report/display/default\";s:11:\"router_path\";s:35:\"admin/course/report/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15645\";s:2:\"p5\";s:5:\"15649\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:169:\"a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:116:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/report/display\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15657\";s:4:\"plid\";s:5:\"15645\";s:9:\"link_path\";s:33:\"admin/course/report/display/token\";s:11:\"router_path\";s:33:\"admin/course/report/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15645\";s:2:\"p5\";s:5:\"15657\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:167:\"a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:114:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/report/display\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15659;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15659\";s:4:\"plid\";s:5:\"15645\";s:9:\"link_path\";s:32:\"admin/course/report/display/ical\";s:11:\"router_path\";s:32:\"admin/course/report/display/ical\";s:10:\"link_title\";s:4:\"iCal\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15645\";s:2:\"p5\";s:5:\"15659\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:166:\"a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:113:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/course/report/display\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15647;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15647\";s:4:\"plid\";s:4:\"5276\";s:9:\"link_path\";s:26:\"admin/course/report/fields\";s:11:\"router_path\";s:26:\"admin/course/report/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15647\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"admin/course/report\";s:8:\"tab_root\";s:19:\"admin/course/report\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:15661;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15661\";s:4:\"plid\";s:5:\"15647\";s:9:\"link_path\";s:28:\"admin/course/report/fields/%\";s:11:\"router_path\";s:28:\"admin/course/report/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15647\";s:2:\"p5\";s:5:\"15661\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:15685;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15685\";s:4:\"plid\";s:5:\"15661\";s:9:\"link_path\";s:35:\"admin/course/report/fields/%/delete\";s:11:\"router_path\";s:35:\"admin/course/report/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15647\";s:2:\"p5\";s:5:\"15661\";s:2:\"p6\";s:5:\"15685\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15689;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15689\";s:4:\"plid\";s:5:\"15661\";s:9:\"link_path\";s:33:\"admin/course/report/fields/%/edit\";s:11:\"router_path\";s:33:\"admin/course/report/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15647\";s:2:\"p5\";s:5:\"15661\";s:2:\"p6\";s:5:\"15689\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15690\";s:4:\"plid\";s:5:\"15661\";s:9:\"link_path\";s:43:\"admin/course/report/fields/%/field-settings\";s:11:\"router_path\";s:43:\"admin/course/report/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15647\";s:2:\"p5\";s:5:\"15661\";s:2:\"p6\";s:5:\"15690\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15691\";s:4:\"plid\";s:5:\"15661\";s:9:\"link_path\";s:40:\"admin/course/report/fields/%/widget-type\";s:11:\"router_path\";s:40:\"admin/course/report/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5276\";s:2:\"p4\";s:5:\"15647\";s:2:\"p5\";s:5:\"15661\";s:2:\"p6\";s:5:\"15691\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:125:\"a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:68:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/course/report/fields/%\";s:8:\"tab_root\";s:28:\"admin/course/report/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:5357;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5357\";s:4:\"plid\";s:4:\"5267\";s:9:\"link_path\";s:21:\"admin/course/ubercart\";s:11:\"router_path\";s:21:\"admin/course/ubercart\";s:10:\"link_title\";s:8:\"Ubercart\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Ubercart course settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5357\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"course_uc_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/course/ubercart\";s:5:\"title\";s:8:\"Ubercart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Ubercart course settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5359;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5359\";s:4:\"plid\";s:4:\"5357\";s:9:\"link_path\";s:40:\"admin/course/ubercart/course_uc_ubercart\";s:11:\"router_path\";s:40:\"admin/course/ubercart/course_uc_ubercart\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:4:\"5357\";s:2:\"p4\";s:4:\"5359\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"course_uc_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/course/ubercart/course_uc_ubercart\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5226;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5226\";s:4:\"plid\";s:4:\"2466\";s:9:\"link_path\";s:41:\"admin-user-management/authenticated-users\";s:11:\"router_path\";s:41:\"admin-user-management/authenticated-users\";s:10:\"link_title\";s:29:\"Authenticated User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:4:\"5226\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin-user-management/authenticated-users\";s:5:\"title\";s:29:\"Authenticated User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1639121202,1);
INSERT INTO `cache_menu` VALUES ('links:management:tree-data:en:f48dbc341d34abb53f58f7f53ee46ef098d65c867071b21160133f1b3792c5cf',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:89;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:28:\"admin/config/people/accounts\";s:11:\"router_path\";s:28:\"admin/config/people/accounts\";s:10:\"link_title\";s:16:\"Account settings\";s:7:\"options\";s:160:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:16:\"Account settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:142;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"142\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:37:\"admin/config/people/accounts/settings\";s:11:\"router_path\";s:37:\"admin/config/people/accounts/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:3:\"142\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:882;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"882\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:43:\"admin/config/people/accounts/fields/%/clone\";s:11:\"router_path\";s:43:\"admin/config/people/accounts/fields/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:3:\"882\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2461;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2461\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:48:\"admin/config/people/accounts/fields/%/validation\";s:11:\"router_path\";s:48:\"admin/config/people/accounts/fields/%/validation\";s:10:\"link_title\";s:10:\"Validation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"2461\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:37:\"field_validation_ui_callback_dispatch\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:10:\"Validation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4089;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4089\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:34:\"admin/config/people/accounts/tools\";s:11:\"router_path\";s:34:\"admin/config/people/accounts/tools\";s:10:\"link_title\";s:5:\"Tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4089\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4124\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:44:\"admin/config/people/accounts/fields/%/export\";s:11:\"router_path\";s:44:\"admin/config/people/accounts/fields/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:4:\"4124\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15652;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15652\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:36:\"admin/config/people/accounts/display\";s:11:\"router_path\";s:36:\"admin/config/people/accounts/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15652\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15655;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"15655\";s:4:\"plid\";s:2:\"89\";s:9:\"link_path\";s:35:\"admin/config/people/accounts/fields\";s:11:\"router_path\";s:35:\"admin/config/people/accounts/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:2:\"89\";s:2:\"p5\";s:5:\"15655\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:76:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"103\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:31:\"admin/config/people/ip-blocking\";s:11:\"router_path\";s:31:\"admin/config/people/ip-blocking\";s:10:\"link_title\";s:19:\"IP address blocking\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:3:\"103\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"block IP addresses\";}\";s:13:\"page_callback\";s:18:\"system_ip_blocking\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/people/ip-blocking\";s:5:\"title\";s:19:\"IP address blocking\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Manage blocked IP addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1120\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:26:\"admin/config/people/signup\";s:11:\"router_path\";s:26:\"admin/config/people/signup\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"1120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"signup_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/people/signup\";s:5:\"title\";s:6:\"Signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure settings for signups.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2229\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:26:\"admin/config/people/invite\";s:11:\"router_path\";s:26:\"admin/config/people/invite\";s:10:\"link_title\";s:6:\"Invite\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Modify invitation settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"2229\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer invitations\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"invite_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/people/invite\";s:5:\"title\";s:6:\"Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Modify invitation settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4676;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4676\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:34:\"admin/config/people/apply_for_role\";s:11:\"router_path\";s:34:\"admin/config/people/apply_for_role\";s:10:\"link_title\";s:29:\"Apply for role administration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer which roles users can apply for.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"4676\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer apply for role\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"apply_for_role_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/people/apply_for_role\";s:5:\"title\";s:29:\"Apply for role administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Administer which roles users can apply for.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7374;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7374\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:40:\"admin/config/people/user-register-notify\";s:11:\"router_path\";s:40:\"admin/config/people/user-register-notify\";s:10:\"link_title\";s:30:\"User registration notification\";s:7:\"options\";s:102:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure the User Registration Notification module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:4:\"7374\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:1:{i:0;s:40:\"user_register_notify_admin_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/people/user-register-notify\";s:5:\"title\";s:30:\"User registration notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:52:\"Configure the User Registration Notification module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639121202,1),('links:management:tree-data:en:f612a59625f30cd129cf635e78325836dcb6402e10f3eb9eada788209d6528a3',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:12:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:201;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:36:\"admin/config/user-interface/shortcut\";s:11:\"router_path\";s:36:\"admin/config/user-interface/shortcut\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"201\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer shortcuts\";}\";s:13:\"page_callback\";s:18:\"shortcut_set_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/user-interface/shortcut\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Add and modify shortcut sets.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:40:\"admin/config/user-interface/modulefilter\";s:11:\"router_path\";s:40:\"admin/config/user-interface/modulefilter\";s:10:\"link_title\";s:13:\"Module filter\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer module filter\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"module_filter_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/user-interface/modulefilter\";s:5:\"title\";s:13:\"Module filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Configure how the modules page looks and acts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/superfish\";s:11:\"router_path\";s:37:\"admin/config/user-interface/superfish\";s:10:\"link_title\";s:9:\"Superfish\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer superfish\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"superfish_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/superfish\";s:5:\"title\";s:9:\"Superfish\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure Superfish Menus\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:397;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:38:\"admin/config/user-interface/nice_menus\";s:11:\"router_path\";s:38:\"admin/config/user-interface/nice_menus\";s:10:\"link_title\";s:10:\"Nice menus\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure Nice menus.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"397\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"nice_menus_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/user-interface/nice_menus\";s:5:\"title\";s:10:\"Nice menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Configure Nice menus.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:513;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"513\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:37:\"admin/config/user-interface/lightbox2\";s:11:\"router_path\";s:37:\"admin/config/user-interface/lightbox2\";s:10:\"link_title\";s:9:\"Lightbox2\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:3:\"513\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer lightbox2\";}\";s:13:\"page_callback\";s:23:\"lightbox2_settings_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/user-interface/lightbox2\";s:5:\"title\";s:9:\"Lightbox2\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"Allows the user to configure the lightbox2 settings\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1988;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1988\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:33:\"admin/config/user-interface/print\";s:11:\"router_path\";s:33:\"admin/config/user-interface/print\";s:10:\"link_title\";s:31:\"Printer, email and PDF versions\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:1989;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1989\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:40:\"admin/config/user-interface/print/common\";s:11:\"router_path\";s:40:\"admin/config/user-interface/print/common\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1989\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1990;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1990\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:38:\"admin/config/user-interface/print/html\";s:11:\"router_path\";s:38:\"admin/config/user-interface/print/html\";s:10:\"link_title\";s:8:\"Web page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1990\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Web page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1998;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1998\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:37:\"admin/config/user-interface/print/pdf\";s:11:\"router_path\";s:37:\"admin/config/user-interface/print/pdf\";s:10:\"link_title\";s:3:\"PDF\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure the settings of the PDF generation functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:4:\"1998\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:3:\"PDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"Configure the settings of the PDF generation functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10052;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10052\";s:4:\"plid\";s:4:\"1988\";s:9:\"link_path\";s:36:\"admin/config/user-interface/print/ui\";s:11:\"router_path\";s:36:\"admin/config/user-interface/print/ui\";s:10:\"link_title\";s:5:\"Links\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure the print module links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"1988\";s:2:\"p5\";s:5:\"10052\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"print_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"Links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure the print module links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2228\";s:4:\"plid\";s:2:\"61\";s:9:\"link_path\";s:35:\"admin/config/user-interface/extlink\";s:11:\"router_path\";s:35:\"admin/config/user-interface/extlink\";s:10:\"link_title\";s:14:\"External links\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:4:\"2228\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer external link\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"extlink_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/user-interface/extlink\";s:5:\"title\";s:14:\"External links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Alter the display of external links on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:751;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"751\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:3:\"751\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889442,1),('links:management:tree-data:en:f8e81a5a7287db209346d12b15c39606c4a4b15b306f634bf51f5cfba035b4d0',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:29;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"29\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/create\";s:11:\"router_path\";s:19:\"admin/people/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"29\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:45;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/people\";s:11:\"router_path\";s:19:\"admin/people/people\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:49;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:24:\"admin/people/permissions\";s:11:\"router_path\";s:24:\"admin/people/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"1111\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:19:\"admin/people/signup\";s:11:\"router_path\";s:19:\"admin/people/signup\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"1111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2360;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2360\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:25:\"admin/people/mass-pwreset\";s:11:\"router_path\";s:25:\"admin/people/mass-pwreset\";s:10:\"link_title\";s:19:\"Mass Password Reset\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"2360\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"mass_pwreset_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:19:\"Mass Password Reset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Perform mass password reset functions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4673\";s:4:\"plid\";s:2:\"18\";s:9:\"link_path\";s:27:\"admin/people/apply_for_role\";s:11:\"router_path\";s:27:\"admin/people/apply_for_role\";s:10:\"link_title\";s:17:\"Role applications\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:4:\"4673\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:17:\"Role applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639121204,1),('links:management:tree-data:en:fbabf46238b275dae13d9cfc163c630c9bd1bfa837a37b92066c10252295e3fc',_binary 'a:2:{s:4:\"tree\";a:2:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:42;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"42\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"42\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:58;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"58\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"58\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:99;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:2:\"99\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"192\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"518\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:19:\"admin/reports/feeds\";s:11:\"router_path\";s:19:\"admin/reports/feeds\";s:10:\"link_title\";s:9:\"Feeds log\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:3:\"544\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5271;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5271\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:20:\"admin/reports/course\";s:11:\"router_path\";s:20:\"admin/reports/course\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"5271\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"access all course reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/course\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6930;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"6930\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"6930\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"7370\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:23:\"admin/reports/libraries\";s:11:\"router_path\";s:23:\"admin/reports/libraries\";s:10:\"link_title\";s:9:\"Libraries\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:4:\"7370\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10047;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:5:\"10047\";s:4:\"plid\";s:2:\"19\";s:9:\"link_path\";s:25:\"admin/reports/linkchecker\";s:11:\"router_path\";s:25:\"admin/reports/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:5:\"10047\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:790;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"790\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/quiz\";s:11:\"router_path\";s:10:\"admin/quiz\";s:10:\"link_title\";s:5:\"@quiz\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:3:\"790\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:169:\"a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/quiz\";s:5:\"title\";s:5:\"@quiz\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View results, score answers, run reports and edit configurations.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2012;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2012\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"2012\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"uc_store_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"admin/store\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"Administer orders, products, customers, store settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5267;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"5267\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/course\";s:11:\"router_path\";s:12:\"admin/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:4:\"5267\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"course_admin_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"course_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Configure courses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2466;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"2466\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"admin-user-management\";s:11:\"router_path\";s:21:\"admin-user-management\";s:10:\"link_title\";s:21:\"Admin User Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2466\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689685008,1),('links:menu-footer-menu:all:0:en:0',_binary 'a:2:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;}',0,1689687417,1),('links:menu-footer-menu:page:admin-user-management:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655213871,1),('links:menu-footer-menu:page:admin/content/node:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655976868,1),('links:menu-footer-menu:page:admin/content:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655976878,1),('links:menu-footer-menu:page:antibot:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639138512,1),('links:menu-footer-menu:page:calendar-node-field-date/day:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639122524,1),('links:menu-footer-menu:page:calendar-node-field-date/month:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639122341,1),('links:menu-footer-menu:page:calendar-node-field-date/week:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639122653,1),('links:menu-footer-menu:page:calendar-node-field-date/year:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639137322,1),('links:menu-footer-menu:page:calendar-node-field-date:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639789195,1),('links:menu-footer-menu:page:cart/checkout/complete:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516317,1),('links:menu-footer-menu:page:cart/checkout/review:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516287,1),('links:menu-footer-menu:page:cart/checkout:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1643955281,1),('links:menu-footer-menu:page:cart:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639315324,1),('links:menu-footer-menu:page:comment/reply:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1684559320,1),('links:menu-footer-menu:page:echo:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219628,1),('links:menu-footer-menu:page:events/archive:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639462578,1),('links:menu-footer-menu:page:events/current:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1645832772,1),('links:menu-footer-menu:page:file/18937:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685082,1),('links:menu-footer-menu:page:file/897:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685139,1),('links:menu-footer-menu:page:filedepot:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655213637,1),('links:menu-footer-menu:page:filter/tips:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655976494,1),('links:menu-footer-menu:page:images:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639242274,1),('links:menu-footer-menu:page:node/1/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:658;s:3:\"658\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:658;s:3:\"658\";}}',0,1639148015,1),('links:menu-footer-menu:page:node/10/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148283,1),('links:menu-footer-menu:page:node/10/submissions:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641391650,1),('links:menu-footer-menu:page:node/100/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183987,1),('links:menu-footer-menu:page:node/100:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133122,1),('links:menu-footer-menu:page:node/101/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183987,1),('links:menu-footer-menu:page:node/101:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133220,1),('links:menu-footer-menu:page:node/102/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639658643,1),('links:menu-footer-menu:page:node/102:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614957,1),('links:menu-footer-menu:page:node/103/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639195915,1),('links:menu-footer-menu:page:node/103:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639461645,1),('links:menu-footer-menu:page:node/104/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846124,1),('links:menu-footer-menu:page:node/104:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614976,1),('links:menu-footer-menu:page:node/105/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140236,1),('links:menu-footer-menu:page:node/105:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639196657,1),('links:menu-footer-menu:page:node/106/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846164,1),('links:menu-footer-menu:page:node/106:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614995,1),('links:menu-footer-menu:page:node/107/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846176,1),('links:menu-footer-menu:page:node/107:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639348949,1),('links:menu-footer-menu:page:node/108/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639553986,1),('links:menu-footer-menu:page:node/108:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615560,1),('links:menu-footer-menu:page:node/109/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554007,1),('links:menu-footer-menu:page:node/109:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615570,1),('links:menu-footer-menu:page:node/10:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121292,1),('links:menu-footer-menu:page:node/11/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148297,1),('links:menu-footer-menu:page:node/110/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639396128,1),('links:menu-footer-menu:page:node/110:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615578,1),('links:menu-footer-menu:page:node/111/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639202077,1),('links:menu-footer-menu:page:node/111:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615589,1),('links:menu-footer-menu:page:node/112/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639254909,1),('links:menu-footer-menu:page:node/112:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615598,1),('links:menu-footer-menu:page:node/113/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554036,1),('links:menu-footer-menu:page:node/113:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639460598,1),('links:menu-footer-menu:page:node/114/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554044,1),('links:menu-footer-menu:page:node/114:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639579468,1),('links:menu-footer-menu:page:node/115/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639149138,1),('links:menu-footer-menu:page:node/115:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615632,1),('links:menu-footer-menu:page:node/116/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639198772,1),('links:menu-footer-menu:page:node/116:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615640,1),('links:menu-footer-menu:page:node/117/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639175176,1),('links:menu-footer-menu:page:node/117:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639211268,1),('links:menu-footer-menu:page:node/118/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554074,1),('links:menu-footer-menu:page:node/118:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615668,1),('links:menu-footer-menu:page:node/119/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639160823,1),('links:menu-footer-menu:page:node/119:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615678,1),('links:menu-footer-menu:page:node/11:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639123254,1),('links:menu-footer-menu:page:node/12/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148311,1),('links:menu-footer-menu:page:node/120/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554099,1),('links:menu-footer-menu:page:node/120:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639386904,1),('links:menu-footer-menu:page:node/121/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554108,1),('links:menu-footer-menu:page:node/121:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639124735,1),('links:menu-footer-menu:page:node/122/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554115,1),('links:menu-footer-menu:page:node/122:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639325600,1),('links:menu-footer-menu:page:node/123/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639374633,1),('links:menu-footer-menu:page:node/123:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615714,1),('links:menu-footer-menu:page:node/124/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639399350,1),('links:menu-footer-menu:page:node/124:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639139675,1),('links:menu-footer-menu:page:node/125/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639463929,1),('links:menu-footer-menu:page:node/125:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615733,1),('links:menu-footer-menu:page:node/126/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639578879,1),('links:menu-footer-menu:page:node/126:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639695570,1),('links:menu-footer-menu:page:node/127/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639657951,1),('links:menu-footer-menu:page:node/127:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639320740,1),('links:menu-footer-menu:page:node/128/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660426,1),('links:menu-footer-menu:page:node/128:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639122579,1),('links:menu-footer-menu:page:node/129/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147680,1),('links:menu-footer-menu:page:node/129:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639486150,1),('links:menu-footer-menu:page:node/12:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147678,1),('links:menu-footer-menu:page:node/13/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148326,1),('links:menu-footer-menu:page:node/130/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639253887,1),('links:menu-footer-menu:page:node/130:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639438881,1),('links:menu-footer-menu:page:node/131/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639399149,1),('links:menu-footer-menu:page:node/131:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639549013,1),('links:menu-footer-menu:page:node/132/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639461389,1),('links:menu-footer-menu:page:node/132:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639176860,1),('links:menu-footer-menu:page:node/133/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660462,1),('links:menu-footer-menu:page:node/133:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639267372,1),('links:menu-footer-menu:page:node/134/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660473,1),('links:menu-footer-menu:page:node/134:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639548419,1),('links:menu-footer-menu:page:node/135/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639612457,1),('links:menu-footer-menu:page:node/135:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554815,1),('links:menu-footer-menu:page:node/136/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639381029,1),('links:menu-footer-menu:page:node/136:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554633,1),('links:menu-footer-menu:page:node/137/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639459477,1),('links:menu-footer-menu:page:node/137:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639142041,1),('links:menu-footer-menu:page:node/138/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639149151,1),('links:menu-footer-menu:page:node/138:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639523890,1),('links:menu-footer-menu:page:node/139/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639658258,1),('links:menu-footer-menu:page:node/139:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639426974,1),('links:menu-footer-menu:page:node/13:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125777,1),('links:menu-footer-menu:page:node/14/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639145861,1),('links:menu-footer-menu:page:node/140/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639154983,1),('links:menu-footer-menu:page:node/140:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639509633,1),('links:menu-footer-menu:page:node/141/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140255,1),('links:menu-footer-menu:page:node/141:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639229889,1),('links:menu-footer-menu:page:node/142/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660546,1),('links:menu-footer-menu:page:node/142:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639195184,1),('links:menu-footer-menu:page:node/143/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639610127,1),('links:menu-footer-menu:page:node/143:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639371521,1),('links:menu-footer-menu:page:node/144/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639146190,1),('links:menu-footer-menu:page:node/144:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554459,1),('links:menu-footer-menu:page:node/145/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660573,1),('links:menu-footer-menu:page:node/145:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639522669,1),('links:menu-footer-menu:page:node/146/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140273,1),('links:menu-footer-menu:page:node/146:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639351795,1),('links:menu-footer-menu:page:node/147/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639547263,1),('links:menu-footer-menu:page:node/147:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639372414,1),('links:menu-footer-menu:page:node/148/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660601,1),('links:menu-footer-menu:page:node/148:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639453441,1),('links:menu-footer-menu:page:node/149/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143145,1),('links:menu-footer-menu:page:node/149:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639331046,1),('links:menu-footer-menu:page:node/14:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639130034,1),('links:menu-footer-menu:page:node/15/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148355,1),('links:menu-footer-menu:page:node/150/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639248087,1),('links:menu-footer-menu:page:node/150:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639408486,1),('links:menu-footer-menu:page:node/151/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660628,1),('links:menu-footer-menu:page:node/151:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639370411,1),('links:menu-footer-menu:page:node/152/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639651503,1),('links:menu-footer-menu:page:node/152:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639370699,1),('links:menu-footer-menu:page:node/153/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639600876,1),('links:menu-footer-menu:page:node/153:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147135,1),('links:menu-footer-menu:page:node/154/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660655,1),('links:menu-footer-menu:page:node/154:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639268184,1),('links:menu-footer-menu:page:node/155/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143162,1),('links:menu-footer-menu:page:node/155:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639500849,1),('links:menu-footer-menu:page:node/156/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639265478,1),('links:menu-footer-menu:page:node/156:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639200758,1),('links:menu-footer-menu:page:node/157/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639216040,1),('links:menu-footer-menu:page:node/157:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639371178,1),('links:menu-footer-menu:page:node/158/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639581177,1),('links:menu-footer-menu:page:node/158:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639362313,1),('links:menu-footer-menu:page:node/159/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660696,1),('links:menu-footer-menu:page:node/159:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639268254,1),('links:menu-footer-menu:page:node/15:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639126847,1),('links:menu-footer-menu:page:node/16/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148368,1),('links:menu-footer-menu:page:node/160/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639408785,1),('links:menu-footer-menu:page:node/160:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554692,1),('links:menu-footer-menu:page:node/161/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143175,1),('links:menu-footer-menu:page:node/161:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639291156,1),('links:menu-footer-menu:page:node/162/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639506387,1),('links:menu-footer-menu:page:node/162:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639268051,1),('links:menu-footer-menu:page:node/163/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639217397,1),('links:menu-footer-menu:page:node/163:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554557,1),('links:menu-footer-menu:page:node/164/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660747,1),('links:menu-footer-menu:page:node/164:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639315200,1),('links:menu-footer-menu:page:node/165/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660762,1),('links:menu-footer-menu:page:node/165:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639236641,1),('links:menu-footer-menu:page:node/166/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140289,1),('links:menu-footer-menu:page:node/166:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639249316,1),('links:menu-footer-menu:page:node/167/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660778,1),('links:menu-footer-menu:page:node/167:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554728,1),('links:menu-footer-menu:page:node/168/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639265819,1),('links:menu-footer-menu:page:node/168:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554670,1),('links:menu-footer-menu:page:node/169/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639157878,1),('links:menu-footer-menu:page:node/169:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148442,1),('links:menu-footer-menu:page:node/16:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147705,1),('links:menu-footer-menu:page:node/17/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:662;s:3:\"662\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:662;s:3:\"662\";}}',0,1639148125,1),('links:menu-footer-menu:page:node/170/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639157890,1),('links:menu-footer-menu:page:node/170:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639529482,1),('links:menu-footer-menu:page:node/171/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639480954,1),('links:menu-footer-menu:page:node/171:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554760,1),('links:menu-footer-menu:page:node/172/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639369446,1),('links:menu-footer-menu:page:node/172:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639178516,1),('links:menu-footer-menu:page:node/173/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660837,1),('links:menu-footer-menu:page:node/173:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639306690,1),('links:menu-footer-menu:page:node/174/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639128789,1),('links:menu-footer-menu:page:node/174:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639131077,1),('links:menu-footer-menu:page:node/175/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639204881,1),('links:menu-footer-menu:page:node/175:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639172135,1),('links:menu-footer-menu:page:node/176/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660863,1),('links:menu-footer-menu:page:node/176:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639453925,1),('links:menu-footer-menu:page:node/177/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639355173,1),('links:menu-footer-menu:page:node/177:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554704,1),('links:menu-footer-menu:page:node/178/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639487152,1),('links:menu-footer-menu:page:node/178:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639379461,1),('links:menu-footer-menu:page:node/179/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660894,1),('links:menu-footer-menu:page:node/179:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639351457,1),('links:menu-footer-menu:page:node/17:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:662;s:3:\"662\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:662;s:3:\"662\";}}',0,1639137746,1),('links:menu-footer-menu:page:node/180/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639157902,1),('links:menu-footer-menu:page:node/180:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639299785,1),('links:menu-footer-menu:page:node/181/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125540,1),('links:menu-footer-menu:page:node/181:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554298,1),('links:menu-footer-menu:page:node/182/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639380311,1),('links:menu-footer-menu:page:node/182:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554280,1),('links:menu-footer-menu:page:node/183/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660933,1),('links:menu-footer-menu:page:node/183:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554291,1),('links:menu-footer-menu:page:node/184/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639429946,1),('links:menu-footer-menu:page:node/184:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639300321,1),('links:menu-footer-menu:page:node/185/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639254922,1),('links:menu-footer-menu:page:node/185:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639149166,1),('links:menu-footer-menu:page:node/186/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639174179,1),('links:menu-footer-menu:page:node/186:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639477848,1),('links:menu-footer-menu:page:node/188/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639514879,1),('links:menu-footer-menu:page:node/188:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639219969,1),('links:menu-footer-menu:page:node/189/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615153,1),('links:menu-footer-menu:page:node/189:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639467530,1),('links:menu-footer-menu:page:node/19/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639450409,1),('links:menu-footer-menu:page:node/190/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639237503,1),('links:menu-footer-menu:page:node/190:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639296779,1),('links:menu-footer-menu:page:node/191/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615171,1),('links:menu-footer-menu:page:node/191:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639292505,1),('links:menu-footer-menu:page:node/192/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640554185,1),('links:menu-footer-menu:page:node/192:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639630965,1),('links:menu-footer-menu:page:node/193/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639422800,1),('links:menu-footer-menu:page:node/193:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639617667,1),('links:menu-footer-menu:page:node/194/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184468,1),('links:menu-footer-menu:page:node/194:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133235,1),('links:menu-footer-menu:page:node/195/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639185008,1),('links:menu-footer-menu:page:node/195:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133152,1),('links:menu-footer-menu:page:node/196/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125374,1),('links:menu-footer-menu:page:node/196:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133107,1),('links:menu-footer-menu:page:node/197/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183869,1),('links:menu-footer-menu:page:node/197:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133206,1),('links:menu-footer-menu:page:node/198/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184469,1),('links:menu-footer-menu:page:node/198:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133302,1),('links:menu-footer-menu:page:node/199/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639185128,1),('links:menu-footer-menu:page:node/199:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133331,1),('links:menu-footer-menu:page:node/19:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140685,1),('links:menu-footer-menu:page:node/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:658;s:3:\"658\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:658;s:3:\"658\";}}',0,1639137765,1),('links:menu-footer-menu:page:node/2/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148043,1),('links:menu-footer-menu:page:node/20/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:677;s:3:\"677\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:677;s:3:\"677\";}}',0,1639182606,1),('links:menu-footer-menu:page:node/200/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639149062,1),('links:menu-footer-menu:page:node/200:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133346,1),('links:menu-footer-menu:page:node/201/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639180537,1),('links:menu-footer-menu:page:node/201:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133166,1),('links:menu-footer-menu:page:node/202/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639185008,1),('links:menu-footer-menu:page:node/202:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133139,1),('links:menu-footer-menu:page:node/203/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184827,1),('links:menu-footer-menu:page:node/203:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133317,1),('links:menu-footer-menu:page:node/204/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184708,1),('links:menu-footer-menu:page:node/204:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133249,1),('links:menu-footer-menu:page:node/205/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639389281,1),('links:menu-footer-menu:page:node/205:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639482201,1),('links:menu-footer-menu:page:node/206/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639249111,1),('links:menu-footer-menu:page:node/206:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554807,1),('links:menu-footer-menu:page:node/207/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660986,1),('links:menu-footer-menu:page:node/207:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639153558,1),('links:menu-footer-menu:page:node/208/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639395553,1),('links:menu-footer-menu:page:node/208:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639502636,1),('links:menu-footer-menu:page:node/209/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639353584,1),('links:menu-footer-menu:page:node/209:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639552055,1),('links:menu-footer-menu:page:node/20:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:677;s:3:\"677\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:677;s:3:\"677\";}}',0,1639147989,1),('links:menu-footer-menu:page:node/21/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133926,1),('links:menu-footer-menu:page:node/210/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639661022,1),('links:menu-footer-menu:page:node/210:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639222078,1),('links:menu-footer-menu:page:node/211/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615315,1),('links:menu-footer-menu:page:node/211:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639371354,1),('links:menu-footer-menu:page:node/212/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639410417,1),('links:menu-footer-menu:page:node/212:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615743,1),('links:menu-footer-menu:page:node/213/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615325,1),('links:menu-footer-menu:page:node/213:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639585814,1),('links:menu-footer-menu:page:node/214/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639267955,1),('links:menu-footer-menu:page:node/214:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639308154,1),('links:menu-footer-menu:page:node/215/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639428971,1),('links:menu-footer-menu:page:node/215:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639271834,1),('links:menu-footer-menu:page:node/216/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639379758,1),('links:menu-footer-menu:page:node/216:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639226623,1),('links:menu-footer-menu:page:node/217/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615352,1),('links:menu-footer-menu:page:node/217:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739795,1),('links:menu-footer-menu:page:node/218:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121279,1),('links:menu-footer-menu:page:node/219/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554177,1),('links:menu-footer-menu:page:node/219:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615760,1),('links:menu-footer-menu:page:node/21:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133095,1),('links:menu-footer-menu:page:node/22/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133287,1),('links:menu-footer-menu:page:node/220/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639175192,1),('links:menu-footer-menu:page:node/220:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639483099,1),('links:menu-footer-menu:page:node/221/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639137354,1),('links:menu-footer-menu:page:node/221:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739815,1),('links:menu-footer-menu:page:node/22:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639151358,1),('links:menu-footer-menu:page:node/23/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183161,1),('links:menu-footer-menu:page:node/230/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639171657,1),('links:menu-footer-menu:page:node/230:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639150013,1),('links:menu-footer-menu:page:node/23:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639188416,1),('links:menu-footer-menu:page:node/24/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639252137,1),('links:menu-footer-menu:page:node/243/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1645340484,1),('links:menu-footer-menu:page:node/243:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1644798424,1),('links:menu-footer-menu:page:node/24:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639124614,1),('links:menu-footer-menu:page:node/25/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640053027,1),('links:menu-footer-menu:page:node/25:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639318537,1),('links:menu-footer-menu:page:node/26/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639136235,1),('links:menu-footer-menu:page:node/26:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639293085,1),('links:menu-footer-menu:page:node/27/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641025115,1),('links:menu-footer-menu:page:node/27:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639211129,1),('links:menu-footer-menu:page:node/28/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639785595,1),('links:menu-footer-menu:page:node/28:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639262580,1),('links:menu-footer-menu:page:node/29/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639953937,1),('links:menu-footer-menu:page:node/29:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639616253,1),('links:menu-footer-menu:page:node/2:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147166,1),('links:menu-footer-menu:page:node/3/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639138501,1),('links:menu-footer-menu:page:node/30/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639403814,1),('links:menu-footer-menu:page:node/30:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639205822,1),('links:menu-footer-menu:page:node/31/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640186677,1),('links:menu-footer-menu:page:node/31:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143116,1),('links:menu-footer-menu:page:node/32/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640303195,1),('links:menu-footer-menu:page:node/320/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615380,1),('links:menu-footer-menu:page:node/320:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739826,1),('links:menu-footer-menu:page:node/322/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615389,1),('links:menu-footer-menu:page:node/322:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739834,1),('links:menu-footer-menu:page:node/327/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639410419,1),('links:menu-footer-menu:page:node/327:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639284674,1),('links:menu-footer-menu:page:node/32:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639311528,1),('links:menu-footer-menu:page:node/33/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640407948,1),('links:menu-footer-menu:page:node/33:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639433500,1),('links:menu-footer-menu:page:node/34/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639582145,1),('links:menu-footer-menu:page:node/344/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641554762,1),('links:menu-footer-menu:page:node/344:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1645086960,1),('links:menu-footer-menu:page:node/345/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639363818,1),('links:menu-footer-menu:page:node/345:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639549633,1),('links:menu-footer-menu:page:node/346/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639272947,1),('links:menu-footer-menu:page:node/346:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639404337,1),('links:menu-footer-menu:page:node/347/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639145652,1),('links:menu-footer-menu:page:node/347:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639139465,1),('links:menu-footer-menu:page:node/348/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640724295,1),('links:menu-footer-menu:page:node/348:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639186296,1),('links:menu-footer-menu:page:node/349/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639212141,1),('links:menu-footer-menu:page:node/349:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639364134,1),('links:menu-footer-menu:page:node/34:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639261624,1),('links:menu-footer-menu:page:node/35/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639812665,1),('links:menu-footer-menu:page:node/350/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1644622444,1),('links:menu-footer-menu:page:node/350:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641021849,1),('links:menu-footer-menu:page:node/352/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183565,1),('links:menu-footer-menu:page:node/352:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125640,1),('links:menu-footer-menu:page:node/353/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640475950,1),('links:menu-footer-menu:page:node/353:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640291286,1),('links:menu-footer-menu:page:node/354/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639806658,1),('links:menu-footer-menu:page:node/354:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639211147,1),('links:menu-footer-menu:page:node/35:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639216289,1),('links:menu-footer-menu:page:node/37/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639460671,1),('links:menu-footer-menu:page:node/372/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640206046,1),('links:menu-footer-menu:page:node/372:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639867286,1),('links:menu-footer-menu:page:node/373/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639831648,1),('links:menu-footer-menu:page:node/373:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639328100,1),('links:menu-footer-menu:page:node/374/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640221873,1),('links:menu-footer-menu:page:node/374:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639596006,1),('links:menu-footer-menu:page:node/375/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615406,1),('links:menu-footer-menu:page:node/375:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639128105,1),('links:menu-footer-menu:page:node/37:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639236542,1),('links:menu-footer-menu:page:node/38/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148154,1),('links:menu-footer-menu:page:node/38:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140254,1),('links:menu-footer-menu:page:node/39/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148174,1),('links:menu-footer-menu:page:node/397/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639447755,1),('links:menu-footer-menu:page:node/397:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639257397,1),('links:menu-footer-menu:page:node/399/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639202090,1),('links:menu-footer-menu:page:node/399:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739867,1),('links:menu-footer-menu:page:node/39:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639129986,1),('links:menu-footer-menu:page:node/3:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121958,1),('links:menu-footer-menu:page:node/4/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148070,1),('links:menu-footer-menu:page:node/40/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148428,1),('links:menu-footer-menu:page:node/400/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615425,1),('links:menu-footer-menu:page:node/400:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739878,1),('links:menu-footer-menu:page:node/401/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639232271,1),('links:menu-footer-menu:page:node/401:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739887,1),('links:menu-footer-menu:page:node/402/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639278524,1),('links:menu-footer-menu:page:node/402:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739898,1),('links:menu-footer-menu:page:node/403/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639163599,1),('links:menu-footer-menu:page:node/403:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639656496,1),('links:menu-footer-menu:page:node/404/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639325144,1),('links:menu-footer-menu:page:node/404:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639290278,1),('links:menu-footer-menu:page:node/40:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639141017,1),('links:menu-footer-menu:page:node/41/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148414,1),('links:menu-footer-menu:page:node/41:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639127631,1),('links:menu-footer-menu:page:node/42/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125227,1),('links:menu-footer-menu:page:node/426/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640770984,1),('links:menu-footer-menu:page:node/426:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640112721,1),('links:menu-footer-menu:page:node/427/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641298658,1),('links:menu-footer-menu:page:node/427:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639272033,1),('links:menu-footer-menu:page:node/428/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639406800,1),('links:menu-footer-menu:page:node/428:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639519355,1),('links:menu-footer-menu:page:node/429/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1642894373,1),('links:menu-footer-menu:page:node/429:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641274672,1),('links:menu-footer-menu:page:node/42:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639140783,1),('links:menu-footer-menu:page:node/430/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1642609057,1),('links:menu-footer-menu:page:node/430:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639344105,1),('links:menu-footer-menu:page:node/431:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655213677,1),('links:menu-footer-menu:page:node/432/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639182722,1),('links:menu-footer-menu:page:node/432:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639134950,1),('links:menu-footer-menu:page:node/433/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639306591,1),('links:menu-footer-menu:page:node/433:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640147772,1),('links:menu-footer-menu:page:node/434/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641757644,1),('links:menu-footer-menu:page:node/434:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639333873,1),('links:menu-footer-menu:page:node/45/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148200,1),('links:menu-footer-menu:page:node/456/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639686095,1),('links:menu-footer-menu:page:node/456:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615529,1),('links:menu-footer-menu:page:node/458/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639376060,1),('links:menu-footer-menu:page:node/458:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639703302,1),('links:menu-footer-menu:page:node/459/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184076,1),('links:menu-footer-menu:page:node/459/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554208,1),('links:menu-footer-menu:page:node/459:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660378,1),('links:menu-footer-menu:page:node/45:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147605,1),('links:menu-footer-menu:page:node/46/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:696;s:3:\"696\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:696;s:3:\"696\";}}',0,1639148388,1),('links:menu-footer-menu:page:node/46:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:696;s:3:\"696\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:696;s:3:\"696\";}}',0,1639124095,1),('links:menu-footer-menu:page:node/47/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148401,1),('links:menu-footer-menu:page:node/479/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639152033,1),('links:menu-footer-menu:page:node/479:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639159437,1),('links:menu-footer-menu:page:node/47:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639122052,1),('links:menu-footer-menu:page:node/48/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147091,1),('links:menu-footer-menu:page:node/480/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639779624,1),('links:menu-footer-menu:page:node/480:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121904,1),('links:menu-footer-menu:page:node/485/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639151688,1),('links:menu-footer-menu:page:node/485:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639201352,1),('links:menu-footer-menu:page:node/486/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639198784,1),('links:menu-footer-menu:page:node/486:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739950,1),('links:menu-footer-menu:page:node/487/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639345501,1),('links:menu-footer-menu:page:node/487:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640254235,1),('links:menu-footer-menu:page:node/488/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639548184,1),('links:menu-footer-menu:page:node/488/signups/list:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665044911,1),('links:menu-footer-menu:page:node/488:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639456539,1),('links:menu-footer-menu:page:node/489/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615493,1),('links:menu-footer-menu:page:node/489:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739963,1),('links:menu-footer-menu:page:node/48:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639124197,1),('links:menu-footer-menu:page:node/49/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148471,1),('links:menu-footer-menu:page:node/490/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615502,1),('links:menu-footer-menu:page:node/490:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639739973,1),('links:menu-footer-menu:page:node/496/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639352398,1),('links:menu-footer-menu:page:node/496/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554216,1),('links:menu-footer-menu:page:node/496:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660387,1),('links:menu-footer-menu:page:node/49:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639131218,1),('links:menu-footer-menu:page:node/4:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639146048,1),('links:menu-footer-menu:page:node/5/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:665;s:3:\"665\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:665;s:3:\"665\";}}',0,1639148212,1),('links:menu-footer-menu:page:node/50/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639124249,1),('links:menu-footer-menu:page:node/507/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554199,1),('links:menu-footer-menu:page:node/507/takecourse:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554224,1),('links:menu-footer-menu:page:node/507:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639660398,1),('links:menu-footer-menu:page:node/508/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639157913,1),('links:menu-footer-menu:page:node/508:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639740626,1),('links:menu-footer-menu:page:node/50:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639124211,1),('links:menu-footer-menu:page:node/51/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148498,1),('links:menu-footer-menu:page:node/513/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639130579,1),('links:menu-footer-menu:page:node/513:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639393299,1),('links:menu-footer-menu:page:node/514/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639132064,1),('links:menu-footer-menu:page:node/514:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639303306,1),('links:menu-footer-menu:page:node/515/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639710173,1),('links:menu-footer-menu:page:node/515:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639158087,1),('links:menu-footer-menu:page:node/516/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640321299,1),('links:menu-footer-menu:page:node/516:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639388168,1),('links:menu-footer-menu:page:node/51:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639136102,1),('links:menu-footer-menu:page:node/52/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:705;s:3:\"705\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:705;s:3:\"705\";}}',0,1639148443,1),('links:menu-footer-menu:page:node/52:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:705;s:3:\"705\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:705;s:3:\"705\";}}',0,1639125554,1),('links:menu-footer-menu:page:node/53/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148534,1),('links:menu-footer-menu:page:node/539/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1685479172,1),('links:menu-footer-menu:page:node/53:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639146609,1),('links:menu-footer-menu:page:node/54/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148550,1),('links:menu-footer-menu:page:node/540/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639812076,1),('links:menu-footer-menu:page:node/540:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639778789,1),('links:menu-footer-menu:page:node/544/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639497430,1),('links:menu-footer-menu:page:node/544:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639403085,1),('links:menu-footer-menu:page:node/545/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143238,1),('links:menu-footer-menu:page:node/545:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639778840,1),('links:menu-footer-menu:page:node/546/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639812098,1),('links:menu-footer-menu:page:node/546:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639277228,1),('links:menu-footer-menu:page:node/547/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1685535742,1),('links:menu-footer-menu:page:node/547:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684854,1),('links:menu-footer-menu:page:node/548/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639182962,1),('links:menu-footer-menu:page:node/548:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148519,1),('links:menu-footer-menu:page:node/54:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639145474,1),('links:menu-footer-menu:page:node/55/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148572,1),('links:menu-footer-menu:page:node/551/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639812105,1),('links:menu-footer-menu:page:node/551:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639352167,1),('links:menu-footer-menu:page:node/552/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639416952,1),('links:menu-footer-menu:page:node/552:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639628058,1),('links:menu-footer-menu:page:node/55:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639138301,1),('links:menu-footer-menu:page:node/56/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148587,1),('links:menu-footer-menu:page:node/560/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646002261,1),('links:menu-footer-menu:page:node/56:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639134587,1),('links:menu-footer-menu:page:node/57/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148600,1),('links:menu-footer-menu:page:node/57:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125092,1),('links:menu-footer-menu:page:node/58/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148613,1),('links:menu-footer-menu:page:node/58:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147833,1),('links:menu-footer-menu:page:node/59/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148627,1),('links:menu-footer-menu:page:node/59:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133818,1),('links:menu-footer-menu:page:node/5:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:665;s:3:\"665\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:665;s:3:\"665\";}}',0,1639133027,1),('links:menu-footer-menu:page:node/6/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148234,1),('links:menu-footer-menu:page:node/60/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148641,1),('links:menu-footer-menu:page:node/60/submissions:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639753145,1),('links:menu-footer-menu:page:node/60:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639124272,1),('links:menu-footer-menu:page:node/61/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639198094,1),('links:menu-footer-menu:page:node/61:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639216874,1),('links:menu-footer-menu:page:node/62/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639182786,1),('links:menu-footer-menu:page:node/62:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639143534,1),('links:menu-footer-menu:page:node/63/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639182541,1),('links:menu-footer-menu:page:node/63:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125308,1),('links:menu-footer-menu:page:node/64/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1639159842,1),('links:menu-footer-menu:page:node/64/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1654524326,1),('links:menu-footer-menu:page:node/64/submissions:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667482438,1),('links:menu-footer-menu:page:node/64/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1658740838,1),('links:menu-footer-menu:page:node/64/webform/form-builder:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1654524343,1),('links:menu-footer-menu:page:node/64/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1655216617,1),('links:menu-footer-menu:page:node/64:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1639121394,1),('links:menu-footer-menu:page:node/64:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:721;s:3:\"721\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:721;s:3:\"721\";}}',0,1639148421,1),('links:menu-footer-menu:page:node/65/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639182061,1),('links:menu-footer-menu:page:node/65:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147909,1),('links:menu-footer-menu:page:node/66/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640588576,1),('links:menu-footer-menu:page:node/66:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1644147542,1),('links:menu-footer-menu:page:node/68/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615020,1),('links:menu-footer-menu:page:node/68:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708675,1),('links:menu-footer-menu:page:node/69/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639348876,1),('links:menu-footer-menu:page:node/69:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708688,1),('links:menu-footer-menu:page:node/6:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639142702,1),('links:menu-footer-menu:page:node/7/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148248,1),('links:menu-footer-menu:page:node/70/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615041,1),('links:menu-footer-menu:page:node/70:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708700,1),('links:menu-footer-menu:page:node/71/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639128606,1),('links:menu-footer-menu:page:node/71:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708708,1),('links:menu-footer-menu:page:node/72/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639407058,1),('links:menu-footer-menu:page:node/72:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639207870,1),('links:menu-footer-menu:page:node/73/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639615067,1),('links:menu-footer-menu:page:node/73:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639402156,1),('links:menu-footer-menu:page:node/74/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639152060,1),('links:menu-footer-menu:page:node/74:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708739,1),('links:menu-footer-menu:page:node/75/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639349729,1),('links:menu-footer-menu:page:node/75:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639708750,1),('links:menu-footer-menu:page:node/76/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639131451,1),('links:menu-footer-menu:page:node/76:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639238406,1),('links:menu-footer-menu:page:node/77/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845761,1),('links:menu-footer-menu:page:node/77:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639372658,1),('links:menu-footer-menu:page:node/78/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639783868,1),('links:menu-footer-menu:page:node/78:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554847,1),('links:menu-footer-menu:page:node/79/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845781,1),('links:menu-footer-menu:page:node/79:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554860,1),('links:menu-footer-menu:page:node/7:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121971,1),('links:menu-footer-menu:page:node/8/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148262,1),('links:menu-footer-menu:page:node/80/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639146202,1),('links:menu-footer-menu:page:node/80:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639369178,1),('links:menu-footer-menu:page:node/81/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639358211,1),('links:menu-footer-menu:page:node/81:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554886,1),('links:menu-footer-menu:page:node/82/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639172239,1),('links:menu-footer-menu:page:node/82:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554896,1),('links:menu-footer-menu:page:node/83/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639610516,1),('links:menu-footer-menu:page:node/83:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639554904,1),('links:menu-footer-menu:page:node/84/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845850,1),('links:menu-footer-menu:page:node/84:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639506773,1),('links:menu-footer-menu:page:node/85/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845864,1),('links:menu-footer-menu:page:node/85:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614802,1),('links:menu-footer-menu:page:node/86/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845872,1),('links:menu-footer-menu:page:node/86:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614812,1),('links:menu-footer-menu:page:node/87/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639409457,1),('links:menu-footer-menu:page:node/87:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614823,1),('links:menu-footer-menu:page:node/88/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845900,1),('links:menu-footer-menu:page:node/88:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183398,1),('links:menu-footer-menu:page:node/89/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845910,1),('links:menu-footer-menu:page:node/89:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614845,1),('links:menu-footer-menu:page:node/8:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121299,1),('links:menu-footer-menu:page:node/9/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639148276,1),('links:menu-footer-menu:page:node/90/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639377943,1),('links:menu-footer-menu:page:node/90:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614854,1),('links:menu-footer-menu:page:node/91/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639361099,1),('links:menu-footer-menu:page:node/91:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614865,1),('links:menu-footer-menu:page:node/92/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639189834,1),('links:menu-footer-menu:page:node/92:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639220695,1),('links:menu-footer-menu:page:node/93/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845979,1),('links:menu-footer-menu:page:node/93:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614890,1),('links:menu-footer-menu:page:node/94/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639845991,1),('links:menu-footer-menu:page:node/94:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614900,1),('links:menu-footer-menu:page:node/95/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846004,1),('links:menu-footer-menu:page:node/95:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614912,1),('links:menu-footer-menu:page:node/96/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846013,1),('links:menu-footer-menu:page:node/96:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614922,1),('links:menu-footer-menu:page:node/97/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639846024,1),('links:menu-footer-menu:page:node/97:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639614933,1),('links:menu-footer-menu:page:node/98/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639183447,1),('links:menu-footer-menu:page:node/98:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133263,1),('links:menu-footer-menu:page:node/99/backlinks:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639184829,1),('links:menu-footer-menu:page:node/99:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639133276,1),('links:menu-footer-menu:page:node/9:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639147645,1),('links:menu-footer-menu:page:node/add/annual-return:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655966294,1),('links:menu-footer-menu:page:node/add:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655980005,1),('links:menu-footer-menu:page:node:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639586477,1),('links:menu-footer-menu:page:search/node:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1684559321,1),('links:menu-footer-menu:page:sitemap.xml:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639242116,1),('links:menu-footer-menu:page:sites/default/files/uploads/styles/large:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1643994065,1),('links:menu-footer-menu:page:sites/default/files/uploads/styles/uc_product:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1642555859,1),('links:menu-footer-menu:page:system/files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665103390,1),('links:menu-footer-menu:page:taxonomy/term/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639126553,1),('links:menu-footer-menu:page:taxonomy/term/all:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639229787,1),('links:menu-footer-menu:page:toboggan/denied:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121288,1),('links:menu-footer-menu:page:tracker:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1695628825,1),('links:menu-footer-menu:page:user/0/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639338140,1),('links:menu-footer-menu:page:user/0/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639334385,1),('links:menu-footer-menu:page:user/0/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641110706,1),('links:menu-footer-menu:page:user/0/signups/available:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639164836,1),('links:menu-footer-menu:page:user/0/signups/current:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1640669399,1),('links:menu-footer-menu:page:user/0/signups:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639383808,1),('links:menu-footer-menu:page:user/1/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684229,1),('links:menu-footer-menu:page:user/1/invites:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684242,1),('links:menu-footer-menu:page:user/1/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684243,1),('links:menu-footer-menu:page:user/1/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684231,1),('links:menu-footer-menu:page:user/1808:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942433,1),('links:menu-footer-menu:page:user/18:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639393521,1),('links:menu-footer-menu:page:user/1979/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647440970,1),('links:menu-footer-menu:page:user/1979:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641794142,1),('links:menu-footer-menu:page:user/1:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037989,1),('links:menu-footer-menu:page:user/2035/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963104,1),('links:menu-footer-menu:page:user/2035/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963106,1),('links:menu-footer-menu:page:user/2035/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963098,1),('links:menu-footer-menu:page:user/2035/edit/main:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963249,1),('links:menu-footer-menu:page:user/2035/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655962951,1),('links:menu-footer-menu:page:user/2035/imce:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963206,1),('links:menu-footer-menu:page:user/2035/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963203,1),('links:menu-footer-menu:page:user/2035/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963204,1),('links:menu-footer-menu:page:user/2035/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963198,1),('links:menu-footer-menu:page:user/2035/signups:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963220,1),('links:menu-footer-menu:page:user/2035:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655963073,1),('links:menu-footer-menu:page:user/2049:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037830,1),('links:menu-footer-menu:page:user/2090/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942158,1),('links:menu-footer-menu:page:user/2090/main/delete:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942060,1),('links:menu-footer-menu:page:user/2090/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942156,1),('links:menu-footer-menu:page:user/2090:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656941987,1),('links:menu-footer-menu:page:user/2149/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538228,1),('links:menu-footer-menu:page:user/2149/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538232,1),('links:menu-footer-menu:page:user/2149/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538165,1),('links:menu-footer-menu:page:user/2149/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538224,1),('links:menu-footer-menu:page:user/2149/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538052,1),('links:menu-footer-menu:page:user/2149/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538162,1),('links:menu-footer-menu:page:user/2149/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538892,1),('links:menu-footer-menu:page:user/2149/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538889,1),('links:menu-footer-menu:page:user/2149:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538210,1),('links:menu-footer-menu:page:user/2159/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1657342528,1),('links:menu-footer-menu:page:user/2159/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659517623,1),('links:menu-footer-menu:page:user/2159/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646692109,1),('links:menu-footer-menu:page:user/2497:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037801,1),('links:menu-footer-menu:page:user/3782/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655214073,1),('links:menu-footer-menu:page:user/3782/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655214082,1),('links:menu-footer-menu:page:user/3782/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655214077,1),('links:menu-footer-menu:page:user/3782:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1654524049,1),('links:menu-footer-menu:page:user/4047:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037931,1),('links:menu-footer-menu:page:user/4312:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1696585176,1),('links:menu-footer-menu:page:user/4313/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1671202177,1),('links:menu-footer-menu:page:user/4313/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1671202043,1),('links:menu-footer-menu:page:user/4313:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1671202183,1),('links:menu-footer-menu:page:user/4929/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516620,1),('links:menu-footer-menu:page:user/4929/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516618,1),('links:menu-footer-menu:page:user/4929/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516621,1),('links:menu-footer-menu:page:user/4929/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516613,1),('links:menu-footer-menu:page:user/4929/orders/195:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516506,1),('links:menu-footer-menu:page:user/4929/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516501,1),('links:menu-footer-menu:page:user/4929/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516529,1),('links:menu-footer-menu:page:user/4929:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646516491,1),('links:menu-footer-menu:page:user/4930/apply_for_role:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558616,1),('links:menu-footer-menu:page:user/4930/courses/pending:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646568911,1),('links:menu-footer-menu:page:user/4930/courses:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646568904,1),('links:menu-footer-menu:page:user/4930/cpd_points:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558612,1),('links:menu-footer-menu:page:user/4930/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558498,1),('links:menu-footer-menu:page:user/4930/myresults:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558601,1),('links:menu-footer-menu:page:user/4930/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558576,1),('links:menu-footer-menu:page:user/4930/signups:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558622,1),('links:menu-footer-menu:page:user/4930:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558605,1),('links:menu-footer-menu:page:user/4931/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893375,1),('links:menu-footer-menu:page:user/4931/orders/197:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647057577,1),('links:menu-footer-menu:page:user/4931/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893506,1),('links:menu-footer-menu:page:user/4931/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893774,1),('links:menu-footer-menu:page:user/4931:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893769,1),('links:menu-footer-menu:page:user/4932/edit:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647337922,1),('links:menu-footer-menu:page:user/4932/orders/198:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647338052,1),('links:menu-footer-menu:page:user/4932/orders:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647338044,1),('links:menu-footer-menu:page:user/4932/purchased-files:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647338107,1),('links:menu-footer-menu:page:user/4932:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647338094,1),('links:menu-footer-menu:page:user/4980:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688627437,1),('links:menu-footer-menu:page:user/login:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639125177,1),('links:menu-footer-menu:page:user/password:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639128931,1),('links:menu-footer-menu:page:user/reset/2035/1655962890/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655962943,1),('links:menu-footer-menu:page:user/reset/2149/1659538007/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1659538049,1),('links:menu-footer-menu:page:user/reset/4930/1646558332/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646558467,1),('links:menu-footer-menu:page:user/reset/4931/1646893287/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1646893358,1),('links:menu-footer-menu:page:user/reset/4931/1649706863/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1649706881,1),('links:menu-footer-menu:page:user/reset/4932/1647337893/confirm:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647337913,1),('links:menu-footer-menu:page:user/your-annual-returns:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655966290,1),('links:menu-footer-menu:page:user:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639129925,1),('links:menu-footer-menu:page:view-ice-sa-panel-nec-adjudicators/contact-details:en:1:0',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1696584953,1),('links:menu-footer-menu:tree-data:en:36005d11e123c22437b316dd0ddb3c03e1056ae60ebc9624da2327be0537f9ca',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1639137765,1),('links:menu-footer-menu:tree-data:en:4638631dade83f24080ea03a35b18287a12d448ed29e05a79b5a9bee2c945583',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1639148421,1),('links:menu-footer-menu:tree-data:en:71197c95490a605cf1a1082978d0df066bb34215b6e25f71f3d9972cfb01891b',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1639124095,1),('links:menu-footer-menu:tree-data:en:756d2b94a14e7eafa8f7faa3774b9431f5b5f529f02f2591ece06e1ecda49253',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1639133027,1),('links:menu-footer-menu:tree-data:en:78fe4ebb94b9333737baaecfe233dca98b2f7a3e54ea688e79a9fd8d43c9d3b0',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1639121394,1),('links:menu-footer-menu:tree-data:en:9bd1605e2280833450478f9083b7f8714c2fa28f1012455e2744e5af1a13eec5',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1639121279,1),('links:menu-footer-menu:tree-data:en:c228ee6159313aa25753244bf0ae0a0ba68796c11b8cd87d53854d0ca61bc657',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1639125554,1),('links:menu-footer-menu:tree-data:en:ceaaab0a7fddfc35d2584752a5e566a8488a006e0ae93131c7687963a80a735f',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1639147989,1),('links:menu-footer-menu:tree-data:en:ec99d3452fef1ede622e66c68ba908b1dad455aa71f5e68648aeec6488b89c88',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1689687417,1),('links:menu-footer-menu:tree-data:en:fe7211307341d931464d8916a5814971da5647cb92451632f85a33d062a32529',_binary 'a:2:{s:4:\"tree\";a:9:{i:657;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"657\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"657\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:658;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"658\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"About Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"658\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/17\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"662\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:665;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"665\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/20\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"677\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:696;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/46\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:13:\"NEC Contracts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"696\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:705;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"705\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/52\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:28:\"ICE-SA Panel of Adjudicators\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"705\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:721;a:2:{s:4:\"link\";a:43:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"node/64\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:10:\"Contact Us\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"721\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";a:0:{}}i:7541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:4:\"mlid\";s:4:\"7541\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:4:\"7541\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:7:{i:1;a:1:{i:658;R:49;}i:17;a:1:{i:662;R:95;}i:5;a:1:{i:665;R:141;}i:20;a:1:{i:677;R:187;}i:46;a:1:{i:696;R:233;}i:52;a:1:{i:705;R:279;}i:64;a:1:{i:721;R:325;}}}',0,1639137746,1),('links:navigation:all:0:en:0',_binary 'a:2:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;}',0,1689687417,1),('links:navigation:page:calendar-node-field-date/day:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5263;s:4:\"5263\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5263;s:4:\"5263\";}}',0,1639122524,1),('links:navigation:page:calendar-node-field-date/week:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5262;s:4:\"5262\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5262;s:4:\"5262\";}}',0,1639122653,1),('links:navigation:page:calendar-node-field-date/year:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5260;s:4:\"5260\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5259;s:4:\"5259\";i:5260;s:4:\"5260\";}}',0,1639137322,1),('links:navigation:page:calendar-node-field-date:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5259;s:4:\"5259\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5259;s:4:\"5259\";}}',0,1639789195,1),('links:navigation:page:cart:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:2035;s:4:\"2035\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:2035;s:4:\"2035\";}}',0,1639315324,1),('links:navigation:page:comment/reply:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:3;s:1:\"3\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:3;s:1:\"3\";}}',0,1684559320,1),('links:navigation:page:events/current:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:1029;s:4:\"1029\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:1029;s:4:\"1029\";}}',0,1645832772,1),('links:navigation:page:file/18937:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:7681;s:4:\"7681\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:7681;s:4:\"7681\";}}',0,1689685082,1),('links:navigation:page:file/897:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:7681;s:4:\"7681\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:7681;s:4:\"7681\";}}',0,1689685139,1),('links:navigation:page:filedepot:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5248;s:4:\"5248\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5248;s:4:\"5248\";}}',0,1655213637,1),('links:navigation:page:filter/tips:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:4;s:1:\"4\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:4;s:1:\"4\";}}',0,1655976494,1),('links:navigation:page:import/saice_user_list_importer/log:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:531;s:3:\"531\";i:532;s:3:\"532\";i:542;s:3:\"542\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:531;s:3:\"531\";i:532;s:3:\"532\";i:542;s:3:\"542\";}}',0,1693310687,1),('links:navigation:page:import/saice_user_list_importer:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:531;s:3:\"531\";i:532;s:3:\"532\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:531;s:3:\"531\";i:532;s:3:\"532\";}}',0,1693310680,1),('links:navigation:page:node/100/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639183987,1),('links:navigation:page:node/100:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133122,1),('links:navigation:page:node/101/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639183987,1),('links:navigation:page:node/101:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133220,1),('links:navigation:page:node/103/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639195915,1),('links:navigation:page:node/103:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639461645,1),('links:navigation:page:node/104/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639846124,1),('links:navigation:page:node/104:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614976,1),('links:navigation:page:node/105/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639140236,1),('links:navigation:page:node/105:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639196657,1),('links:navigation:page:node/106/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639846164,1),('links:navigation:page:node/106:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614995,1),('links:navigation:page:node/107/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639846176,1),('links:navigation:page:node/107:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639348949,1),('links:navigation:page:node/108/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639553986,1),('links:navigation:page:node/108:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615560,1),('links:navigation:page:node/109/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639554007,1),('links:navigation:page:node/109:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615570,1),('links:navigation:page:node/110/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639396128,1),('links:navigation:page:node/110:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615578,1),('links:navigation:page:node/111/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639202077,1),('links:navigation:page:node/111:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615589,1),('links:navigation:page:node/112/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639254909,1),('links:navigation:page:node/112:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615598,1),('links:navigation:page:node/113/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639554036,1),('links:navigation:page:node/113:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639460598,1),('links:navigation:page:node/114/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639554044,1),('links:navigation:page:node/114:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639579468,1),('links:navigation:page:node/115/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639149138,1),('links:navigation:page:node/115:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615632,1),('links:navigation:page:node/116/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639198772,1),('links:navigation:page:node/116:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615640,1),('links:navigation:page:node/117/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639175176,1),('links:navigation:page:node/117:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639211268,1),('links:navigation:page:node/118/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639554074,1),('links:navigation:page:node/118:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615668,1),('links:navigation:page:node/119/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639160823,1),('links:navigation:page:node/119:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615678,1),('links:navigation:page:node/120/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639554099,1),('links:navigation:page:node/120:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639386904,1),('links:navigation:page:node/121/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639554108,1),('links:navigation:page:node/121:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639124735,1),('links:navigation:page:node/122/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639554115,1),('links:navigation:page:node/122:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639325600,1),('links:navigation:page:node/123/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639374633,1),('links:navigation:page:node/123:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615714,1),('links:navigation:page:node/124/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639399350,1),('links:navigation:page:node/124:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639139675,1),('links:navigation:page:node/125/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639463929,1),('links:navigation:page:node/125:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615733,1),('links:navigation:page:node/126/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639578879,1),('links:navigation:page:node/126:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639695570,1),('links:navigation:page:node/127/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639657951,1),('links:navigation:page:node/127:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639320740,1),('links:navigation:page:node/128/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660426,1),('links:navigation:page:node/128:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639122579,1),('links:navigation:page:node/129/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639147680,1),('links:navigation:page:node/129:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639486150,1),('links:navigation:page:node/130/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639253887,1),('links:navigation:page:node/130:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639438881,1),('links:navigation:page:node/131/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639399149,1),('links:navigation:page:node/131:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639549013,1),('links:navigation:page:node/132/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639461389,1),('links:navigation:page:node/132:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639176860,1),('links:navigation:page:node/133/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660462,1),('links:navigation:page:node/133:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639267372,1),('links:navigation:page:node/134/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660473,1),('links:navigation:page:node/134:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639548419,1),('links:navigation:page:node/135/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639612457,1),('links:navigation:page:node/135:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554815,1),('links:navigation:page:node/136/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639381029,1),('links:navigation:page:node/136:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554633,1),('links:navigation:page:node/137/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639459477,1),('links:navigation:page:node/137:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639142041,1),('links:navigation:page:node/138/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639149151,1),('links:navigation:page:node/138:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639523890,1),('links:navigation:page:node/139/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639658258,1),('links:navigation:page:node/139:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639426974,1),('links:navigation:page:node/140/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639154983,1),('links:navigation:page:node/140:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639509633,1),('links:navigation:page:node/141/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639140255,1),('links:navigation:page:node/141:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639229889,1),('links:navigation:page:node/142/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660546,1),('links:navigation:page:node/142:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639195184,1),('links:navigation:page:node/143/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639610127,1),('links:navigation:page:node/143:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639371521,1),('links:navigation:page:node/144/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639146190,1),('links:navigation:page:node/144:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554459,1),('links:navigation:page:node/145/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660573,1),('links:navigation:page:node/145:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639522669,1),('links:navigation:page:node/146/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639140273,1),('links:navigation:page:node/146:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639351795,1),('links:navigation:page:node/147/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639547263,1),('links:navigation:page:node/147:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639372414,1),('links:navigation:page:node/148/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660601,1),('links:navigation:page:node/148:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639453441,1),('links:navigation:page:node/149/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639143145,1),('links:navigation:page:node/149:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639331046,1),('links:navigation:page:node/150/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639248087,1),('links:navigation:page:node/150:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639408486,1),('links:navigation:page:node/151/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660628,1),('links:navigation:page:node/151:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639370411,1),('links:navigation:page:node/152/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639651503,1),('links:navigation:page:node/152:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639370699,1),('links:navigation:page:node/153/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639600876,1),('links:navigation:page:node/153:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639147135,1),('links:navigation:page:node/154/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660655,1),('links:navigation:page:node/154:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639268184,1),('links:navigation:page:node/155/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639143162,1),('links:navigation:page:node/155:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639500849,1),('links:navigation:page:node/156/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639265478,1),('links:navigation:page:node/156:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639200758,1),('links:navigation:page:node/157/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639216040,1),('links:navigation:page:node/157:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639371178,1),('links:navigation:page:node/158/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639581177,1),('links:navigation:page:node/158:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639362313,1),('links:navigation:page:node/159/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660696,1),('links:navigation:page:node/159:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639268254,1),('links:navigation:page:node/160/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639408785,1),('links:navigation:page:node/160:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554692,1),('links:navigation:page:node/161/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639143175,1),('links:navigation:page:node/161:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639291156,1),('links:navigation:page:node/162/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639506387,1),('links:navigation:page:node/162:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639268051,1),('links:navigation:page:node/163/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639217397,1),('links:navigation:page:node/163:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554557,1),('links:navigation:page:node/164/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660747,1),('links:navigation:page:node/164:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639315200,1),('links:navigation:page:node/165/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660762,1),('links:navigation:page:node/165:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639236641,1),('links:navigation:page:node/166/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639140289,1),('links:navigation:page:node/166:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639249316,1),('links:navigation:page:node/167/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660778,1),('links:navigation:page:node/167:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554728,1),('links:navigation:page:node/168/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639265819,1),('links:navigation:page:node/168:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554670,1),('links:navigation:page:node/169/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639157878,1),('links:navigation:page:node/169:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639148442,1),('links:navigation:page:node/170/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639157890,1),('links:navigation:page:node/170:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639529482,1),('links:navigation:page:node/171/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639480954,1),('links:navigation:page:node/171:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554760,1),('links:navigation:page:node/172/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639369446,1),('links:navigation:page:node/172:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639178516,1),('links:navigation:page:node/173/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660837,1),('links:navigation:page:node/173:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639306690,1),('links:navigation:page:node/174/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639128789,1),('links:navigation:page:node/174:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639131077,1),('links:navigation:page:node/175/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639204881,1),('links:navigation:page:node/175:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639172135,1),('links:navigation:page:node/176/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660863,1),('links:navigation:page:node/176:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639453925,1),('links:navigation:page:node/177/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639355173,1),('links:navigation:page:node/177:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554704,1),('links:navigation:page:node/178/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639487152,1),('links:navigation:page:node/178:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639379461,1),('links:navigation:page:node/179/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660894,1),('links:navigation:page:node/179:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639351457,1),('links:navigation:page:node/180/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639157902,1),('links:navigation:page:node/180:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639299785,1),('links:navigation:page:node/181/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639125540,1),('links:navigation:page:node/181:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554298,1),('links:navigation:page:node/182/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639380311,1),('links:navigation:page:node/182:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554280,1),('links:navigation:page:node/183/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660933,1),('links:navigation:page:node/183:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554291,1),('links:navigation:page:node/184/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639429946,1),('links:navigation:page:node/184:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639300321,1),('links:navigation:page:node/185/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639254922,1),('links:navigation:page:node/185:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639149166,1),('links:navigation:page:node/186/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639174179,1),('links:navigation:page:node/186:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639477848,1),('links:navigation:page:node/188/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639514879,1),('links:navigation:page:node/188:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639219969,1),('links:navigation:page:node/189/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615153,1),('links:navigation:page:node/189:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639467530,1),('links:navigation:page:node/190/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639237503,1),('links:navigation:page:node/190:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639296779,1),('links:navigation:page:node/191/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615171,1),('links:navigation:page:node/191:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639292505,1),('links:navigation:page:node/192/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1640554185,1),('links:navigation:page:node/192:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639630965,1),('links:navigation:page:node/193/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639422800,1),('links:navigation:page:node/193:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639617667,1),('links:navigation:page:node/194/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639184468,1),('links:navigation:page:node/194:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133235,1),('links:navigation:page:node/195/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639185008,1),('links:navigation:page:node/195:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133152,1),('links:navigation:page:node/196/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639125374,1),('links:navigation:page:node/196:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133107,1),('links:navigation:page:node/197/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639183869,1),('links:navigation:page:node/197:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133206,1),('links:navigation:page:node/198/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639184469,1),('links:navigation:page:node/198:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133302,1),('links:navigation:page:node/199/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639185128,1),('links:navigation:page:node/199:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133331,1),('links:navigation:page:node/200/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639149062,1),('links:navigation:page:node/200:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133346,1),('links:navigation:page:node/201/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639180537,1),('links:navigation:page:node/201:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133166,1),('links:navigation:page:node/202/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639185008,1),('links:navigation:page:node/202:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133139,1),('links:navigation:page:node/203/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639184827,1),('links:navigation:page:node/203:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133317,1),('links:navigation:page:node/204/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639184708,1),('links:navigation:page:node/204:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133249,1),('links:navigation:page:node/205/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639389281,1),('links:navigation:page:node/205:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639482201,1),('links:navigation:page:node/206/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639249111,1),('links:navigation:page:node/206:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554807,1),('links:navigation:page:node/207/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639660986,1),('links:navigation:page:node/207:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639153558,1),('links:navigation:page:node/208/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639395553,1),('links:navigation:page:node/208:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639502636,1),('links:navigation:page:node/209/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639353584,1),('links:navigation:page:node/209:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639552055,1),('links:navigation:page:node/210/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639661022,1),('links:navigation:page:node/210:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639222078,1),('links:navigation:page:node/211/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615315,1),('links:navigation:page:node/211:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639371354,1),('links:navigation:page:node/212/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639410417,1),('links:navigation:page:node/212:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615743,1),('links:navigation:page:node/213/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615325,1),('links:navigation:page:node/213:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639585814,1),('links:navigation:page:node/214/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639267955,1),('links:navigation:page:node/214:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639308154,1),('links:navigation:page:node/215/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639428971,1),('links:navigation:page:node/215:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639271834,1),('links:navigation:page:node/216/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639379758,1),('links:navigation:page:node/216:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639226623,1),('links:navigation:page:node/217/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615352,1),('links:navigation:page:node/217:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739795,1),('links:navigation:page:node/219/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639554177,1),('links:navigation:page:node/219:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615760,1),('links:navigation:page:node/220/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639175192,1),('links:navigation:page:node/220:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639483099,1),('links:navigation:page:node/221/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639137354,1),('links:navigation:page:node/221:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739815,1),('links:navigation:page:node/243/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1645340484,1),('links:navigation:page:node/243:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1644798424,1),('links:navigation:page:node/320/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615380,1),('links:navigation:page:node/320:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739826,1),('links:navigation:page:node/322/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615389,1),('links:navigation:page:node/322:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739834,1),('links:navigation:page:node/327/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639410419,1),('links:navigation:page:node/327:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639284674,1),('links:navigation:page:node/344/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1641554762,1),('links:navigation:page:node/344:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1645086960,1),('links:navigation:page:node/345/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639363818,1),('links:navigation:page:node/345:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639549633,1),('links:navigation:page:node/346/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639272947,1),('links:navigation:page:node/346:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639404337,1),('links:navigation:page:node/350/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1644622444,1),('links:navigation:page:node/350:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1641021849,1),('links:navigation:page:node/352/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639183565,1),('links:navigation:page:node/352/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";}}',0,1664889260,1),('links:navigation:page:node/352/webform-results/analysis:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";i:307;s:3:\"307\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";i:307;s:3:\"307\";}}',0,1664889238,1),('links:navigation:page:node/352/webform-results/download:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";i:309;s:3:\"309\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";i:309;s:3:\"309\";}}',0,1664889219,1),('links:navigation:page:node/352/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";}}',0,1664457341,1),('links:navigation:page:node/352/webform/configure:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:304;s:3:\"304\";i:312;s:3:\"312\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:304;s:3:\"304\";i:312;s:3:\"312\";}}',0,1664889200,1),('links:navigation:page:node/352/webform:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:304;s:3:\"304\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:304;s:3:\"304\";}}',0,1664889198,1),('links:navigation:page:node/352:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639125640,1),('links:navigation:page:node/353/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1640475950,1),('links:navigation:page:node/353:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1640291286,1),('links:navigation:page:node/354/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639806658,1),('links:navigation:page:node/354:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639211147,1),('links:navigation:page:node/372/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1640206046,1),('links:navigation:page:node/372:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639867286,1),('links:navigation:page:node/373/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639831648,1),('links:navigation:page:node/373:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639328100,1),('links:navigation:page:node/374/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1640221873,1),('links:navigation:page:node/374:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639596006,1),('links:navigation:page:node/375/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615406,1),('links:navigation:page:node/375:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639128105,1),('links:navigation:page:node/397/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639447755,1),('links:navigation:page:node/397:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639257397,1),('links:navigation:page:node/399/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639202090,1),('links:navigation:page:node/399:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739867,1),('links:navigation:page:node/400/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615425,1),('links:navigation:page:node/400:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739878,1),('links:navigation:page:node/401/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639232271,1),('links:navigation:page:node/401:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739887,1),('links:navigation:page:node/402/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639278524,1),('links:navigation:page:node/402:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739898,1),('links:navigation:page:node/403/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639163599,1),('links:navigation:page:node/403:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639656496,1),('links:navigation:page:node/404/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639325144,1),('links:navigation:page:node/404:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639290278,1),('links:navigation:page:node/426/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1640770984,1),('links:navigation:page:node/426:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1640112721,1),('links:navigation:page:node/427/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1641298658,1),('links:navigation:page:node/427:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639272033,1),('links:navigation:page:node/428/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639406800,1),('links:navigation:page:node/428:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639519355,1),('links:navigation:page:node/429/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1642894373,1),('links:navigation:page:node/429/edit/attributes:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";i:6916;s:4:\"6916\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";i:6916;s:4:\"6916\";}}',0,1647446597,1),('links:navigation:page:node/429/edit/features:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";i:2468;s:4:\"2468\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";i:2468;s:4:\"2468\";}}',0,1647446599,1),('links:navigation:page:node/429/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";}}',0,1647446578,1),('links:navigation:page:node/429:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1641274672,1),('links:navigation:page:node/430/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1642609057,1),('links:navigation:page:node/430/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:41;s:2:\"41\";}}',0,1647446071,1),('links:navigation:page:node/430:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639344105,1),('links:navigation:page:node/431:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1655213677,1),('links:navigation:page:node/433/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639306591,1),('links:navigation:page:node/433:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1640147772,1),('links:navigation:page:node/434/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1641757644,1),('links:navigation:page:node/434:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639333873,1),('links:navigation:page:node/456/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639686095,1),('links:navigation:page:node/456:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639615529,1),('links:navigation:page:node/458/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639376060,1),('links:navigation:page:node/458:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639703302,1),('links:navigation:page:node/459/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639184076,1),('links:navigation:page:node/459/takecourse:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}}',0,1639554208,1),('links:navigation:page:node/459:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639660378,1),('links:navigation:page:node/479/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639152033,1),('links:navigation:page:node/479:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639159437,1),('links:navigation:page:node/480/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639779624,1),('links:navigation:page:node/480:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639121904,1),('links:navigation:page:node/485/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639151688,1),('links:navigation:page:node/485:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639201352,1),('links:navigation:page:node/486/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639198784,1),('links:navigation:page:node/486:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739950,1),('links:navigation:page:node/487/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639345501,1),('links:navigation:page:node/487:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1640254235,1),('links:navigation:page:node/488/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639548184,1),('links:navigation:page:node/488/signups/list:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:1110;s:4:\"1110\";i:1116;s:4:\"1116\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:1110;s:4:\"1110\";i:1116;s:4:\"1116\";}}',0,1665044911,1),('links:navigation:page:node/488:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639456539,1),('links:navigation:page:node/489/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615493,1),('links:navigation:page:node/489:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739963,1),('links:navigation:page:node/490/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615502,1),('links:navigation:page:node/490:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639739973,1),('links:navigation:page:node/496/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639352398,1),('links:navigation:page:node/496/takecourse:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}}',0,1639554216,1),('links:navigation:page:node/496:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639660387,1),('links:navigation:page:node/507/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639554199,1),('links:navigation:page:node/507/takecourse:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:5277;s:4:\"5277\";}}',0,1639554224,1),('links:navigation:page:node/507:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639660398,1),('links:navigation:page:node/508/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639157913,1),('links:navigation:page:node/508:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639740626,1),('links:navigation:page:node/513/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639130579,1),('links:navigation:page:node/513:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639393299,1),('links:navigation:page:node/514/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639132064,1),('links:navigation:page:node/514:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639303306,1),('links:navigation:page:node/515/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639710173,1),('links:navigation:page:node/515:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639158087,1),('links:navigation:page:node/516/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1640321299,1),('links:navigation:page:node/516:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639388168,1),('links:navigation:page:node/539/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1685479172,1),('links:navigation:page:node/540/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639812076,1),('links:navigation:page:node/540:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639778789,1),('links:navigation:page:node/544/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639497430,1),('links:navigation:page:node/544:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639403085,1),('links:navigation:page:node/545/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639143238,1),('links:navigation:page:node/545:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639778840,1),('links:navigation:page:node/546/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639812098,1),('links:navigation:page:node/546:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639277228,1),('links:navigation:page:node/547/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1685535742,1),('links:navigation:page:node/547/webform-results/analysis:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";i:307;s:3:\"307\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";i:307;s:3:\"307\";}}',0,1693219177,1),('links:navigation:page:node/547/webform-results/table:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";i:314;s:3:\"314\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";i:314;s:3:\"314\";}}',0,1693219181,1),('links:navigation:page:node/547/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";}}',0,1693310462,1),('links:navigation:page:node/547:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1689684854,1),('links:navigation:page:node/548/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639182962,1),('links:navigation:page:node/548:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639148519,1),('links:navigation:page:node/551/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639812105,1),('links:navigation:page:node/551:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639352167,1),('links:navigation:page:node/552/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639416952,1),('links:navigation:page:node/552/webform-results:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:302;s:3:\"302\";}}',0,1693310475,1),('links:navigation:page:node/552:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639628058,1),('links:navigation:page:node/560/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1646002261,1),('links:navigation:page:node/66/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1640588576,1),('links:navigation:page:node/66:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1644147542,1),('links:navigation:page:node/68/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615020,1),('links:navigation:page:node/68:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639708675,1),('links:navigation:page:node/69/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639348876,1),('links:navigation:page:node/69:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639708688,1),('links:navigation:page:node/70/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615041,1),('links:navigation:page:node/70:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639708700,1),('links:navigation:page:node/71/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639128606,1),('links:navigation:page:node/71:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639708708,1),('links:navigation:page:node/72/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639407058,1),('links:navigation:page:node/72:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639207870,1),('links:navigation:page:node/73/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639615067,1),('links:navigation:page:node/73:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639402156,1),('links:navigation:page:node/74/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639152060,1),('links:navigation:page:node/74:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639708739,1),('links:navigation:page:node/75/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639349729,1),('links:navigation:page:node/75:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639708750,1),('links:navigation:page:node/76/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639131451,1),('links:navigation:page:node/76:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639238406,1),('links:navigation:page:node/77/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639845761,1),('links:navigation:page:node/77:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639372658,1),('links:navigation:page:node/78/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639783868,1),('links:navigation:page:node/78:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554847,1),('links:navigation:page:node/79/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639845781,1),('links:navigation:page:node/79:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554860,1),('links:navigation:page:node/80/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639146202,1),('links:navigation:page:node/80:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639369178,1),('links:navigation:page:node/81/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639358211,1),('links:navigation:page:node/81:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554886,1),('links:navigation:page:node/82/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639172239,1),('links:navigation:page:node/82:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554896,1),('links:navigation:page:node/83/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639610516,1),('links:navigation:page:node/83:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639554904,1),('links:navigation:page:node/84/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639845850,1),('links:navigation:page:node/84:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639506773,1),('links:navigation:page:node/85/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639845864,1),('links:navigation:page:node/85:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614802,1),('links:navigation:page:node/86/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639845872,1),('links:navigation:page:node/86:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614812,1),('links:navigation:page:node/87/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639409457,1),('links:navigation:page:node/87:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614823,1),('links:navigation:page:node/88/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639845900,1),('links:navigation:page:node/88:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639183398,1),('links:navigation:page:node/89/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639845910,1),('links:navigation:page:node/89:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614845,1),('links:navigation:page:node/90/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639377943,1),('links:navigation:page:node/90:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614854,1),('links:navigation:page:node/91/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639361099,1),('links:navigation:page:node/91:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614865,1),('links:navigation:page:node/92/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639189834,1),('links:navigation:page:node/92:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639220695,1),('links:navigation:page:node/93/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639845979,1),('links:navigation:page:node/93:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614890,1),('links:navigation:page:node/94/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639845991,1),('links:navigation:page:node/94:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614900,1),('links:navigation:page:node/95/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639846004,1),('links:navigation:page:node/95:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614912,1),('links:navigation:page:node/96/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639846013,1),('links:navigation:page:node/96:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614922,1),('links:navigation:page:node/97/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639846024,1),('links:navigation:page:node/97:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639614933,1),('links:navigation:page:node/98/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639183447,1),('links:navigation:page:node/98:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133263,1),('links:navigation:page:node/99/backlinks:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:5;s:1:\"5\";i:8018;s:4:\"8018\";}}',0,1639184829,1),('links:navigation:page:node/99:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:5;s:1:\"5\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:5;s:1:\"5\";}}',0,1639133276,1),('links:navigation:page:node/add/annual-return:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:6;s:1:\"6\";i:4341;s:4:\"4341\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:6;s:1:\"6\";i:4341;s:4:\"4341\";}}',0,1655966294,1),('links:navigation:page:node/add:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:6;s:1:\"6\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:6;s:1:\"6\";}}',0,1655980005,1),('links:navigation:page:search/node:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:187;s:3:\"187\";i:188;s:3:\"188\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:187;s:3:\"187\";i:188;s:3:\"188\";}}',0,1684559321,1),('links:navigation:page:taxonomy/term/1:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:27;s:2:\"27\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:27;s:2:\"27\";}}',0,1639126553,1),('links:navigation:page:taxonomy/term/all:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:27;s:2:\"27\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:27;s:2:\"27\";}}',0,1639229787,1),('links:navigation:page:tracker:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:8017;s:4:\"8017\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:8017;s:4:\"8017\";}}',0,1695628825,1),('links:navigation:page:user/0/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1641110706,1),('links:navigation:page:user/0/signups/available:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";i:1121;s:4:\"1121\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";i:1121;s:4:\"1121\";}}',0,1639164836,1),('links:navigation:page:user/0/signups/current:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";i:1122;s:4:\"1122\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";i:1122;s:4:\"1122\";}}',0,1640669399,1),('links:navigation:page:user/0/signups:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";}}',0,1639383808,1),('links:navigation:page:user/1/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1665038015,1),('links:navigation:page:user/1/invites:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:8607;s:4:\"8607\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:8607;s:4:\"8607\";}}',0,1689684242,1),('links:navigation:page:user/1/linkchecker:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:10046;s:5:\"10046\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:10046;s:5:\"10046\";}}',0,1689684248,1),('links:navigation:page:user/1/myresults:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}}',0,1689684243,1),('links:navigation:page:user/1/purchased-files:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}}',0,1689684231,1),('links:navigation:page:user/18/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1665037873,1),('links:navigation:page:user/1808/edit/main:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";i:4085;s:4:\"4085\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";i:4085;s:4:\"4085\";}}',0,1656942440,1),('links:navigation:page:user/1808/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1656942438,1),('links:navigation:page:user/1808:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1656942433,1),('links:navigation:page:user/18:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1639393521,1),('links:navigation:page:user/1910/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1665041098,1),('links:navigation:page:user/1939/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1699459107,1),('links:navigation:page:user/1979/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1665040971,1),('links:navigation:page:user/1979/purchased-files:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}}',0,1647440970,1),('links:navigation:page:user/1979:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1641794142,1),('links:navigation:page:user/1:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1665037989,1),('links:navigation:page:user/2021/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1689168028,1),('links:navigation:page:user/2035/apply_for_role:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}}',0,1655963104,1),('links:navigation:page:user/2035/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1655963098,1),('links:navigation:page:user/2035/edit/main:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";i:4085;s:4:\"4085\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";i:4085;s:4:\"4085\";}}',0,1655963249,1),('links:navigation:page:user/2035/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1655962951,1),('links:navigation:page:user/2035/imce:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:406;s:3:\"406\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:406;s:3:\"406\";}}',0,1655963206,1),('links:navigation:page:user/2035/linkchecker:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:10046;s:5:\"10046\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:10046;s:5:\"10046\";}}',0,1689684082,1),('links:navigation:page:user/2035/myresults:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}}',0,1655963203,1),('links:navigation:page:user/2035/orders:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}}',0,1655963204,1),('links:navigation:page:user/2035/purchased-files:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}}',0,1655963198,1),('links:navigation:page:user/2035/signups:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";}}',0,1655963220,1),('links:navigation:page:user/2035:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1655963073,1),('links:navigation:page:user/2049/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1665037848,1),('links:navigation:page:user/2049:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1665037830,1),('links:navigation:page:user/2090/edit/main:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";i:4085;s:4:\"4085\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";i:4085;s:4:\"4085\";}}',0,1656942050,1),('links:navigation:page:user/2090/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1656941918,1),('links:navigation:page:user/2090/main/delete:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:10051;s:5:\"10051\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:10051;s:5:\"10051\";}}',0,1656942060,1),('links:navigation:page:user/2090/orders:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}}',0,1656942156,1),('links:navigation:page:user/2090:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1656941987,1),('links:navigation:page:user/2149/apply_for_role:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}}',0,1659538228,1),('links:navigation:page:user/2149/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1659538224,1),('links:navigation:page:user/2149/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1659538052,1),('links:navigation:page:user/2149/myresults:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}}',0,1659538162,1),('links:navigation:page:user/2149/orders:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}}',0,1659538892,1),('links:navigation:page:user/2149/purchased-files:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}}',0,1659538889,1),('links:navigation:page:user/2149:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1659538210,1),('links:navigation:page:user/2159/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1646692109,1),('links:navigation:page:user/2190/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1665041093,1),('links:navigation:page:user/2234/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1665041068,1),('links:navigation:page:user/2497:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1665037801,1),('links:navigation:page:user/3782/apply_for_role:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}}',0,1655214073,1),('links:navigation:page:user/3782/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1655214077,1),('links:navigation:page:user/3782/edit/main:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";i:4085;s:4:\"4085\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";i:4085;s:4:\"4085\";}}',0,1655214113,1),('links:navigation:page:user/3782/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1654524061,1),('links:navigation:page:user/3782:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1654524049,1),('links:navigation:page:user/3842/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1665041065,1),('links:navigation:page:user/4047:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1665037931,1),('links:navigation:page:user/4312/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1696585203,1),('links:navigation:page:user/4312:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1696585176,1),('links:navigation:page:user/4313/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1671202177,1),('links:navigation:page:user/4313/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1671202043,1),('links:navigation:page:user/4313:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1671202183,1),('links:navigation:page:user/4929/apply_for_role:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}}',0,1646516620,1),('links:navigation:page:user/4929/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1646516621,1),('links:navigation:page:user/4929/myresults:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}}',0,1646516613,1),('links:navigation:page:user/4929/orders/195:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";i:2044;s:4:\"2044\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";i:2044;s:4:\"2044\";}}',0,1646516506,1),('links:navigation:page:user/4929/orders:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}}',0,1646516501,1),('links:navigation:page:user/4929/purchased-files:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}}',0,1646516529,1),('links:navigation:page:user/4929:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1646516491,1),('links:navigation:page:user/4930/apply_for_role:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:4672;s:4:\"4672\";}}',0,1646558616,1),('links:navigation:page:user/4930/cpd_points:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1438;s:4:\"1438\";}}',0,1646558612,1),('links:navigation:page:user/4930/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1646558498,1),('links:navigation:page:user/4930/myresults:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:794;s:3:\"794\";}}',0,1646558601,1),('links:navigation:page:user/4930/purchased-files:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}}',0,1646558576,1),('links:navigation:page:user/4930/signups:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:1113;s:4:\"1113\";}}',0,1646558622,1),('links:navigation:page:user/4930:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1646558605,1),('links:navigation:page:user/4931/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1646893375,1),('links:navigation:page:user/4931/orders/197/print:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";i:2044;s:4:\"2044\";i:2056;s:4:\"2056\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";i:2044;s:4:\"2044\";i:2056;s:4:\"2056\";}}',0,1646893522,1),('links:navigation:page:user/4931/orders/197:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";i:2044;s:4:\"2044\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";i:2044;s:4:\"2044\";}}',0,1647057577,1),('links:navigation:page:user/4931/orders:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}}',0,1646893506,1),('links:navigation:page:user/4931/purchased-files:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}}',0,1646893774,1),('links:navigation:page:user/4931:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1646893769,1),('links:navigation:page:user/4932/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1647337922,1),('links:navigation:page:user/4932/orders/198:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";i:2044;s:4:\"2044\";}s:12:\"active_trail\";a:4:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";i:2044;s:4:\"2044\";}}',0,1647338052,1),('links:navigation:page:user/4932/orders:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2038;s:4:\"2038\";}}',0,1647338044,1),('links:navigation:page:user/4932/purchased-files:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:2467;s:4:\"2467\";}}',0,1647338107,1),('links:navigation:page:user/4932:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1647338094,1),('links:navigation:page:user/4980/edit:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:17;s:2:\"17\";i:40;s:2:\"40\";}}',0,1688038055,1),('links:navigation:page:user/4980:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1688627437,1),('links:navigation:tree-data:en:021f7b7d8ebc2c7d1a79372d91a43e84dbd340309bf583adb98c189a9c44aa40',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:188;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:3:\"187\";s:9:\"link_path\";s:11:\"search/node\";s:11:\"router_path\";s:11:\"search/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:3:\"188\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_search_menu_access\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:190;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:3:\"188\";s:9:\"link_path\";s:13:\"search/node/%\";s:11:\"router_path\";s:13:\"search/node/%\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:3:\"188\";s:2:\"p3\";s:3:\"190\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:76:\"a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:15:\"access_callback\";s:19:\"_search_menu_access\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;s:4:\"node\";i:1;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"search/node\";s:8:\"tab_root\";s:13:\"search/node/%\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:189;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:3:\"187\";s:9:\"link_path\";s:11:\"search/user\";s:11:\"router_path\";s:11:\"search/user\";s:10:\"link_title\";s:5:\"Users\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:3:\"189\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_search_menu_access\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"user\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1684559321,1),('links:navigation:tree-data:en:049721c2e18da5d583021cdce3bd9fb29818af81841b7f56618f9d0b17ded085',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1641110706,1),('links:navigation:tree-data:en:11f55b3e727c300d7cca44bec242666e9da847cf34a63a3fea156b80afcad447',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:307;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/analysis\";s:11:\"router_path\";s:31:\"node/%/webform-results/analysis\";s:10:\"link_title\";s:8:\"Analysis\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:308;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/clear\";s:11:\"router_path\";s:28:\"node/%/webform-results/clear\";s:10:\"link_title\";s:5:\"Clear\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"308\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:28:\"webform_results_clear_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:309;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/download\";s:11:\"router_path\";s:31:\"node/%/webform-results/download\";s:10:\"link_title\";s:8:\"Download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"309\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:34:\"node/%/webform-results/submissions\";s:11:\"router_path\";s:34:\"node/%/webform-results/submissions\";s:10:\"link_title\";s:11:\"Submissions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:314;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"314\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/table\";s:11:\"router_path\";s:28:\"node/%/webform-results/table\";s:10:\"link_title\";s:5:\"Table\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"314\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"webform_results_table\";s:14:\"page_arguments\";s:27:\"a:2:{i:0;i:1;i:1;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Table\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664457341,1),('links:navigation:tree-data:en:2c326218fb9637a53caac3f4de1b38d5ffa4cf0b508382c725d3a862e2c05ab3',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639315324,1),('links:navigation:tree-data:en:2c96056aa4256aa4860b9e36ce8b07259b79a5058b10722cc035f70405691862',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1646516529,1),('links:navigation:tree-data:en:2d4668461e0b41dac7bc6996c368dbc651288ddd55b50426016c483db597a79a',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:126;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"126\";s:4:\"plid\";s:2:\"40\";s:9:\"link_path\";s:19:\"user/%/edit/account\";s:11:\"router_path\";s:19:\"user/%/edit/account\";s:10:\"link_title\";s:7:\"Account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:3:\"126\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4085;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4085\";s:4:\"plid\";s:2:\"40\";s:9:\"link_path\";s:16:\"user/%/edit/main\";s:11:\"router_path\";s:16:\"user/%/edit/main\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:4:\"4085\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"profile2_category_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:1;i:1;s:4:\"main\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:35:\"a:1:{i:0;s:17:\"Curriculum Vitae \";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1655214113,1);
INSERT INTO `cache_menu` VALUES ('links:navigation:tree-data:en:2d82dd18d97882684e0c8ef337533267e424f7ee4fa609aeafcef23825f34a5e',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689684082,1),('links:navigation:tree-data:en:2d8527c325ebd36a93b7a161152ca50941352460a84b258055159e6441341626',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:1121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1121\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:24:\"user/%/signups/available\";s:11:\"router_path\";s:24:\"user/%/signups/available\";s:10:\"link_title\";s:9:\"Available\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1121\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:112:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:143:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Available\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1122\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:22:\"user/%/signups/current\";s:11:\"router_path\";s:22:\"user/%/signups/current\";s:10:\"link_title\";s:7:\"Current\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1122\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Current\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639164836,1),('links:navigation:tree-data:en:30e35959ab013f01277158cfac53174153457435027d18b7623f836c4b132b98',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:1121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1121\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:24:\"user/%/signups/available\";s:11:\"router_path\";s:24:\"user/%/signups/available\";s:10:\"link_title\";s:9:\"Available\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1121\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:112:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:143:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Available\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1122\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:22:\"user/%/signups/current\";s:11:\"router_path\";s:22:\"user/%/signups/current\";s:10:\"link_title\";s:7:\"Current\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1122\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Current\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1640669399,1),('links:navigation:tree-data:en:31c5e1d3e444457a195065d5ae9db0c0cd2f4d0b2738f22ecfeb98ceb83472a3',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:5260;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5260\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/year\";s:11:\"router_path\";s:29:\"calendar-node-field-date/year\";s:10:\"link_title\";s:4:\"Year\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5260\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5261;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5261\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:5:\"Month\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5261\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5262;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5262\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/week\";s:11:\"router_path\";s:29:\"calendar-node-field-date/week\";s:10:\"link_title\";s:4:\"Week\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5262\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5263;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5263\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:28:\"calendar-node-field-date/day\";s:11:\"router_path\";s:28:\"calendar-node-field-date/day\";s:10:\"link_title\";s:3:\"Day\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5263\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639122653,1),('links:navigation:tree-data:en:4745636e31f9f37377d8370bc80937e257628e17fa3895afee0a3efe6b7ff67c',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:2044;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2044\";s:4:\"plid\";s:4:\"2038\";s:9:\"link_path\";s:15:\"user/%/orders/%\";s:11:\"router_path\";s:15:\"user/%/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:61:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:33:\"a:2:{i:0;i:3;i:1;s:8:\"customer\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:11:\"View order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1646516501,1),('links:navigation:tree-data:en:4abb821341f2289c603b0495fdcd2da846bdcd506532eec14902de58adc2db23',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1655963206,1),('links:navigation:tree-data:en:53b7bc01a6fb56c62d397753c45913d0208198c55d84d9cc1c80ea5c1c272870',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:307;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/analysis\";s:11:\"router_path\";s:31:\"node/%/webform-results/analysis\";s:10:\"link_title\";s:8:\"Analysis\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:308;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/clear\";s:11:\"router_path\";s:28:\"node/%/webform-results/clear\";s:10:\"link_title\";s:5:\"Clear\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"308\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:28:\"webform_results_clear_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:309;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/download\";s:11:\"router_path\";s:31:\"node/%/webform-results/download\";s:10:\"link_title\";s:8:\"Download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"309\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:34:\"node/%/webform-results/submissions\";s:11:\"router_path\";s:34:\"node/%/webform-results/submissions\";s:10:\"link_title\";s:11:\"Submissions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:314;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"314\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/table\";s:11:\"router_path\";s:28:\"node/%/webform-results/table\";s:10:\"link_title\";s:5:\"Table\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"314\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"webform_results_table\";s:14:\"page_arguments\";s:27:\"a:2:{i:0;i:1;i:1;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Table\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889219,1),('links:navigation:tree-data:en:5ca250de8e38baf018a75a746be88210ee10cab96aa5ce72ab3060d0105b432e',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2022;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2022\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:19:\"node/%/edit/product\";s:11:\"router_path\";s:19:\"node/%/edit/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2022\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"uc_product_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2468;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2468\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:20:\"node/%/edit/features\";s:11:\"router_path\";s:20:\"node/%/edit/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2468\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"uc_product_feature_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:19:\"uc_product_features\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:2470;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2470\";s:4:\"plid\";s:4:\"2468\";s:9:\"link_path\";s:24:\"node/%/edit/features/%/%\";s:11:\"router_path\";s:24:\"node/%/edit/features/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2468\";s:2:\"p4\";s:4:\"2470\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:38:\"a:3:{i:1;s:9:\"node_load\";i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"uc_product_feature_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:23:\"uc_product_feature_edit\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"node/%/edit/features/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6914;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6914\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:23:\"node/%/edit/adjustments\";s:11:\"router_path\";s:23:\"node/%/edit/adjustments\";s:10:\"link_title\";s:11:\"Adjustments\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Administer SKU adjustments for different variants of this product.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6914\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"uc_product_adjustments_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Adjustments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:66:\"Administer SKU adjustments for different variants of this product.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6916;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6916\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:22:\"node/%/edit/attributes\";s:11:\"router_path\";s:22:\"node/%/edit/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit product attributes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6916\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:8:\"overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit product attributes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6917;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6917\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:25:\"node/%/edit/option_prices\";s:11:\"router_path\";s:25:\"node/%/edit/option_prices\";s:10:\"link_title\";s:13:\"Option prices\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6917\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:36:\"uc_price_per_role_option_prices_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Option prices\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6918;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6918\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:19:\"node/%/edit/options\";s:11:\"router_path\";s:19:\"node/%/edit/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Administer product attribute options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6918\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:1;i:2;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Administer product attribute options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1647446599,1),('links:navigation:tree-data:en:63e2ea590889c399091eec2d7ccce8d753dc39ed71603cf6ba0ea7d39fe3d84f',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:24;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"24\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:17:\"comment/%/approve\";s:11:\"router_path\";s:17:\"comment/%/approve\";s:10:\"link_title\";s:7:\"Approve\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:2:\"24\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:15:\"comment_approve\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"comment/%/approve\";s:5:\"title\";s:7:\"Approve\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:25;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"25\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:16:\"comment/%/delete\";s:11:\"router_path\";s:16:\"comment/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:27:\"comment_confirm_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:26;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"26\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:14:\"comment/%/edit\";s:11:\"router_path\";s:14:\"comment/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:2:\"26\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:30:\"a:1:{i:1;s:12:\"comment_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:14:\"comment_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"edit\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"comment_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:28;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"28\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:14:\"comment/%/view\";s:11:\"router_path\";s:14:\"comment/%/view\";s:10:\"link_title\";s:12:\"View comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:2:\"28\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:12:\"View comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:894;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"894\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:23:\"comment/%/registrations\";s:11:\"router_path\";s:23:\"comment/%/registrations\";s:10:\"link_title\";s:20:\"Manage Registrations\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:3:\"894\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:44:\"registration_administer_registrations_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:31:\"registration_registrations_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:20:\"Manage Registrations\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:895;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"895\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:18:\"comment/%/register\";s:11:\"router_path\";s:18:\"comment/%/register\";s:10:\"link_title\";s:8:\"Register\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:3:\"895\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"registration_register_page_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:26:\"registration_register_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:8:\"Register\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1684559320,1),('links:navigation:tree-data:en:653d4280c7cd20849d8e51e28056e4184bd11f1d4662a245e5b14bf90f94d8be',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:532;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"532\";s:4:\"plid\";s:3:\"531\";s:9:\"link_path\";s:8:\"import/%\";s:11:\"router_path\";s:8:\"import/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:20:\"feeds_importer_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:533;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"533\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:21:\"import/%/delete-items\";s:11:\"router_path\";s:21:\"import/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:3:\"533\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_delete_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:534;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"534\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:15:\"import/%/import\";s:11:\"router_path\";s:15:\"import/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:3:\"534\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:542;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"542\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:12:\"import/%/log\";s:11:\"router_path\";s:12:\"import/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:3:\"542\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1446;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1446\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:15:\"import/%/unlock\";s:11:\"router_path\";s:15:\"import/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:4:\"1446\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693310680,1),('links:navigation:tree-data:en:66aba1caea0dc0d08acbb5dd925470340592b4304141d0967b5e4c5b7990af08',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:532;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"532\";s:4:\"plid\";s:3:\"531\";s:9:\"link_path\";s:8:\"import/%\";s:11:\"router_path\";s:8:\"import/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:20:\"feeds_importer_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:533;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"533\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:21:\"import/%/delete-items\";s:11:\"router_path\";s:21:\"import/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:3:\"533\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_delete_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:534;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"534\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:15:\"import/%/import\";s:11:\"router_path\";s:15:\"import/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:3:\"534\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:542;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"542\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:12:\"import/%/log\";s:11:\"router_path\";s:12:\"import/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:3:\"542\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1446;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1446\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:15:\"import/%/unlock\";s:11:\"router_path\";s:15:\"import/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:4:\"1446\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693310687,1),('links:navigation:tree-data:en:67663e8d879bb373a3c4e8f2c87b066e18f51ea3a61c6308c6daac7baa9ccee5',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1656942060,1),('links:navigation:tree-data:en:677822cecf4e2c00410533a2da95e0d398000db782eeb4f7062a5679aa2fb652',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:8612;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8612\";s:4:\"plid\";s:4:\"8607\";s:9:\"link_path\";s:23:\"user/%/invites/accepted\";s:11:\"router_path\";s:23:\"user/%/invites/accepted\";s:10:\"link_title\";s:8:\"Accepted\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:4:\"8612\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:8:\"Accepted\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8613;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8613\";s:4:\"plid\";s:4:\"8607\";s:9:\"link_path\";s:22:\"user/%/invites/pending\";s:11:\"router_path\";s:22:\"user/%/invites/pending\";s:10:\"link_title\";s:7:\"Pending\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:4:\"8613\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Pending\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8614;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8614\";s:4:\"plid\";s:4:\"8607\";s:9:\"link_path\";s:22:\"user/%/invites/expired\";s:11:\"router_path\";s:22:\"user/%/invites/expired\";s:10:\"link_title\";s:7:\"Expired\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:4:\"8614\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Expired\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689684242,1),('links:navigation:tree-data:en:6f92ae9f0647ef62004363865997e1730067cf5b2763d6f2ffc66062b57095f3',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:307;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/analysis\";s:11:\"router_path\";s:31:\"node/%/webform-results/analysis\";s:10:\"link_title\";s:8:\"Analysis\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:308;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/clear\";s:11:\"router_path\";s:28:\"node/%/webform-results/clear\";s:10:\"link_title\";s:5:\"Clear\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"308\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:28:\"webform_results_clear_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:309;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/download\";s:11:\"router_path\";s:31:\"node/%/webform-results/download\";s:10:\"link_title\";s:8:\"Download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"309\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:34:\"node/%/webform-results/submissions\";s:11:\"router_path\";s:34:\"node/%/webform-results/submissions\";s:10:\"link_title\";s:11:\"Submissions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:314;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"314\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/table\";s:11:\"router_path\";s:28:\"node/%/webform-results/table\";s:10:\"link_title\";s:5:\"Table\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"314\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"webform_results_table\";s:14:\"page_arguments\";s:27:\"a:2:{i:0;i:1;i:1;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Table\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1693219181,1),('links:navigation:tree-data:en:7495eb1e79a64d19a9c75b78fd39b8b17c02b3073c84e89a5069ca6b9c76749c',_binary 'a:2:{s:4:\"tree\";a:1:{i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:26:{i:219;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/article\";s:11:\"router_path\";s:16:\"node/add/article\";s:10:\"link_title\";s:7:\"Article\";s:7:\"options\";s:139:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"219\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"article\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/article\";s:5:\"title\";s:7:\"Article\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:10:\"Basic page\";s:7:\"options\";s:127:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/page\";s:5:\"title\";s:10:\"Basic page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:303;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"303\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/webform\";s:11:\"router_path\";s:16:\"node/add/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:189:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"303\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"webform\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/webform\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:322;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"322\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/webform-page\";s:11:\"router_path\";s:21:\"node/add/webform-page\";s:10:\"link_title\";s:12:\"Webform Page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"322\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"webform_page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"webform_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/webform-page\";s:5:\"title\";s:12:\"Webform Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:419;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:19:\"node/add/simplenews\";s:11:\"router_path\";s:19:\"node/add/simplenews\";s:10:\"link_title\";s:11:\"Latest News\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"419\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:45:\"a:2:{i:0;s:6:\"create\";i:1;s:10:\"simplenews\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:28:\"a:1:{i:0;s:10:\"simplenews\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"node/add/simplenews\";s:5:\"title\";s:11:\"Latest News\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:488;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"488\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/gallery\";s:11:\"router_path\";s:16:\"node/add/gallery\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"488\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"gallery\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"gallery\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/gallery\";s:5:\"title\";s:7:\"Gallery\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:530;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"530\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/gallery-2\";s:11:\"router_path\";s:18:\"node/add/gallery-2\";s:10:\"link_title\";s:9:\"Gallery_2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"530\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"gallery_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"gallery_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/gallery-2\";s:5:\"title\";s:9:\"Gallery_2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:537;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"537\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/feed\";s:11:\"router_path\";s:13:\"node/add/feed\";s:10:\"link_title\";s:4:\"Feed\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"537\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"feed\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"feed\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/feed\";s:5:\"title\";s:4:\"Feed\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:538;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"538\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/feed-item\";s:11:\"router_path\";s:18:\"node/add/feed-item\";s:10:\"link_title\";s:9:\"Feed item\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"538\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"feed_item\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"feed_item\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/feed-item\";s:5:\"title\";s:9:\"Feed item\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:559;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"559\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/article-2\";s:11:\"router_path\";s:18:\"node/add/article-2\";s:10:\"link_title\";s:9:\"Article 2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"559\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"article_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"article_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/article-2\";s:5:\"title\";s:9:\"Article 2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:629;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"629\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/slideshow\";s:11:\"router_path\";s:18:\"node/add/slideshow\";s:10:\"link_title\";s:9:\"Slideshow\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"629\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"slideshow\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"slideshow\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/slideshow\";s:5:\"title\";s:9:\"Slideshow\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:752;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"752\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/enterprise-event\";s:11:\"router_path\";s:25:\"node/add/enterprise-event\";s:10:\"link_title\";s:12:\"Online Event\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"An event that takes place at a specified time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"752\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"enterprise_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"enterprise_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/enterprise-event\";s:5:\"title\";s:12:\"Online Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"An event that takes place at a specified time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:793;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"793\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/multichoice\";s:11:\"router_path\";s:20:\"node/add/multichoice\";s:10:\"link_title\";s:24:\"Multiple choice question\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"793\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"multichoice\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"multichoice\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/multichoice\";s:5:\"title\";s:24:\"Multiple choice question\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:796;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"796\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/quiz\";s:11:\"router_path\";s:13:\"node/add/quiz\";s:10:\"link_title\";s:4:\"Quiz\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create interactive quizzes for site visitors\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"796\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"quiz\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"quiz\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/quiz\";s:5:\"title\";s:4:\"Quiz\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Create interactive quizzes for site visitors\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:899;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"899\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:23:\"node/add/physical-event\";s:11:\"router_path\";s:23:\"node/add/physical-event\";s:10:\"link_title\";s:14:\"Physical Event\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Event type for a physical event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"899\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:49:\"a:2:{i:0;s:6:\"create\";i:1;s:14:\"physical_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"physical_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/add/physical-event\";s:5:\"title\";s:14:\"Physical Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Event type for a physical event\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1193;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1193\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/book\";s:11:\"router_path\";s:13:\"node/add/book\";s:10:\"link_title\";s:9:\"Book page\";s:7:\"options\";s:137:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1193\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"book\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"book\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/book\";s:5:\"title\";s:9:\"Book page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/certificate\";s:11:\"router_path\";s:20:\"node/add/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Use for creating certificates that can be issued to users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"certificate\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/certificate\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Use for creating certificates that can be issued to users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2015;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2015\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/product\";s:11:\"router_path\";s:16:\"node/add/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:204:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2015\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/product\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2034;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2034\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/quiz-product\";s:11:\"router_path\";s:21:\"node/add/quiz-product\";s:10:\"link_title\";s:12:\"Quiz Product\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"A product class for selling quiz content on the website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2034\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"quiz_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"quiz_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/quiz-product\";s:5:\"title\";s:12:\"Quiz Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"A product class for selling quiz content on the website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2472;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2472\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/file-product\";s:11:\"router_path\";s:21:\"node/add/file-product\";s:10:\"link_title\";s:12:\"File Product\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"This content type is used to create PDF documents as products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2472\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/file-product\";s:5:\"title\";s:12:\"File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"This content type is used to create PDF documents as products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4341;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4341\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:22:\"node/add/annual-return\";s:11:\"router_path\";s:22:\"node/add/annual-return\";s:10:\"link_title\";s:13:\"Annual Return\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"4341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"annual_return\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"annual_return\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/add/annual-return\";s:5:\"title\";s:13:\"Annual Return\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5231\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:14:\"node/add/video\";s:11:\"router_path\";s:14:\"node/add/video\";s:10:\"link_title\";s:5:\"Video\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Content type to display videos hosted on vimeo.com\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5231\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"video\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"video\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/video\";s:5:\"title\";s:5:\"Video\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Content type to display videos hosted on vimeo.com\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5234\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/pdf-file-product\";s:11:\"router_path\";s:25:\"node/add/pdf-file-product\";s:10:\"link_title\";s:16:\"PDF File Product\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Content type for adding PDF downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5234\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"pdf_file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"pdf_file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/pdf-file-product\";s:5:\"title\";s:16:\"PDF File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Content type for adding PDF downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5252;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5252\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/filedepot-folder\";s:11:\"router_path\";s:25:\"node/add/filedepot-folder\";s:10:\"link_title\";s:16:\"Filedepot Folder\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Folder for storing documents\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5252\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"filedepot_folder\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"filedepot_folder\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/filedepot-folder\";s:5:\"title\";s:16:\"Filedepot Folder\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Folder for storing documents\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5269;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5269\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:15:\"node/add/course\";s:11:\"router_path\";s:15:\"node/add/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"A <em>course</em> containing Drupal learning objects.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5269\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:6:\"create\";i:1;s:6:\"course\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"course\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"node/add/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"A <em>course</em> containing Drupal learning objects.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5937;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5937\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:31:\"node/add/physical-event-product\";s:11:\"router_path\";s:31:\"node/add/physical-event-product\";s:10:\"link_title\";s:22:\"Physical Event Product\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A way for users to purchase access to a paid physical event.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5937\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"physical_event_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"physical_event_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"node/add/physical-event-product\";s:5:\"title\";s:22:\"Physical Event Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A way for users to purchase access to a paid physical event.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1639121202,1),('links:navigation:tree-data:en:76b4b09db3ba9c20fc23fded5fd5cf8121dbac8b2c5bbd3a0e1737c10d34195a',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:126;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"126\";s:4:\"plid\";s:2:\"40\";s:9:\"link_path\";s:19:\"user/%/edit/account\";s:11:\"router_path\";s:19:\"user/%/edit/account\";s:10:\"link_title\";s:7:\"Account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:3:\"126\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4085;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4085\";s:4:\"plid\";s:2:\"40\";s:9:\"link_path\";s:16:\"user/%/edit/main\";s:11:\"router_path\";s:16:\"user/%/edit/main\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:4:\"4085\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"profile2_category_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:1;i:1;s:4:\"main\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:35:\"a:1:{i:0;s:17:\"Curriculum Vitae \";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1646558498,1);
INSERT INTO `cache_menu` VALUES ('links:navigation:tree-data:en:7741e5743f4b3ac16ae1847d1c39eedc09cd73946f8b32119c4e402803bd5ee7',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1645832772,1),('links:navigation:tree-data:en:7a642366b8ca346e6ff341f0aef601ac7fa0f139b2fd571bf4dbef1a9fec1656',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1646516613,1),('links:navigation:tree-data:en:82267e7d255e98b399b554106d93fac03d015456021e9fd53312871659cbc1a5',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:7683;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7683\";s:4:\"plid\";s:4:\"7681\";s:9:\"link_path\";s:13:\"file/%/delete\";s:11:\"router_path\";s:13:\"file/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:4:\"7683\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"file_entity_delete_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7684;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7684\";s:4:\"plid\";s:4:\"7681\";s:9:\"link_path\";s:11:\"file/%/edit\";s:11:\"router_path\";s:11:\"file/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:4:\"7684\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:16:\"file_entity_edit\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7686;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7686\";s:4:\"plid\";s:4:\"7681\";s:9:\"link_path\";s:12:\"file/%/usage\";s:11:\"router_path\";s:12:\"file/%/usage\";s:10:\"link_title\";s:5:\"Usage\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:4:\"7686\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:22:\"file_entity_usage_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:5:\"Usage\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7687;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7687\";s:4:\"plid\";s:4:\"7681\";s:9:\"link_path\";s:11:\"file/%/view\";s:11:\"router_path\";s:11:\"file/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:4:\"7687\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689685082,1),('links:navigation:tree-data:en:91eb21193173fe77a970046ab605261b95a7aa28c22ff47a949b37019df0871f',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:5249;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5249\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:19:\"filedepot/%/newfile\";s:11:\"router_path\";s:19:\"filedepot/%/newfile\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5249\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:1;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:1;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:24:\"filedepot_newfile_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"filedepot/%/newfile\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5250;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5250\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:21:\"filedepot/%/newfolder\";s:11:\"router_path\";s:21:\"filedepot/%/newfolder\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5250\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:1;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:1;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:26:\"filedepot_newfolder_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"filedepot/%/newfolder\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5251;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5251\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:18:\"filedepot/folder/%\";s:11:\"router_path\";s:18:\"filedepot/folder/%\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5251\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"filedepot/folder/%\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5254;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5254\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:21:\"filedepot/%/%/newfile\";s:11:\"router_path\";s:21:\"filedepot/%/%/newfile\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5254\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:38:\"a:2:{i:1;N;i:2;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:24:\"filedepot_newfile_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"filedepot/%/%/newfile\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5255;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5255\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:23:\"filedepot/%/%/newfolder\";s:11:\"router_path\";s:23:\"filedepot/%/%/newfolder\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5255\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:38:\"a:2:{i:1;N;i:2;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:26:\"filedepot_newfolder_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"filedepot/%/%/newfolder\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1655213637,1),('links:navigation:tree-data:en:92765641939e26a64b764401bf8a070b3ae65022a071f730de101369de096def',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:307;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/analysis\";s:11:\"router_path\";s:31:\"node/%/webform-results/analysis\";s:10:\"link_title\";s:8:\"Analysis\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:14352;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"14352\";s:4:\"plid\";s:3:\"307\";s:9:\"link_path\";s:33:\"node/%/webform-results/analysis/%\";s:11:\"router_path\";s:33:\"node/%/webform-results/analysis/%\";s:10:\"link_title\";s:8:\"Analysis\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:5:\"14352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:32:\"a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"node/%/webform-results/analysis\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:308;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/clear\";s:11:\"router_path\";s:28:\"node/%/webform-results/clear\";s:10:\"link_title\";s:5:\"Clear\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"308\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:28:\"webform_results_clear_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:309;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/download\";s:11:\"router_path\";s:31:\"node/%/webform-results/download\";s:10:\"link_title\";s:8:\"Download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"309\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:34:\"node/%/webform-results/submissions\";s:11:\"router_path\";s:34:\"node/%/webform-results/submissions\";s:10:\"link_title\";s:11:\"Submissions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:314;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"314\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/table\";s:11:\"router_path\";s:28:\"node/%/webform-results/table\";s:10:\"link_title\";s:5:\"Table\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"314\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"webform_results_table\";s:14:\"page_arguments\";s:27:\"a:2:{i:0;i:1;i:1;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Table\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889238,1),('links:navigation:tree-data:en:954c1b063e0ee72e57349d7edb17a7b7eea78a9ec415adf6ab31350dd399984b',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2022;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2022\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:19:\"node/%/edit/product\";s:11:\"router_path\";s:19:\"node/%/edit/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2022\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"uc_product_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2468;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2468\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:20:\"node/%/edit/features\";s:11:\"router_path\";s:20:\"node/%/edit/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2468\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"uc_product_feature_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:19:\"uc_product_features\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6914;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6914\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:23:\"node/%/edit/adjustments\";s:11:\"router_path\";s:23:\"node/%/edit/adjustments\";s:10:\"link_title\";s:11:\"Adjustments\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Administer SKU adjustments for different variants of this product.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6914\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"uc_product_adjustments_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Adjustments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:66:\"Administer SKU adjustments for different variants of this product.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6916;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6916\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:22:\"node/%/edit/attributes\";s:11:\"router_path\";s:22:\"node/%/edit/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit product attributes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6916\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:8:\"overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit product attributes.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:6920;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6920\";s:4:\"plid\";s:4:\"6916\";s:9:\"link_path\";s:26:\"node/%/edit/attributes/add\";s:11:\"router_path\";s:26:\"node/%/edit/attributes/add\";s:10:\"link_title\";s:16:\"Add an attribute\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Add an attribute to this product.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6916\";s:2:\"p4\";s:4:\"6920\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/edit/attributes\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Add an attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:33:\"Add an attribute to this product.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6917;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6917\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:25:\"node/%/edit/option_prices\";s:11:\"router_path\";s:25:\"node/%/edit/option_prices\";s:10:\"link_title\";s:13:\"Option prices\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6917\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:36:\"uc_price_per_role_option_prices_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Option prices\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6918;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6918\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:19:\"node/%/edit/options\";s:11:\"router_path\";s:19:\"node/%/edit/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Administer product attribute options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6918\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:1;i:2;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Administer product attribute options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1647446597,1),('links:navigation:tree-data:en:969955be40dcf183400af3795c32b1d6bbd5fa5c7de9f78d89726c357a5f9d55',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:310;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"310\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:21:\"node/%/webform/emails\";s:11:\"router_path\";s:21:\"node/%/webform/emails\";s:10:\"link_title\";s:7:\"E-mails\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"E-mails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:311;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"311\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:25:\"node/%/webform/components\";s:11:\"router_path\";s:25:\"node/%/webform/components\";s:10:\"link_title\";s:15:\"Form components\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"311\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:23:\"webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"Form components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:312;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"312\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:24:\"node/%/webform/configure\";s:11:\"router_path\";s:24:\"node/%/webform/configure\";s:10:\"link_title\";s:13:\"Form settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"312\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Form settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:7372;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7372\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/form-builder\";s:11:\"router_path\";s:27:\"node/%/webform/form-builder\";s:10:\"link_title\";s:12:\"Form builder\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:4:\"7372\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Form builder\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14351;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"14351\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/conditionals\";s:11:\"router_path\";s:27:\"node/%/webform/conditionals\";s:10:\"link_title\";s:12:\"Conditionals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:5:\"14351\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Conditionals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889200,1),('links:navigation:tree-data:en:9b2d1a58a38fc7fdcb5d8ce7e2ffec245aaf25b981cab78b300da91e42f6d491',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:1121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1121\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:24:\"user/%/signups/available\";s:11:\"router_path\";s:24:\"user/%/signups/available\";s:10:\"link_title\";s:9:\"Available\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1121\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:112:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:143:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Available\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1122\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:22:\"user/%/signups/current\";s:11:\"router_path\";s:22:\"user/%/signups/current\";s:10:\"link_title\";s:7:\"Current\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1122\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Current\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639383808,1),('links:navigation:tree-data:en:9de3e28ba91f1dcd798d291219817b6532a27426769b8d4580f127abc97b05d8',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:1114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1114\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:18:\"node/%/signups/add\";s:11:\"router_path\";s:18:\"node/%/signups/add\";s:10:\"link_title\";s:3:\"Add\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1114\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"add\";}\";s:13:\"page_callback\";s:31:\"signup_node_admin_add_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1115\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:20:\"node/%/signups/admin\";s:11:\"router_path\";s:20:\"node/%/signups/admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1115\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:22:\"signup_node_admin_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1116\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:19:\"node/%/signups/list\";s:11:\"router_path\";s:19:\"node/%/signups/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1116\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:33:\"a:2:{i:0;i:1;i:1;s:8:\"list-tab\";}\";s:13:\"page_callback\";s:23:\"signup_user_list_output\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:1117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1117\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:23:\"node/%/signups/settings\";s:11:\"router_path\";s:23:\"node/%/signups/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1117\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:25:\"signup_node_settings_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1118\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:21:\"node/%/signups/signup\";s:11:\"router_path\";s:21:\"node/%/signups/signup\";s:10:\"link_title\";s:7:\"Sign up\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1118\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"signup\";}\";s:13:\"page_callback\";s:31:\"signup_current_user_signup_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Sign up\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1119\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:24:\"node/%/signups/broadcast\";s:11:\"router_path\";s:24:\"node/%/signups/broadcast\";s:10:\"link_title\";s:16:\"Signup broadcast\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1119\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:34:\"a:2:{i:0;i:1;i:1;s:9:\"broadcast\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"signup_broadcast_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Signup broadcast\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5230;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5230\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:19:\"node/%/signups/bulk\";s:11:\"router_path\";s:19:\"node/%/signups/bulk\";s:10:\"link_title\";s:14:\"Bulk Add Users\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"5230\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:28:\"signup_node_bulk_admin_users\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Bulk Add Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1665044911,1),('links:navigation:tree-data:en:a1bda7e4957198d70e936adb1526131e1d311d3ad3a2cc1b5aed4572df5a0d56',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1646516620,1),('links:navigation:tree-data:en:a82ef3a362fcab311576adf6c1162579dfa4ae4ad345aefc13af64f1d40b6210',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639393521,1),('links:navigation:tree-data:en:a9236ad11b8a2a959b3b0862049ed3efdc6d9fc90c9c047fd736ffcfeaf5fdb5',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:2044;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2044\";s:4:\"plid\";s:4:\"2038\";s:9:\"link_path\";s:15:\"user/%/orders/%\";s:11:\"router_path\";s:15:\"user/%/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:61:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:33:\"a:2:{i:0;i:3;i:1;s:8:\"customer\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:11:\"View order.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:2056;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2056\";s:4:\"plid\";s:4:\"2044\";s:9:\"link_path\";s:21:\"user/%/orders/%/print\";s:11:\"router_path\";s:21:\"user/%/orders/%/print\";s:10:\"link_title\";s:13:\"Print invoice\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Print order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:4:\"2056\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"user/%/orders/%/print\";s:5:\"title\";s:13:\"Print invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Print order invoice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2061;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2061\";s:4:\"plid\";s:4:\"2044\";s:9:\"link_path\";s:23:\"user/%/orders/%/invoice\";s:11:\"router_path\";s:23:\"user/%/orders/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:4:\"2061\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"user/%/orders/%/invoice\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:19:\"View order invoice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1646516506,1),('links:navigation:tree-data:en:b7bbd594e10398d4ce8c975c88a8bafdf96479a674e421205807e7bb4edbbd99',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639125374,1),('links:navigation:tree-data:en:c0f7b3500ead13888c922ad89d25f35ae1257f491395fb89e446811816b9f466',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:5260;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5260\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/year\";s:11:\"router_path\";s:29:\"calendar-node-field-date/year\";s:10:\"link_title\";s:4:\"Year\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5260\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5261;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5261\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:5:\"Month\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5261\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5262;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5262\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/week\";s:11:\"router_path\";s:29:\"calendar-node-field-date/week\";s:10:\"link_title\";s:4:\"Week\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5262\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5263;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5263\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:28:\"calendar-node-field-date/day\";s:11:\"router_path\";s:28:\"calendar-node-field-date/day\";s:10:\"link_title\";s:3:\"Day\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5263\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639137322,1),('links:navigation:tree-data:en:c23e6c560aeaf50eff01e1f990e2ce31a69244b15effbdd58f8cbc4466320100',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:26:{i:219;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/article\";s:11:\"router_path\";s:16:\"node/add/article\";s:10:\"link_title\";s:7:\"Article\";s:7:\"options\";s:139:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"219\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"article\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/article\";s:5:\"title\";s:7:\"Article\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:10:\"Basic page\";s:7:\"options\";s:127:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/page\";s:5:\"title\";s:10:\"Basic page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:303;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"303\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/webform\";s:11:\"router_path\";s:16:\"node/add/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:189:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"303\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"webform\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/webform\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:322;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"322\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/webform-page\";s:11:\"router_path\";s:21:\"node/add/webform-page\";s:10:\"link_title\";s:12:\"Webform Page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"322\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"webform_page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"webform_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/webform-page\";s:5:\"title\";s:12:\"Webform Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:419;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:19:\"node/add/simplenews\";s:11:\"router_path\";s:19:\"node/add/simplenews\";s:10:\"link_title\";s:11:\"Latest News\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"419\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:45:\"a:2:{i:0;s:6:\"create\";i:1;s:10:\"simplenews\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:28:\"a:1:{i:0;s:10:\"simplenews\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"node/add/simplenews\";s:5:\"title\";s:11:\"Latest News\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:488;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"488\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/gallery\";s:11:\"router_path\";s:16:\"node/add/gallery\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"488\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"gallery\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"gallery\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/gallery\";s:5:\"title\";s:7:\"Gallery\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:530;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"530\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/gallery-2\";s:11:\"router_path\";s:18:\"node/add/gallery-2\";s:10:\"link_title\";s:9:\"Gallery_2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"530\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"gallery_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"gallery_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/gallery-2\";s:5:\"title\";s:9:\"Gallery_2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:537;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"537\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/feed\";s:11:\"router_path\";s:13:\"node/add/feed\";s:10:\"link_title\";s:4:\"Feed\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"537\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"feed\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"feed\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/feed\";s:5:\"title\";s:4:\"Feed\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:538;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"538\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/feed-item\";s:11:\"router_path\";s:18:\"node/add/feed-item\";s:10:\"link_title\";s:9:\"Feed item\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"538\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"feed_item\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"feed_item\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/feed-item\";s:5:\"title\";s:9:\"Feed item\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:559;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"559\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/article-2\";s:11:\"router_path\";s:18:\"node/add/article-2\";s:10:\"link_title\";s:9:\"Article 2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"559\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"article_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"article_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/article-2\";s:5:\"title\";s:9:\"Article 2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:629;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"629\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/slideshow\";s:11:\"router_path\";s:18:\"node/add/slideshow\";s:10:\"link_title\";s:9:\"Slideshow\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"629\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"slideshow\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"slideshow\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/slideshow\";s:5:\"title\";s:9:\"Slideshow\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:752;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"752\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/enterprise-event\";s:11:\"router_path\";s:25:\"node/add/enterprise-event\";s:10:\"link_title\";s:12:\"Online Event\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"An event that takes place at a specified time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"752\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"enterprise_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"enterprise_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/enterprise-event\";s:5:\"title\";s:12:\"Online Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"An event that takes place at a specified time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:793;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"793\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/multichoice\";s:11:\"router_path\";s:20:\"node/add/multichoice\";s:10:\"link_title\";s:24:\"Multiple choice question\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"793\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"multichoice\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"multichoice\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/multichoice\";s:5:\"title\";s:24:\"Multiple choice question\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:796;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"796\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/quiz\";s:11:\"router_path\";s:13:\"node/add/quiz\";s:10:\"link_title\";s:4:\"Quiz\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create interactive quizzes for site visitors\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"796\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"quiz\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"quiz\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/quiz\";s:5:\"title\";s:4:\"Quiz\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Create interactive quizzes for site visitors\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:899;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"899\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:23:\"node/add/physical-event\";s:11:\"router_path\";s:23:\"node/add/physical-event\";s:10:\"link_title\";s:14:\"Physical Event\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Event type for a physical event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"899\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:49:\"a:2:{i:0;s:6:\"create\";i:1;s:14:\"physical_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"physical_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/add/physical-event\";s:5:\"title\";s:14:\"Physical Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Event type for a physical event\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1193;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1193\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/book\";s:11:\"router_path\";s:13:\"node/add/book\";s:10:\"link_title\";s:9:\"Book page\";s:7:\"options\";s:137:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1193\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"book\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"book\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/book\";s:5:\"title\";s:9:\"Book page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/certificate\";s:11:\"router_path\";s:20:\"node/add/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Use for creating certificates that can be issued to users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"certificate\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/certificate\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Use for creating certificates that can be issued to users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2015;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2015\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/product\";s:11:\"router_path\";s:16:\"node/add/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:204:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2015\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/product\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2034;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2034\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/quiz-product\";s:11:\"router_path\";s:21:\"node/add/quiz-product\";s:10:\"link_title\";s:12:\"Quiz Product\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"A product class for selling quiz content on the website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2034\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"quiz_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"quiz_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/quiz-product\";s:5:\"title\";s:12:\"Quiz Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"A product class for selling quiz content on the website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2472;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2472\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/file-product\";s:11:\"router_path\";s:21:\"node/add/file-product\";s:10:\"link_title\";s:12:\"File Product\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"This content type is used to create PDF documents as products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2472\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/file-product\";s:5:\"title\";s:12:\"File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"This content type is used to create PDF documents as products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4341;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4341\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:22:\"node/add/annual-return\";s:11:\"router_path\";s:22:\"node/add/annual-return\";s:10:\"link_title\";s:13:\"Annual Return\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"4341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"annual_return\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"annual_return\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/add/annual-return\";s:5:\"title\";s:13:\"Annual Return\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5231\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:14:\"node/add/video\";s:11:\"router_path\";s:14:\"node/add/video\";s:10:\"link_title\";s:5:\"Video\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Content type to display videos hosted on vimeo.com\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5231\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"video\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"video\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/video\";s:5:\"title\";s:5:\"Video\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Content type to display videos hosted on vimeo.com\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5234\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/pdf-file-product\";s:11:\"router_path\";s:25:\"node/add/pdf-file-product\";s:10:\"link_title\";s:16:\"PDF File Product\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Content type for adding PDF downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5234\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"pdf_file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"pdf_file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/pdf-file-product\";s:5:\"title\";s:16:\"PDF File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Content type for adding PDF downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5252;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5252\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/filedepot-folder\";s:11:\"router_path\";s:25:\"node/add/filedepot-folder\";s:10:\"link_title\";s:16:\"Filedepot Folder\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Folder for storing documents\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5252\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"filedepot_folder\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"filedepot_folder\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/filedepot-folder\";s:5:\"title\";s:16:\"Filedepot Folder\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Folder for storing documents\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5269;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5269\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:15:\"node/add/course\";s:11:\"router_path\";s:15:\"node/add/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"A <em>course</em> containing Drupal learning objects.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5269\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:6:\"create\";i:1;s:6:\"course\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"course\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"node/add/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"A <em>course</em> containing Drupal learning objects.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5937;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5937\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:31:\"node/add/physical-event-product\";s:11:\"router_path\";s:31:\"node/add/physical-event-product\";s:10:\"link_title\";s:22:\"Physical Event Product\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A way for users to purchase access to a paid physical event.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5937\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"physical_event_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"physical_event_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"node/add/physical-event-product\";s:5:\"title\";s:22:\"Physical Event Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A way for users to purchase access to a paid physical event.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1655980005,1);
INSERT INTO `cache_menu` VALUES ('links:navigation:tree-data:en:c55c04986d7afe5ae36ee53658533028b334b495028fde90ffda7543bbe60d54',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:87;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"87\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:20:\"taxonomy/term/%/edit\";s:11:\"router_path\";s:20:\"taxonomy/term/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:2:\"87\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"taxonomy_term_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:88;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:20:\"taxonomy/term/%/view\";s:11:\"router_path\";s:20:\"taxonomy/term/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:2:\"88\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639126553,1),('links:navigation:tree-data:en:c80f4053a03280b82686d2a55fd683b1c6824b1fe9ec0e44a78507aa67564909',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1695628825,1),('links:navigation:tree-data:en:dd5bd999d09fe5662035ef988fc6325d7e7645e11a95d9506da93336f34898a7',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639121904,1),('links:navigation:tree-data:en:de562aaded2354c4cba3da8d067e62545fb9f45c8390592ae39d99a4cea2eeb2',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:2044;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2044\";s:4:\"plid\";s:4:\"2038\";s:9:\"link_path\";s:15:\"user/%/orders/%\";s:11:\"router_path\";s:15:\"user/%/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:61:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:33:\"a:2:{i:0;i:3;i:1;s:8:\"customer\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:11:\"View order.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:2056;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2056\";s:4:\"plid\";s:4:\"2044\";s:9:\"link_path\";s:21:\"user/%/orders/%/print\";s:11:\"router_path\";s:21:\"user/%/orders/%/print\";s:10:\"link_title\";s:13:\"Print invoice\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Print order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:4:\"2056\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"user/%/orders/%/print\";s:5:\"title\";s:13:\"Print invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Print order invoice.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:2061;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2061\";s:4:\"plid\";s:4:\"2044\";s:9:\"link_path\";s:23:\"user/%/orders/%/invoice\";s:11:\"router_path\";s:23:\"user/%/orders/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:4:\"2061\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"user/%/orders/%/invoice\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:19:\"View order invoice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1646893522,1),('links:navigation:tree-data:en:e1a177e700a44e5d21800c72c03f764d90f2f21e67163db967e5647a1d5ec314',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:26:{i:219;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/article\";s:11:\"router_path\";s:16:\"node/add/article\";s:10:\"link_title\";s:7:\"Article\";s:7:\"options\";s:139:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"219\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"article\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/article\";s:5:\"title\";s:7:\"Article\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:10:\"Basic page\";s:7:\"options\";s:127:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/page\";s:5:\"title\";s:10:\"Basic page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:303;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"303\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/webform\";s:11:\"router_path\";s:16:\"node/add/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:189:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"303\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"webform\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/webform\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:322;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"322\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/webform-page\";s:11:\"router_path\";s:21:\"node/add/webform-page\";s:10:\"link_title\";s:12:\"Webform Page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"322\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"webform_page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"webform_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/webform-page\";s:5:\"title\";s:12:\"Webform Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:419;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:19:\"node/add/simplenews\";s:11:\"router_path\";s:19:\"node/add/simplenews\";s:10:\"link_title\";s:11:\"Latest News\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"419\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:45:\"a:2:{i:0;s:6:\"create\";i:1;s:10:\"simplenews\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:28:\"a:1:{i:0;s:10:\"simplenews\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"node/add/simplenews\";s:5:\"title\";s:11:\"Latest News\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:488;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"488\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/gallery\";s:11:\"router_path\";s:16:\"node/add/gallery\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"488\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"gallery\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"gallery\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/gallery\";s:5:\"title\";s:7:\"Gallery\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:530;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"530\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/gallery-2\";s:11:\"router_path\";s:18:\"node/add/gallery-2\";s:10:\"link_title\";s:9:\"Gallery_2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"530\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"gallery_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"gallery_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/gallery-2\";s:5:\"title\";s:9:\"Gallery_2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:537;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"537\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/feed\";s:11:\"router_path\";s:13:\"node/add/feed\";s:10:\"link_title\";s:4:\"Feed\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"537\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"feed\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"feed\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/feed\";s:5:\"title\";s:4:\"Feed\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:538;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"538\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/feed-item\";s:11:\"router_path\";s:18:\"node/add/feed-item\";s:10:\"link_title\";s:9:\"Feed item\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"538\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"feed_item\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"feed_item\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/feed-item\";s:5:\"title\";s:9:\"Feed item\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:559;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"559\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/article-2\";s:11:\"router_path\";s:18:\"node/add/article-2\";s:10:\"link_title\";s:9:\"Article 2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"559\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"article_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"article_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/article-2\";s:5:\"title\";s:9:\"Article 2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:629;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"629\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/slideshow\";s:11:\"router_path\";s:18:\"node/add/slideshow\";s:10:\"link_title\";s:9:\"Slideshow\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"629\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"slideshow\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"slideshow\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/slideshow\";s:5:\"title\";s:9:\"Slideshow\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:752;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"752\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/enterprise-event\";s:11:\"router_path\";s:25:\"node/add/enterprise-event\";s:10:\"link_title\";s:12:\"Online Event\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"An event that takes place at a specified time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"752\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"enterprise_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"enterprise_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/enterprise-event\";s:5:\"title\";s:12:\"Online Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"An event that takes place at a specified time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:793;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"793\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/multichoice\";s:11:\"router_path\";s:20:\"node/add/multichoice\";s:10:\"link_title\";s:24:\"Multiple choice question\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"793\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"multichoice\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"multichoice\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/multichoice\";s:5:\"title\";s:24:\"Multiple choice question\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:796;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"796\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/quiz\";s:11:\"router_path\";s:13:\"node/add/quiz\";s:10:\"link_title\";s:4:\"Quiz\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create interactive quizzes for site visitors\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"796\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"quiz\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"quiz\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/quiz\";s:5:\"title\";s:4:\"Quiz\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Create interactive quizzes for site visitors\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:899;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"899\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:23:\"node/add/physical-event\";s:11:\"router_path\";s:23:\"node/add/physical-event\";s:10:\"link_title\";s:14:\"Physical Event\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Event type for a physical event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"899\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:49:\"a:2:{i:0;s:6:\"create\";i:1;s:14:\"physical_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"physical_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/add/physical-event\";s:5:\"title\";s:14:\"Physical Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Event type for a physical event\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1193;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1193\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/book\";s:11:\"router_path\";s:13:\"node/add/book\";s:10:\"link_title\";s:9:\"Book page\";s:7:\"options\";s:137:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1193\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"book\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"book\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/book\";s:5:\"title\";s:9:\"Book page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/certificate\";s:11:\"router_path\";s:20:\"node/add/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Use for creating certificates that can be issued to users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"certificate\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/certificate\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Use for creating certificates that can be issued to users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2015;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2015\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/product\";s:11:\"router_path\";s:16:\"node/add/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:204:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2015\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/product\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2034;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2034\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/quiz-product\";s:11:\"router_path\";s:21:\"node/add/quiz-product\";s:10:\"link_title\";s:12:\"Quiz Product\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"A product class for selling quiz content on the website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2034\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"quiz_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"quiz_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/quiz-product\";s:5:\"title\";s:12:\"Quiz Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"A product class for selling quiz content on the website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2472;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2472\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/file-product\";s:11:\"router_path\";s:21:\"node/add/file-product\";s:10:\"link_title\";s:12:\"File Product\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"This content type is used to create PDF documents as products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2472\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/file-product\";s:5:\"title\";s:12:\"File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"This content type is used to create PDF documents as products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4341;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4341\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:22:\"node/add/annual-return\";s:11:\"router_path\";s:22:\"node/add/annual-return\";s:10:\"link_title\";s:13:\"Annual Return\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"4341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"annual_return\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"annual_return\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/add/annual-return\";s:5:\"title\";s:13:\"Annual Return\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5231\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:14:\"node/add/video\";s:11:\"router_path\";s:14:\"node/add/video\";s:10:\"link_title\";s:5:\"Video\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Content type to display videos hosted on vimeo.com\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5231\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"video\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"video\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/video\";s:5:\"title\";s:5:\"Video\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Content type to display videos hosted on vimeo.com\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5234\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/pdf-file-product\";s:11:\"router_path\";s:25:\"node/add/pdf-file-product\";s:10:\"link_title\";s:16:\"PDF File Product\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Content type for adding PDF downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5234\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"pdf_file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"pdf_file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/pdf-file-product\";s:5:\"title\";s:16:\"PDF File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Content type for adding PDF downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5252;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5252\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/filedepot-folder\";s:11:\"router_path\";s:25:\"node/add/filedepot-folder\";s:10:\"link_title\";s:16:\"Filedepot Folder\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Folder for storing documents\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5252\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"filedepot_folder\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"filedepot_folder\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/filedepot-folder\";s:5:\"title\";s:16:\"Filedepot Folder\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Folder for storing documents\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5269;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5269\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:15:\"node/add/course\";s:11:\"router_path\";s:15:\"node/add/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"A <em>course</em> containing Drupal learning objects.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5269\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:6:\"create\";i:1;s:6:\"course\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"course\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"node/add/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"A <em>course</em> containing Drupal learning objects.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5937;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5937\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:31:\"node/add/physical-event-product\";s:11:\"router_path\";s:31:\"node/add/physical-event-product\";s:10:\"link_title\";s:22:\"Physical Event Product\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A way for users to purchase access to a paid physical event.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5937\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"physical_event_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"physical_event_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"node/add/physical-event-product\";s:5:\"title\";s:22:\"Physical Event Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A way for users to purchase access to a paid physical event.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1655966294,1),('links:navigation:tree-data:en:e223eafa1a529f795b9cbeafcd04f2519b7c1ca1589f73db293ec41b32ac3e52',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:7368;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7368\";s:4:\"plid\";s:1:\"4\";s:9:\"link_path\";s:13:\"filter/tips/%\";s:11:\"router_path\";s:13:\"filter/tips/%\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:4:\"7368\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"filter_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"filter/tips/%\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1655976494,1),('links:navigation:tree-data:en:ec774f155d2175fff006b46dd9b40070b302d4cd72161a91eb1ce953520570d0',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:5260;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5260\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/year\";s:11:\"router_path\";s:29:\"calendar-node-field-date/year\";s:10:\"link_title\";s:4:\"Year\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5260\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5261;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5261\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:5:\"Month\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5261\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5262;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5262\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/week\";s:11:\"router_path\";s:29:\"calendar-node-field-date/week\";s:10:\"link_title\";s:4:\"Week\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5262\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5263;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5263\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:28:\"calendar-node-field-date/day\";s:11:\"router_path\";s:28:\"calendar-node-field-date/day\";s:10:\"link_title\";s:3:\"Day\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5263\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639789195,1),('links:navigation:tree-data:en:ec99d3452fef1ede622e66c68ba908b1dad455aa71f5e68648aeec6488b89c88',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:24;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"24\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:17:\"comment/%/approve\";s:11:\"router_path\";s:17:\"comment/%/approve\";s:10:\"link_title\";s:7:\"Approve\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:2:\"24\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:15:\"comment_approve\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"comment/%/approve\";s:5:\"title\";s:7:\"Approve\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:25;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"25\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:16:\"comment/%/delete\";s:11:\"router_path\";s:16:\"comment/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:27:\"comment_confirm_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:26;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"26\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:14:\"comment/%/edit\";s:11:\"router_path\";s:14:\"comment/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:2:\"26\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:30:\"a:1:{i:1;s:12:\"comment_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:14:\"comment_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"edit\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"comment_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:28;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"28\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:14:\"comment/%/view\";s:11:\"router_path\";s:14:\"comment/%/view\";s:10:\"link_title\";s:12:\"View comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:2:\"28\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:12:\"View comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:894;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"894\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:23:\"comment/%/registrations\";s:11:\"router_path\";s:23:\"comment/%/registrations\";s:10:\"link_title\";s:20:\"Manage Registrations\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:3:\"894\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:44:\"registration_administer_registrations_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:31:\"registration_registrations_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:20:\"Manage Registrations\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:896;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"896\";s:4:\"plid\";s:3:\"894\";s:9:\"link_path\";s:33:\"comment/%/registrations/broadcast\";s:11:\"router_path\";s:33:\"comment/%/registrations/broadcast\";s:10:\"link_title\";s:17:\"Email Registrants\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:3:\"894\";s:2:\"p3\";s:3:\"896\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:44:\"registration_administer_registrations_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:75:\"a:3:{i:0;s:41:\"registration_registrations_broadcast_form\";i:1;i:0;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"comment/%/registrations\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Email Registrants\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:897;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"897\";s:4:\"plid\";s:3:\"894\";s:9:\"link_path\";s:28:\"comment/%/registrations/list\";s:11:\"router_path\";s:28:\"comment/%/registrations/list\";s:10:\"link_title\";s:13:\"Registrations\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:3:\"894\";s:2:\"p3\";s:3:\"897\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:44:\"registration_administer_registrations_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:31:\"registration_registrations_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"comment/%/registrations\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:13:\"Registrations\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:898;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"898\";s:4:\"plid\";s:3:\"894\";s:9:\"link_path\";s:32:\"comment/%/registrations/settings\";s:11:\"router_path\";s:32:\"comment/%/registrations/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:3:\"894\";s:2:\"p3\";s:3:\"898\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:44:\"registration_administer_registrations_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:33:\"registration_entity_settings_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"comment/%/registrations\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:895;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"895\";s:4:\"plid\";s:1:\"3\";s:9:\"link_path\";s:18:\"comment/%/register\";s:11:\"router_path\";s:18:\"comment/%/register\";s:10:\"link_title\";s:8:\"Register\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:3:\"895\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"registration_register_page_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:26:\"registration_register_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:8:\"Register\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:7368;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7368\";s:4:\"plid\";s:1:\"4\";s:9:\"link_path\";s:13:\"filter/tips/%\";s:11:\"router_path\";s:13:\"filter/tips/%\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:4:\"7368\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"filter_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"filter/tips/%\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:2022;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2022\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:19:\"node/%/edit/product\";s:11:\"router_path\";s:19:\"node/%/edit/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2022\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"uc_product_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2468;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2468\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:20:\"node/%/edit/features\";s:11:\"router_path\";s:20:\"node/%/edit/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2468\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"uc_product_feature_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:19:\"uc_product_features\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2470;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2470\";s:4:\"plid\";s:4:\"2468\";s:9:\"link_path\";s:24:\"node/%/edit/features/%/%\";s:11:\"router_path\";s:24:\"node/%/edit/features/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2468\";s:2:\"p4\";s:4:\"2470\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:38:\"a:3:{i:1;s:9:\"node_load\";i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"uc_product_feature_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:23:\"uc_product_feature_edit\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"node/%/edit/features/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2471;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2471\";s:4:\"plid\";s:4:\"2470\";s:9:\"link_path\";s:31:\"node/%/edit/features/%/%/delete\";s:11:\"router_path\";s:31:\"node/%/edit/features/%/%/delete\";s:10:\"link_title\";s:14:\"Delete feature\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2468\";s:2:\"p4\";s:4:\"2470\";s:2:\"p5\";s:4:\"2471\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:67:\"a:3:{i:1;s:9:\"node_load\";i:4;N;i:5;s:23:\"uc_product_feature_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"uc_product_feature_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:75:\"a:4:{i:0;s:33:\"uc_product_feature_confirm_delete\";i:1;i:1;i:2;i:4;i:3;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"node/%/edit/features/%/%/delete\";s:5:\"title\";s:14:\"Delete feature\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:6914;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6914\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:23:\"node/%/edit/adjustments\";s:11:\"router_path\";s:23:\"node/%/edit/adjustments\";s:10:\"link_title\";s:11:\"Adjustments\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Administer SKU adjustments for different variants of this product.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6914\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"uc_product_adjustments_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Adjustments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:66:\"Administer SKU adjustments for different variants of this product.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6916;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6916\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:22:\"node/%/edit/attributes\";s:11:\"router_path\";s:22:\"node/%/edit/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit product attributes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6916\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:8:\"overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit product attributes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:6920;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6920\";s:4:\"plid\";s:4:\"6916\";s:9:\"link_path\";s:26:\"node/%/edit/attributes/add\";s:11:\"router_path\";s:26:\"node/%/edit/attributes/add\";s:10:\"link_title\";s:16:\"Add an attribute\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Add an attribute to this product.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6916\";s:2:\"p4\";s:4:\"6920\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/edit/attributes\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Add an attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:33:\"Add an attribute to this product.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6917;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6917\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:25:\"node/%/edit/option_prices\";s:11:\"router_path\";s:25:\"node/%/edit/option_prices\";s:10:\"link_title\";s:13:\"Option prices\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6917\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:36:\"uc_price_per_role_option_prices_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Option prices\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6918;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6918\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:19:\"node/%/edit/options\";s:11:\"router_path\";s:19:\"node/%/edit/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Administer product attribute options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6918\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:1;i:2;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Administer product attribute options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:146;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"146\";s:4:\"plid\";s:2:\"52\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:3:\"146\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/%/revisions/%/delete\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:147;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"147\";s:4:\"plid\";s:2:\"52\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:3:\"147\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/%/revisions/%/revert\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:148;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"148\";s:4:\"plid\";s:2:\"52\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:3:\"148\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/%/revisions/%/view\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:307;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/analysis\";s:11:\"router_path\";s:31:\"node/%/webform-results/analysis\";s:10:\"link_title\";s:8:\"Analysis\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14352;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"14352\";s:4:\"plid\";s:3:\"307\";s:9:\"link_path\";s:33:\"node/%/webform-results/analysis/%\";s:11:\"router_path\";s:33:\"node/%/webform-results/analysis/%\";s:10:\"link_title\";s:8:\"Analysis\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:5:\"14352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:32:\"a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"node/%/webform-results/analysis\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:14353;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"14353\";s:4:\"plid\";s:5:\"14352\";s:9:\"link_path\";s:38:\"node/%/webform-results/analysis/%/more\";s:11:\"router_path\";s:38:\"node/%/webform-results/analysis/%/more\";s:10:\"link_title\";s:17:\"In-depth analysis\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"307\";s:2:\"p4\";s:5:\"14352\";s:2:\"p5\";s:5:\"14353\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:32:\"a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"node/%/webform-results/analysis/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:17:\"In-depth analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:308;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/clear\";s:11:\"router_path\";s:28:\"node/%/webform-results/clear\";s:10:\"link_title\";s:5:\"Clear\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"308\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:28:\"webform_results_clear_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:309;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:31:\"node/%/webform-results/download\";s:11:\"router_path\";s:31:\"node/%/webform-results/download\";s:10:\"link_title\";s:8:\"Download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"309\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:34:\"node/%/webform-results/submissions\";s:11:\"router_path\";s:34:\"node/%/webform-results/submissions\";s:10:\"link_title\";s:11:\"Submissions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:314;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"314\";s:4:\"plid\";s:3:\"302\";s:9:\"link_path\";s:28:\"node/%/webform-results/table\";s:11:\"router_path\";s:28:\"node/%/webform-results/table\";s:10:\"link_title\";s:5:\"Table\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:3:\"314\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"webform_results_table\";s:14:\"page_arguments\";s:27:\"a:2:{i:0;i:1;i:1;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Table\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:310;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"310\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:21:\"node/%/webform/emails\";s:11:\"router_path\";s:21:\"node/%/webform/emails\";s:10:\"link_title\";s:7:\"E-mails\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"E-mails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:4090;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4090\";s:4:\"plid\";s:3:\"310\";s:9:\"link_path\";s:23:\"node/%/webform/emails/%\";s:11:\"router_path\";s:23:\"node/%/webform/emails/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:4:\"4090\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:3:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"node/%/webform/emails\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:4106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4106\";s:4:\"plid\";s:4:\"4090\";s:9:\"link_path\";s:30:\"node/%/webform/emails/%/delete\";s:11:\"router_path\";s:30:\"node/%/webform/emails/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:4:\"4090\";s:2:\"p5\";s:4:\"4106\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"webform_email_delete_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"node/%/webform/emails/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14354;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"14354\";s:4:\"plid\";s:4:\"4090\";s:9:\"link_path\";s:29:\"node/%/webform/emails/%/clone\";s:11:\"router_path\";s:29:\"node/%/webform/emails/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:4:\"4090\";s:2:\"p5\";s:5:\"14354\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:4:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"node/%/webform/emails/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:311;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"311\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:25:\"node/%/webform/components\";s:11:\"router_path\";s:25:\"node/%/webform/components\";s:10:\"link_title\";s:15:\"Form components\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"311\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:23:\"webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"Form components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:317;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"317\";s:4:\"plid\";s:3:\"311\";s:9:\"link_path\";s:27:\"node/%/webform/components/%\";s:11:\"router_path\";s:27:\"node/%/webform/components/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"311\";s:2:\"p4\";s:3:\"317\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:0;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"node/%/webform/components\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:320;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"320\";s:4:\"plid\";s:3:\"317\";s:9:\"link_path\";s:34:\"node/%/webform/components/%/delete\";s:11:\"router_path\";s:34:\"node/%/webform/components/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"311\";s:2:\"p4\";s:3:\"317\";s:2:\"p5\";s:3:\"320\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:29:\"webform_component_delete_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"node/%/webform/components/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:321;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"321\";s:4:\"plid\";s:3:\"317\";s:9:\"link_path\";s:33:\"node/%/webform/components/%/clone\";s:11:\"router_path\";s:33:\"node/%/webform/components/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"311\";s:2:\"p4\";s:3:\"317\";s:2:\"p5\";s:3:\"321\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"node/%/webform/components/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:312;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"312\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:24:\"node/%/webform/configure\";s:11:\"router_path\";s:24:\"node/%/webform/configure\";s:10:\"link_title\";s:13:\"Form settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"312\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Form settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7372;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7372\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/form-builder\";s:11:\"router_path\";s:27:\"node/%/webform/form-builder\";s:10:\"link_title\";s:12:\"Form builder\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:4:\"7372\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Form builder\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14351;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"14351\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/conditionals\";s:11:\"router_path\";s:27:\"node/%/webform/conditionals\";s:10:\"link_title\";s:12:\"Conditionals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:5:\"14351\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Conditionals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:809;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"809\";s:4:\"plid\";s:3:\"795\";s:9:\"link_path\";s:18:\"node/%/myresults/%\";s:11:\"router_path\";s:18:\"node/%/myresults/%\";s:10:\"link_title\";s:12:\"User results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:3:\"809\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"node_load\";i:3;s:13:\"quiz_rid_load\";}\";s:16:\"to_arg_functions\";s:33:\"a:1:{i:3;s:15:\"quiz_rid_to_arg\";}\";s:15:\"access_callback\";s:21:\"quiz_access_my_result\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:17:\"quiz_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/%/myresults/%\";s:5:\"title\";s:12:\"User results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:808;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"808\";s:4:\"plid\";s:3:\"798\";s:9:\"link_path\";s:16:\"node/%/results/%\";s:11:\"router_path\";s:16:\"node/%/results/%\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:3:\"808\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"node_load\";i:3;s:13:\"quiz_rid_load\";}\";s:16:\"to_arg_functions\";s:33:\"a:1:{i:3;s:15:\"quiz_rid_to_arg\";}\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"quiz_admin_results\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/%/results/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:1114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1114\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:18:\"node/%/signups/add\";s:11:\"router_path\";s:18:\"node/%/signups/add\";s:10:\"link_title\";s:3:\"Add\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1114\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"add\";}\";s:13:\"page_callback\";s:31:\"signup_node_admin_add_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1115\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:20:\"node/%/signups/admin\";s:11:\"router_path\";s:20:\"node/%/signups/admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1115\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:22:\"signup_node_admin_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1116\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:19:\"node/%/signups/list\";s:11:\"router_path\";s:19:\"node/%/signups/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1116\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:33:\"a:2:{i:0;i:1;i:1;s:8:\"list-tab\";}\";s:13:\"page_callback\";s:23:\"signup_user_list_output\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1117;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1117\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:23:\"node/%/signups/settings\";s:11:\"router_path\";s:23:\"node/%/signups/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1117\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:25:\"signup_node_settings_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1118\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:21:\"node/%/signups/signup\";s:11:\"router_path\";s:21:\"node/%/signups/signup\";s:10:\"link_title\";s:7:\"Sign up\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1118\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"signup\";}\";s:13:\"page_callback\";s:31:\"signup_current_user_signup_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Sign up\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1119\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:24:\"node/%/signups/broadcast\";s:11:\"router_path\";s:24:\"node/%/signups/broadcast\";s:10:\"link_title\";s:16:\"Signup broadcast\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"1119\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:34:\"a:2:{i:0;i:1;i:1;s:9:\"broadcast\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"signup_broadcast_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Signup broadcast\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5230;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5230\";s:4:\"plid\";s:4:\"1110\";s:9:\"link_path\";s:19:\"node/%/signups/bulk\";s:11:\"router_path\";s:19:\"node/%/signups/bulk\";s:10:\"link_title\";s:14:\"Bulk Add Users\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:4:\"5230\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:28:\"signup_node_bulk_admin_users\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Bulk Add Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:5302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5302\";s:4:\"plid\";s:4:\"5278\";s:9:\"link_path\";s:36:\"node/%/course-enrollments/search-add\";s:11:\"router_path\";s:36:\"node/%/course-enrollments/search-add\";s:10:\"link_title\";s:17:\"Search and Enroll\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:4:\"5302\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:118:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"node/%/course-enrollments\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:17:\"Search and Enroll\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5303;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5303\";s:4:\"plid\";s:4:\"5278\";s:9:\"link_path\";s:30:\"node/%/course-enrollments/list\";s:11:\"router_path\";s:30:\"node/%/course-enrollments/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:4:\"5303\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"node/%/course-enrollments\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:5285;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5285\";s:4:\"plid\";s:4:\"5279\";s:9:\"link_path\";s:29:\"node/%/course-reports/objects\";s:11:\"router_path\";s:29:\"node/%/course-reports/objects\";s:10:\"link_title\";s:14:\"Course objects\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:4:\"5285\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"_course_reports_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:26:\"course_object_reports_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"node/%/course-reports\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course objects\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5304\";s:4:\"plid\";s:4:\"5279\";s:9:\"link_path\";s:30:\"node/%/course-reports/overview\";s:11:\"router_path\";s:30:\"node/%/course-reports/overview\";s:10:\"link_title\";s:8:\"Overview\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:4:\"5304\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"node/%/course-reports\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:5323;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5323\";s:4:\"plid\";s:4:\"5284\";s:9:\"link_path\";s:32:\"node/%/course-object/%/%/options\";s:11:\"router_path\";s:32:\"node/%/course-object/%/%/options\";s:10:\"link_title\";s:22:\"Course object settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:4:\"5323\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:85:\"a:3:{i:1;s:11:\"course_load\";i:3;s:14:\"ctools_js_load\";i:4;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"course_object_options\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:3;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"node/%/course-object/%/%/options\";s:5:\"title\";s:22:\"Course object settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:26:{i:219;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/article\";s:11:\"router_path\";s:16:\"node/add/article\";s:10:\"link_title\";s:7:\"Article\";s:7:\"options\";s:139:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"219\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"article\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/article\";s:5:\"title\";s:7:\"Article\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:10:\"Basic page\";s:7:\"options\";s:127:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/page\";s:5:\"title\";s:10:\"Basic page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:303;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"303\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/webform\";s:11:\"router_path\";s:16:\"node/add/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:189:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"303\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"webform\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/webform\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:322;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"322\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/webform-page\";s:11:\"router_path\";s:21:\"node/add/webform-page\";s:10:\"link_title\";s:12:\"Webform Page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"322\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"webform_page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"webform_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/webform-page\";s:5:\"title\";s:12:\"Webform Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:419;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:19:\"node/add/simplenews\";s:11:\"router_path\";s:19:\"node/add/simplenews\";s:10:\"link_title\";s:11:\"Latest News\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"419\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:45:\"a:2:{i:0;s:6:\"create\";i:1;s:10:\"simplenews\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:28:\"a:1:{i:0;s:10:\"simplenews\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"node/add/simplenews\";s:5:\"title\";s:11:\"Latest News\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:488;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"488\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/gallery\";s:11:\"router_path\";s:16:\"node/add/gallery\";s:10:\"link_title\";s:7:\"Gallery\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"488\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"gallery\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"gallery\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/gallery\";s:5:\"title\";s:7:\"Gallery\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:530;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"530\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/gallery-2\";s:11:\"router_path\";s:18:\"node/add/gallery-2\";s:10:\"link_title\";s:9:\"Gallery_2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"530\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"gallery_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"gallery_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/gallery-2\";s:5:\"title\";s:9:\"Gallery_2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:537;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"537\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/feed\";s:11:\"router_path\";s:13:\"node/add/feed\";s:10:\"link_title\";s:4:\"Feed\";s:7:\"options\";s:146:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"537\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"feed\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"feed\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/feed\";s:5:\"title\";s:4:\"Feed\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:538;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"538\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/feed-item\";s:11:\"router_path\";s:18:\"node/add/feed-item\";s:10:\"link_title\";s:9:\"Feed item\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"538\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"feed_item\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"feed_item\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/feed-item\";s:5:\"title\";s:9:\"Feed item\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:559;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"559\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/article-2\";s:11:\"router_path\";s:18:\"node/add/article-2\";s:10:\"link_title\";s:9:\"Article 2\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"559\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"article_2\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"article_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/article-2\";s:5:\"title\";s:9:\"Article 2\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:629;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"629\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:18:\"node/add/slideshow\";s:11:\"router_path\";s:18:\"node/add/slideshow\";s:10:\"link_title\";s:9:\"Slideshow\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"629\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"slideshow\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"slideshow\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/slideshow\";s:5:\"title\";s:9:\"Slideshow\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:752;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"752\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/enterprise-event\";s:11:\"router_path\";s:25:\"node/add/enterprise-event\";s:10:\"link_title\";s:12:\"Online Event\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"An event that takes place at a specified time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"752\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"enterprise_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"enterprise_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/enterprise-event\";s:5:\"title\";s:12:\"Online Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"An event that takes place at a specified time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:793;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"793\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/multichoice\";s:11:\"router_path\";s:20:\"node/add/multichoice\";s:10:\"link_title\";s:24:\"Multiple choice question\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"793\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"multichoice\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"multichoice\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/multichoice\";s:5:\"title\";s:24:\"Multiple choice question\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:796;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"796\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/quiz\";s:11:\"router_path\";s:13:\"node/add/quiz\";s:10:\"link_title\";s:4:\"Quiz\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create interactive quizzes for site visitors\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"796\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"quiz\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"quiz\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/quiz\";s:5:\"title\";s:4:\"Quiz\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Create interactive quizzes for site visitors\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:899;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"899\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:23:\"node/add/physical-event\";s:11:\"router_path\";s:23:\"node/add/physical-event\";s:10:\"link_title\";s:14:\"Physical Event\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Event type for a physical event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:3:\"899\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:49:\"a:2:{i:0;s:6:\"create\";i:1;s:14:\"physical_event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"physical_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"node/add/physical-event\";s:5:\"title\";s:14:\"Physical Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Event type for a physical event\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1193;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1193\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:13:\"node/add/book\";s:11:\"router_path\";s:13:\"node/add/book\";s:10:\"link_title\";s:9:\"Book page\";s:7:\"options\";s:137:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1193\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"book\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"book\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/book\";s:5:\"title\";s:9:\"Book page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1220\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:20:\"node/add/certificate\";s:11:\"router_path\";s:20:\"node/add/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Use for creating certificates that can be issued to users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"1220\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"certificate\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/certificate\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Use for creating certificates that can be issued to users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2015;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2015\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:16:\"node/add/product\";s:11:\"router_path\";s:16:\"node/add/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:204:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2015\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/product\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2034;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2034\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/quiz-product\";s:11:\"router_path\";s:21:\"node/add/quiz-product\";s:10:\"link_title\";s:12:\"Quiz Product\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"A product class for selling quiz content on the website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2034\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"quiz_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"quiz_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/quiz-product\";s:5:\"title\";s:12:\"Quiz Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"A product class for selling quiz content on the website.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2472;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2472\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:21:\"node/add/file-product\";s:11:\"router_path\";s:21:\"node/add/file-product\";s:10:\"link_title\";s:12:\"File Product\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"This content type is used to create PDF documents as products.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"2472\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:47:\"a:2:{i:0;s:6:\"create\";i:1;s:12:\"file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"node/add/file-product\";s:5:\"title\";s:12:\"File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"This content type is used to create PDF documents as products.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4341;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4341\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:22:\"node/add/annual-return\";s:11:\"router_path\";s:22:\"node/add/annual-return\";s:10:\"link_title\";s:13:\"Annual Return\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"4341\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"annual_return\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"annual_return\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/add/annual-return\";s:5:\"title\";s:13:\"Annual Return\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5231\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:14:\"node/add/video\";s:11:\"router_path\";s:14:\"node/add/video\";s:10:\"link_title\";s:5:\"Video\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Content type to display videos hosted on vimeo.com\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5231\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"video\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"video\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/video\";s:5:\"title\";s:5:\"Video\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Content type to display videos hosted on vimeo.com\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5234\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/pdf-file-product\";s:11:\"router_path\";s:25:\"node/add/pdf-file-product\";s:10:\"link_title\";s:16:\"PDF File Product\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Content type for adding PDF downloads.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5234\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"pdf_file_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"pdf_file_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/pdf-file-product\";s:5:\"title\";s:16:\"PDF File Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Content type for adding PDF downloads.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5252;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5252\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:25:\"node/add/filedepot-folder\";s:11:\"router_path\";s:25:\"node/add/filedepot-folder\";s:10:\"link_title\";s:16:\"Filedepot Folder\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Folder for storing documents\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5252\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:6:\"create\";i:1;s:16:\"filedepot_folder\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"filedepot_folder\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"node/add/filedepot-folder\";s:5:\"title\";s:16:\"Filedepot Folder\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Folder for storing documents\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5269;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5269\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:15:\"node/add/course\";s:11:\"router_path\";s:15:\"node/add/course\";s:10:\"link_title\";s:6:\"Course\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"A <em>course</em> containing Drupal learning objects.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5269\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:6:\"create\";i:1;s:6:\"course\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"course\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"node/add/course\";s:5:\"title\";s:6:\"Course\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"A <em>course</em> containing Drupal learning objects.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5937;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5937\";s:4:\"plid\";s:1:\"6\";s:9:\"link_path\";s:31:\"node/add/physical-event-product\";s:11:\"router_path\";s:31:\"node/add/physical-event-product\";s:10:\"link_title\";s:22:\"Physical Event Product\";s:7:\"options\";s:110:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A way for users to purchase access to a paid physical event.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:4:\"5937\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:57:\"a:2:{i:0;s:6:\"create\";i:1;s:22:\"physical_event_product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"physical_event_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"node/add/physical-event-product\";s:5:\"title\";s:22:\"Physical Event Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:60:\"A way for users to purchase access to a paid physical event.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:14:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:156;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"156\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:25:\"user/%/cancel/confirm/%/%\";s:11:\"router_path\";s:25:\"user/%/cancel/confirm/%/%\";s:10:\"link_title\";s:28:\"Confirm account cancellation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"156\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:38:\"a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:19:\"user_cancel_confirm\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"user/%/cancel/confirm/%/%\";s:5:\"title\";s:28:\"Confirm account cancellation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:126;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"126\";s:4:\"plid\";s:2:\"40\";s:9:\"link_path\";s:19:\"user/%/edit/account\";s:11:\"router_path\";s:19:\"user/%/edit/account\";s:10:\"link_title\";s:7:\"Account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:3:\"126\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4085;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4085\";s:4:\"plid\";s:2:\"40\";s:9:\"link_path\";s:16:\"user/%/edit/main\";s:11:\"router_path\";s:16:\"user/%/edit/main\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:4:\"4085\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"profile2_category_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:1;i:1;s:4:\"main\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:35:\"a:1:{i:0;s:17:\"Curriculum Vitae \";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:11342;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"11342\";s:4:\"plid\";s:2:\"63\";s:9:\"link_path\";s:19:\"user/%/view/account\";s:11:\"router_path\";s:19:\"user/%/view/account\";s:10:\"link_title\";s:7:\"Account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:5:\"11342\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"user/%/view\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/imce\";s:11:\"router_path\";s:11:\"user/%/imce\";s:10:\"link_title\";s:12:\"File browser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"406\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:794;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"794\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/myresults\";s:11:\"router_path\";s:16:\"user/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"794\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1113\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/signups\";s:11:\"router_path\";s:14:\"user/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:1121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1121\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:24:\"user/%/signups/available\";s:11:\"router_path\";s:24:\"user/%/signups/available\";s:10:\"link_title\";s:9:\"Available\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1121\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:112:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:143:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Available\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1122\";s:4:\"plid\";s:4:\"1113\";s:9:\"link_path\";s:22:\"user/%/signups/current\";s:11:\"router_path\";s:22:\"user/%/signups/current\";s:10:\"link_title\";s:7:\"Current\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1113\";s:2:\"p3\";s:4:\"1122\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Current\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:1438;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1438\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:17:\"user/%/cpd_points\";s:11:\"router_path\";s:17:\"user/%/cpd_points\";s:10:\"link_title\";s:10:\"CPD Points\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"1438\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2038;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2038\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/orders\";s:11:\"router_path\";s:13:\"user/%/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:2044;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2044\";s:4:\"plid\";s:4:\"2038\";s:9:\"link_path\";s:15:\"user/%/orders/%\";s:11:\"router_path\";s:15:\"user/%/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:61:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:33:\"a:2:{i:0;i:3;i:1;s:8:\"customer\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:11:\"View order.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:2056;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2056\";s:4:\"plid\";s:4:\"2044\";s:9:\"link_path\";s:21:\"user/%/orders/%/print\";s:11:\"router_path\";s:21:\"user/%/orders/%/print\";s:10:\"link_title\";s:13:\"Print invoice\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Print order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:4:\"2056\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"user/%/orders/%/print\";s:5:\"title\";s:13:\"Print invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Print order invoice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2061;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2061\";s:4:\"plid\";s:4:\"2044\";s:9:\"link_path\";s:23:\"user/%/orders/%/invoice\";s:11:\"router_path\";s:23:\"user/%/orders/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2038\";s:2:\"p3\";s:4:\"2044\";s:2:\"p4\";s:4:\"2061\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:30:\"a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"user/%/orders/%/invoice\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:19:\"View order invoice.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:2467;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2467\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:22:\"user/%/purchased-files\";s:11:\"router_path\";s:22:\"user/%/purchased-files\";s:10:\"link_title\";s:5:\"Files\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"2467\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4672\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:21:\"user/%/apply_for_role\";s:11:\"router_path\";s:21:\"user/%/apply_for_role\";s:10:\"link_title\";s:14:\"Apply for role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4672\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8607\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:14:\"user/%/invites\";s:11:\"router_path\";s:14:\"user/%/invites\";s:10:\"link_title\";s:10:\"Invitation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:8612;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8612\";s:4:\"plid\";s:4:\"8607\";s:9:\"link_path\";s:23:\"user/%/invites/accepted\";s:11:\"router_path\";s:23:\"user/%/invites/accepted\";s:10:\"link_title\";s:8:\"Accepted\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:4:\"8612\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:8:\"Accepted\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8613;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8613\";s:4:\"plid\";s:4:\"8607\";s:9:\"link_path\";s:22:\"user/%/invites/pending\";s:11:\"router_path\";s:22:\"user/%/invites/pending\";s:10:\"link_title\";s:7:\"Pending\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:4:\"8613\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Pending\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8614;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8614\";s:4:\"plid\";s:4:\"8607\";s:9:\"link_path\";s:22:\"user/%/invites/expired\";s:11:\"router_path\";s:22:\"user/%/invites/expired\";s:10:\"link_title\";s:7:\"Expired\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"8607\";s:2:\"p3\";s:4:\"8614\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Expired\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:10046;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10046\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:18:\"user/%/linkchecker\";s:11:\"router_path\";s:18:\"user/%/linkchecker\";s:10:\"link_title\";s:12:\"Broken links\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10046\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10051;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"10051\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:15:\"user/%/%/delete\";s:11:\"router_path\";s:15:\"user/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:5:\"10051\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:87;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"87\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:20:\"taxonomy/term/%/edit\";s:11:\"router_path\";s:20:\"taxonomy/term/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:2:\"87\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"taxonomy_term_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:88;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:20:\"taxonomy/term/%/view\";s:11:\"router_path\";s:20:\"taxonomy/term/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:2:\"88\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:188;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:3:\"187\";s:9:\"link_path\";s:11:\"search/node\";s:11:\"router_path\";s:11:\"search/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:3:\"188\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_search_menu_access\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:190;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:3:\"188\";s:9:\"link_path\";s:13:\"search/node/%\";s:11:\"router_path\";s:13:\"search/node/%\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:3:\"188\";s:2:\"p3\";s:3:\"190\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:76:\"a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:15:\"access_callback\";s:19:\"_search_menu_access\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;s:4:\"node\";i:1;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"search/node\";s:8:\"tab_root\";s:13:\"search/node/%\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:189;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:3:\"187\";s:9:\"link_path\";s:11:\"search/user\";s:11:\"router_path\";s:11:\"search/user\";s:10:\"link_title\";s:5:\"Users\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:3:\"189\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_search_menu_access\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"user\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:193;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:3:\"189\";s:9:\"link_path\";s:13:\"search/user/%\";s:11:\"router_path\";s:13:\"search/user/%\";s:10:\"link_title\";s:5:\"Users\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:3:\"189\";s:2:\"p3\";s:3:\"193\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:76:\"a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"menu_tail_to_arg\";}\";s:15:\"access_callback\";s:19:\"_search_menu_access\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"user\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;s:4:\"user\";i:1;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"search/node\";s:8:\"tab_root\";s:13:\"search/node/%\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:532;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"532\";s:4:\"plid\";s:3:\"531\";s:9:\"link_path\";s:8:\"import/%\";s:11:\"router_path\";s:8:\"import/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:20:\"feeds_importer_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:533;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"533\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:21:\"import/%/delete-items\";s:11:\"router_path\";s:21:\"import/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:3:\"533\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_delete_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:534;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"534\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:15:\"import/%/import\";s:11:\"router_path\";s:15:\"import/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:3:\"534\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:542;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"542\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:12:\"import/%/log\";s:11:\"router_path\";s:12:\"import/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:3:\"542\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1446;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1446\";s:4:\"plid\";s:3:\"532\";s:9:\"link_path\";s:15:\"import/%/unlock\";s:11:\"router_path\";s:15:\"import/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:3:\"532\";s:2:\"p3\";s:4:\"1446\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:758;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"758\";s:4:\"plid\";s:3:\"756\";s:9:\"link_path\";s:19:\"registration/%/edit\";s:11:\"router_path\";s:19:\"registration/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:3:\"758\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"registration/%\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:759;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"759\";s:4:\"plid\";s:3:\"756\";s:9:\"link_path\";s:19:\"registration/%/view\";s:11:\"router_path\";s:19:\"registration/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:3:\"759\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"registration/%\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12059;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"12059\";s:4:\"plid\";s:3:\"756\";s:9:\"link_path\";s:18:\"registration/%/%/%\";s:11:\"router_path\";s:18:\"registration/%/%/%\";s:10:\"link_title\";s:25:\"Registration Access Check\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:5:\"12059\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:47:\"a:3:{i:1;s:17:\"registration_load\";i:2;N;i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:1;i:2;i:3;}\";s:13:\"page_callback\";s:34:\"registration_access_check_redirect\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"registration/%/%/%\";s:5:\"title\";s:25:\"Registration Access Check\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:5249;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5249\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:19:\"filedepot/%/newfile\";s:11:\"router_path\";s:19:\"filedepot/%/newfile\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5249\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:1;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:1;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:24:\"filedepot_newfile_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"filedepot/%/newfile\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5250;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5250\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:21:\"filedepot/%/newfolder\";s:11:\"router_path\";s:21:\"filedepot/%/newfolder\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5250\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:1;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:1;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:26:\"filedepot_newfolder_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"filedepot/%/newfolder\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5251;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5251\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:18:\"filedepot/folder/%\";s:11:\"router_path\";s:18:\"filedepot/folder/%\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5251\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"filedepot/folder/%\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:5257;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5257\";s:4:\"plid\";s:4:\"5251\";s:9:\"link_path\";s:28:\"filedepot/folder/%/%/newfile\";s:11:\"router_path\";s:28:\"filedepot/folder/%/%/newfile\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5251\";s:2:\"p3\";s:4:\"5257\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:38:\"a:2:{i:2;N;i:3;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:24:\"filedepot_newfile_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"filedepot/folder/%/%/newfile\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5258;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5258\";s:4:\"plid\";s:4:\"5251\";s:9:\"link_path\";s:30:\"filedepot/folder/%/%/newfolder\";s:11:\"router_path\";s:30:\"filedepot/folder/%/%/newfolder\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5251\";s:2:\"p3\";s:4:\"5258\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:38:\"a:2:{i:2;N;i:3;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:3;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:26:\"filedepot_newfolder_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"filedepot/folder/%/%/newfolder\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5254;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5254\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:21:\"filedepot/%/%/newfile\";s:11:\"router_path\";s:21:\"filedepot/%/%/newfile\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5254\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:38:\"a:2:{i:1;N;i:2;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:24:\"filedepot_newfile_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"filedepot/%/%/newfile\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5255;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5255\";s:4:\"plid\";s:4:\"5248\";s:9:\"link_path\";s:23:\"filedepot/%/%/newfolder\";s:11:\"router_path\";s:23:\"filedepot/%/%/newfolder\";s:10:\"link_title\";s:12:\"Add new file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:4:\"5255\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:38:\"a:2:{i:1;N;i:2;s:14:\"ctools_js_load\";}\";s:16:\"to_arg_functions\";s:34:\"a:1:{i:2;s:16:\"ctools_js_to_arg\";}\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:26:\"filedepot_newfolder_dialog\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"filedepot/%/%/newfolder\";s:5:\"title\";s:12:\"Add new file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:5260;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5260\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/year\";s:11:\"router_path\";s:29:\"calendar-node-field-date/year\";s:10:\"link_title\";s:4:\"Year\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5260\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5261;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5261\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:5:\"Month\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5261\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5262;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5262\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/week\";s:11:\"router_path\";s:29:\"calendar-node-field-date/week\";s:10:\"link_title\";s:4:\"Week\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5262\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5263;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5263\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:28:\"calendar-node-field-date/day\";s:11:\"router_path\";s:28:\"calendar-node-field-date/day\";s:10:\"link_title\";s:3:\"Day\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5263\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:7683;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7683\";s:4:\"plid\";s:4:\"7681\";s:9:\"link_path\";s:13:\"file/%/delete\";s:11:\"router_path\";s:13:\"file/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:4:\"7683\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"file_entity_delete_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7684;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7684\";s:4:\"plid\";s:4:\"7681\";s:9:\"link_path\";s:11:\"file/%/edit\";s:11:\"router_path\";s:11:\"file/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:4:\"7684\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:16:\"file_entity_edit\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7686;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7686\";s:4:\"plid\";s:4:\"7681\";s:9:\"link_path\";s:12:\"file/%/usage\";s:11:\"router_path\";s:12:\"file/%/usage\";s:10:\"link_title\";s:5:\"Usage\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:4:\"7686\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:22:\"file_entity_usage_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:5:\"Usage\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7687;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7687\";s:4:\"plid\";s:4:\"7681\";s:9:\"link_path\";s:11:\"file/%/view\";s:11:\"router_path\";s:11:\"file/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:4:\"7687\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7685;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7685\";s:4:\"plid\";s:4:\"7682\";s:9:\"link_path\";s:15:\"file/add/upload\";s:11:\"router_path\";s:15:\"file/add/upload\";s:10:\"link_title\";s:6:\"Upload\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:4:\"7685\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"file/add\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:6:\"Upload\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:7696;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7696\";s:4:\"plid\";s:4:\"7685\";s:9:\"link_path\";s:23:\"file/add/upload/archive\";s:11:\"router_path\";s:23:\"file/add/upload/archive\";s:10:\"link_title\";s:7:\"Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:4:\"7685\";s:2:\"p3\";s:4:\"7696\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"file_entity_upload_archive_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:15:\"file/add/upload\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:7:\"Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7697;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7697\";s:4:\"plid\";s:4:\"7685\";s:9:\"link_path\";s:20:\"file/add/upload/file\";s:11:\"router_path\";s:20:\"file/add/upload/file\";s:10:\"link_title\";s:4:\"File\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:4:\"7685\";s:2:\"p3\";s:4:\"7697\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:15:\"file/add/upload\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:4:\"File\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7688;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7688\";s:4:\"plid\";s:4:\"7682\";s:9:\"link_path\";s:12:\"file/add/web\";s:11:\"router_path\";s:12:\"file/add/web\";s:10:\"link_title\";s:3:\"Web\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Add internet files to your media library.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:4:\"7688\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"media_internet_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"media_internet_add_upload\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"file/add\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:3:\"Web\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:41:\"Add internet files to your media library.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:8593;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8593\";s:4:\"plid\";s:4:\"8591\";s:9:\"link_path\";s:15:\"invite/%/delete\";s:11:\"router_path\";s:15:\"invite/%/delete\";s:10:\"link_title\";s:13:\"Delete invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:4:\"8593\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"edit\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"invite_delete_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"invite/%/delete\";s:5:\"title\";s:13:\"Delete invite\";s:14:\"title_callback\";s:12:\"invite_label\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8594;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8594\";s:4:\"plid\";s:4:\"8591\";s:9:\"link_path\";s:13:\"invite/%/edit\";s:11:\"router_path\";s:13:\"invite/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:4:\"8594\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"edit\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:2:{i:0;s:11:\"invite_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"invite/%\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8595;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8595\";s:4:\"plid\";s:4:\"8591\";s:9:\"link_path\";s:13:\"invite/%/view\";s:11:\"router_path\";s:13:\"invite/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:4:\"8595\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:8:\"invite/%\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687417,1),('links:navigation:tree-data:en:fab427fc122bbd44968f388e5e23b0783117929a76d5768ec05a6d31b4fe7c07',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639554208,1),('links:navigation:tree-data:en:fb287c5d1fed33687ffedce5ff00a8f24cb6d65ba861a93d0ea756400839d2d2',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:4:{i:5260;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5260\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/year\";s:11:\"router_path\";s:29:\"calendar-node-field-date/year\";s:10:\"link_title\";s:4:\"Year\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5260\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5261;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5261\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:30:\"calendar-node-field-date/month\";s:11:\"router_path\";s:30:\"calendar-node-field-date/month\";s:10:\"link_title\";s:5:\"Month\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5261\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5262;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5262\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:29:\"calendar-node-field-date/week\";s:11:\"router_path\";s:29:\"calendar-node-field-date/week\";s:10:\"link_title\";s:4:\"Week\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5262\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5263;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5263\";s:4:\"plid\";s:4:\"5259\";s:9:\"link_path\";s:28:\"calendar-node-field-date/day\";s:11:\"router_path\";s:28:\"calendar-node-field-date/day\";s:10:\"link_title\";s:3:\"Day\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:4:\"5263\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639122524,1),('links:navigation:tree-data:en:fc01e39bb3fb3eb0340998c15c294e3ca6b95da39618d5617cb3e9a7444c8008',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:5:{i:310;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"310\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:21:\"node/%/webform/emails\";s:11:\"router_path\";s:21:\"node/%/webform/emails\";s:10:\"link_title\";s:7:\"E-mails\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"310\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"E-mails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:311;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"311\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:25:\"node/%/webform/components\";s:11:\"router_path\";s:25:\"node/%/webform/components\";s:10:\"link_title\";s:15:\"Form components\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"311\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:23:\"webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"Form components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:312;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"312\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:24:\"node/%/webform/configure\";s:11:\"router_path\";s:24:\"node/%/webform/configure\";s:10:\"link_title\";s:13:\"Form settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:3:\"312\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Form settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7372;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7372\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/form-builder\";s:11:\"router_path\";s:27:\"node/%/webform/form-builder\";s:10:\"link_title\";s:12:\"Form builder\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:4:\"7372\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Form builder\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14351;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:5:\"14351\";s:4:\"plid\";s:3:\"304\";s:9:\"link_path\";s:27:\"node/%/webform/conditionals\";s:11:\"router_path\";s:27:\"node/%/webform/conditionals\";s:10:\"link_title\";s:12:\"Conditionals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:5:\"14351\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Conditionals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1664889198,1),('links:navigation:tree-data:en:fd2e197df3c0c8af73fd0ee3814dead1fd64c6e35275007f5734a57cf5efe19f',_binary 'a:2:{s:4:\"tree\";a:29:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:28:{i:38;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"38\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"38\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:41;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"41\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/edit\";s:11:\"router_path\";s:11:\"node/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:2022;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2022\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:19:\"node/%/edit/product\";s:11:\"router_path\";s:19:\"node/%/edit/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2022\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"uc_product_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2468;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2468\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:20:\"node/%/edit/features\";s:11:\"router_path\";s:20:\"node/%/edit/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"2468\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"uc_product_feature_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:19:\"uc_product_features\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6914;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6914\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:23:\"node/%/edit/adjustments\";s:11:\"router_path\";s:23:\"node/%/edit/adjustments\";s:10:\"link_title\";s:11:\"Adjustments\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Administer SKU adjustments for different variants of this product.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6914\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"uc_product_adjustments_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Adjustments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:66:\"Administer SKU adjustments for different variants of this product.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6916;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6916\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:22:\"node/%/edit/attributes\";s:11:\"router_path\";s:22:\"node/%/edit/attributes\";s:10:\"link_title\";s:10:\"Attributes\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit product attributes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6916\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:8:\"overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit product attributes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6917;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6917\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:25:\"node/%/edit/option_prices\";s:11:\"router_path\";s:25:\"node/%/edit/option_prices\";s:10:\"link_title\";s:13:\"Option prices\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6917\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:36:\"uc_price_per_role_option_prices_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Option prices\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6918;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"6918\";s:4:\"plid\";s:2:\"41\";s:9:\"link_path\";s:19:\"node/%/edit/options\";s:11:\"router_path\";s:19:\"node/%/edit/options\";s:10:\"link_title\";s:7:\"Options\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Administer product attribute options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"41\";s:2:\"p3\";s:4:\"6918\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:1;i:2;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Administer product attribute options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/revisions\";s:11:\"router_path\";s:16:\"node/%/revisions\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"52\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:62;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"62\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/view\";s:11:\"router_path\";s:11:\"node/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:2:\"62\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:302;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/webform-results\";s:11:\"router_path\";s:22:\"node/%/webform-results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"302\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:304;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/webform\";s:11:\"router_path\";s:14:\"node/%/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"304\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:26:\"node/%/submission/%/delete\";s:11:\"router_path\";s:26:\"node/%/submission/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"316\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/edit\";s:11:\"router_path\";s:24:\"node/%/submission/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"318\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:319;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:24:\"node/%/submission/%/view\";s:11:\"router_path\";s:24:\"node/%/submission/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"319\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:19:\"node/%/delete-items\";s:11:\"router_path\";s:19:\"node/%/delete-items\";s:10:\"link_title\";s:12:\"Delete items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"535\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/import\";s:11:\"router_path\";s:13:\"node/%/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"539\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/feed-items\";s:11:\"router_path\";s:17:\"node/%/feed-items\";s:10:\"link_title\";s:10:\"View items\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"545\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:10:\"node/%/log\";s:11:\"router_path\";s:10:\"node/%/log\";s:10:\"link_title\";s:3:\"Log\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"546\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:792;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"792\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/questions\";s:11:\"router_path\";s:16:\"node/%/questions\";s:10:\"link_title\";s:16:\"Manage questions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"792\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:795;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"795\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/myresults\";s:11:\"router_path\";s:16:\"node/%/myresults\";s:10:\"link_title\";s:10:\"My results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"795\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:798;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"798\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/results\";s:11:\"router_path\";s:14:\"node/%/results\";s:10:\"link_title\";s:7:\"Results\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"798\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:799;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"799\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:11:\"node/%/take\";s:11:\"router_path\";s:11:\"node/%/take\";s:10:\"link_title\";s:4:\"Take\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:3:\"799\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1110\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:14:\"node/%/signups\";s:11:\"router_path\";s:14:\"node/%/signups\";s:10:\"link_title\";s:7:\"Signups\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1110\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1123\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/access\";s:11:\"router_path\";s:13:\"node/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1123\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1447;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1447\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:13:\"node/%/unlock\";s:11:\"router_path\";s:13:\"node/%/unlock\";s:10:\"link_title\";s:6:\"Unlock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"1447\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5270;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5270\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-outline\";s:11:\"router_path\";s:21:\"node/%/course-outline\";s:10:\"link_title\";s:14:\"Course outline\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5270\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5277\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:17:\"node/%/takecourse\";s:11:\"router_path\";s:17:\"node/%/takecourse\";s:10:\"link_title\";s:11:\"Take course\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5278\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:25:\"node/%/course-enrollments\";s:11:\"router_path\";s:25:\"node/%/course-enrollments\";s:10:\"link_title\";s:11:\"Enrollments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5278\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5279;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5279\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:21:\"node/%/course-reports\";s:11:\"router_path\";s:21:\"node/%/course-reports\";s:10:\"link_title\";s:14:\"Course reports\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5279\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5284\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-object/%\";s:11:\"router_path\";s:22:\"node/%/course-object/%\";s:10:\"link_title\";s:20:\"Course object router\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"5284\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:59:\"a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"course_access_object\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:18:\"course_object_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-object/%\";s:5:\"title\";s:20:\"Course object router\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7369\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:22:\"node/%/course-complete\";s:11:\"router_path\";s:22:\"node/%/course-complete\";s:10:\"link_title\";s:15:\"Course complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7369\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"course_completion_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"course_completion_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/%/course-complete\";s:5:\"title\";s:15:\"Course complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7518\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:18:\"node/%/certificate\";s:11:\"router_path\";s:18:\"node/%/certificate\";s:10:\"link_title\";s:11:\"Certificate\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"7518\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8018;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8018\";s:4:\"plid\";s:1:\"5\";s:9:\"link_path\";s:16:\"node/%/backlinks\";s:11:\"router_path\";s:16:\"node/%/backlinks\";s:10:\"link_title\";s:15:\"What links here\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:4:\"8018\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"import\";s:11:\"router_path\";s:6:\"import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"531\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"feeds_page_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"feeds_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"import\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:750;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"750\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"events\";s:11:\"router_path\";s:6:\"events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"750\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:756;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"756\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"registration/%\";s:11:\"router_path\";s:14:\"registration/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"756\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"registration_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"registration_own_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"registration_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"registration/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:23:\"registration_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:803;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"803\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"quiz_question/%/%/revision_actions\";s:11:\"router_path\";s:34:\"quiz_question/%/%/revision_actions\";s:10:\"link_title\";s:16:\"Revision actions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"803\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:1;N;i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"manual quiz revisioning\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"quiz_question/%/%/revision_actions\";s:5:\"title\";s:16:\"Revision actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1029;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1029\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/current\";s:11:\"router_path\";s:14:\"events/current\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1029\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:77:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/current\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1030;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1030\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"events/archive\";s:11:\"router_path\";s:14:\"events/archive\";s:10:\"link_title\";s:14:\"Events Archive\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1030\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:154:\"a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:79:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"events\";s:8:\"tab_root\";s:14:\"events/archive\";s:5:\"title\";s:14:\"Events Archive\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1109\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"signup/edit/%\";s:11:\"router_path\";s:13:\"signup/edit/%\";s:10:\"link_title\";s:11:\"Edit signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1109\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:2;s:16:\"signup_menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:2;i:1;s:4:\"edit\";}\";s:13:\"page_callback\";s:16:\"signup_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"signup/edit/%\";s:5:\"title\";s:11:\"Edit signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1986;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1986\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"print/print\";s:11:\"router_path\";s:11:\"print/print\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1986\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:21:\"print_controller_html\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"print/print\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:1996;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"1996\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"printpdf/printpdf\";s:11:\"router_path\";s:17:\"printpdf/printpdf\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"1996\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"0\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"printpdf/printpdf\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2010;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2010\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"newsletters\";s:11:\"router_path\";s:11:\"newsletters\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2010\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"newsletters\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:2035;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"2035\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"2035\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5248\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"filedepot\";s:11:\"router_path\";s:9:\"filedepot\";s:10:\"link_title\";s:9:\"Filedepot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5248\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5259\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"calendar-node-field-date\";s:11:\"router_path\";s:24:\"calendar-node-field-date\";s:10:\"link_title\";s:8:\"Calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5259\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5281;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"5281\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"course/autocomplete/node/%\";s:11:\"router_path\";s:26:\"course/autocomplete/node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"5281\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"course_object_autocomplete_node\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"course/autocomplete/node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7681\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"file/%\";s:11:\"router_path\";s:6:\"file/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7681\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7682\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"file/add\";s:11:\"router_path\";s:8:\"file/add\";s:10:\"link_title\";s:8:\"Add file\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7682\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"file/add\";s:5:\"title\";s:8:\"Add file\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:7698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"7698\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"help/ah/search/%\";s:11:\"router_path\";s:16:\"help/ah/search/%\";s:10:\"link_title\";s:11:\"Search help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"7698\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:25:\"advanced_help_search_view\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"advanced_help\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"help/ah/search/%\";s:5:\"title\";s:11:\"Search help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8016;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8016\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"glossary\";s:11:\"router_path\";s:8:\"glossary\";s:10:\"link_title\";s:8:\"Glossary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8016\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"glossary\";s:5:\"title\";s:8:\"Glossary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8017;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8017\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"tracker\";s:11:\"router_path\";s:7:\"tracker\";s:10:\"link_title\";s:12:\"Recent posts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8017\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8591\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"invite/%\";s:11:\"router_path\";s:8:\"invite/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8591\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"invite_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:46:\"a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}\";s:13:\"page_callback\";s:11:\"invite_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"invite/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:31:\"a:2:{i:0;s:6:\"invite\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"8592\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"invite/add\";s:11:\"router_path\";s:10:\"invite/add\";s:10:\"link_title\";s:10:\"Add Invite\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:4:\"8592\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"create invites\";}\";s:13:\"page_callback\";s:21:\"invite_admin_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"invite\";s:8:\"tab_root\";s:6:\"invite\";s:5:\"title\";s:10:\"Add Invite\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1647446071,1),('links:user-menu:all:0:en:0',_binary 'a:2:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;}',0,1689687417,1),('links:user-menu:page:admin/config/administration/admin-menu:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1642483069,1),('links:user-menu:page:admin/config/content/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889289,1),('links:user-menu:page:admin/config/development/logging:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311113,1),('links:user-menu:page:admin/config/development/maintenance:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121271,1),('links:user-menu:page:admin/config/media/file-settings:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311130,1),('links:user-menu:page:admin/config/media/file-system:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684722,1),('links:user-menu:page:admin/config/media/imce:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686648,1),('links:user-menu:page:admin/config/media/pdf-security:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685788,1),('links:user-menu:page:admin/config/people/accounts:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121202,1),('links:user-menu:page:admin/config/services/mailchimp/campaigns:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1677849506,1),('links:user-menu:page:admin/config/services/mailchimp/fields:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1677849601,1),('links:user-menu:page:admin/config/services/mailchimp/lists:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1677849486,1),('links:user-menu:page:admin/config/services/mailchimp:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1677849466,1),('links:user-menu:page:admin/config/system/actions:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310847,1),('links:user-menu:page:admin/config/system/antibot:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686821,1),('links:user-menu:page:admin/config/system:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1661350818,1),('links:user-menu:page:admin/config/user-interface/print/common:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889442,1),('links:user-menu:page:admin/config/user-interface/print/pdf/tcpdf:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889386,1),('links:user-menu:page:admin/config/user-interface/print/pdf:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889347,1),('links:user-menu:page:admin/config/user-interface/print/ui:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889408,1),('links:user-menu:page:admin/config/user-interface/print:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889328,1),('links:user-menu:page:admin/content/comment:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685875,1),('links:user-menu:page:admin/content/file:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685020,1),('links:user-menu:page:admin/content/node:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446748,1),('links:user-menu:page:admin/content/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639393529,1),('links:user-menu:page:admin/content:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688560887,1),('links:user-menu:page:admin/course/enrollment:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541230,1),('links:user-menu:page:admin/dashboard:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667540878,1),('links:user-menu:page:admin/index:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686419,1),('links:user-menu:page:admin/modules:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665036720,1),('links:user-menu:page:admin/people/apply_for_role/deny/3782/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037966,1),('links:user-menu:page:admin/people/apply_for_role/deny/4047/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037941,1),('links:user-menu:page:admin/people/apply_for_role/remove/1/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038070,1),('links:user-menu:page:admin/people/apply_for_role/remove/3498/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037951,1),('links:user-menu:page:admin/people/apply_for_role/remove/3782/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038074,1),('links:user-menu:page:admin/people/apply_for_role/remove/4047/9:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038078,1),('links:user-menu:page:admin/people/apply_for_role:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037920,1),('links:user-menu:page:admin/people/create:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688037497,1),('links:user-menu:page:admin/people/permissions/roles:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688037897,1),('links:user-menu:page:admin/people/permissions:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541157,1),('links:user-menu:page:admin/people/signup:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038084,1),('links:user-menu:page:admin/people:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121204,1),('links:user-menu:page:admin/quiz/reports/results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541300,1),('links:user-menu:page:admin/reports/course/overview/select:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667540996,1),('links:user-menu:page:admin/reports/course/overview:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311037,1),('links:user-menu:page:admin/reports/dblog:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684978,1),('links:user-menu:page:admin/reports/event/3044336:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689685008,1),('links:user-menu:page:admin/reports/event/3266086:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219538,1),('links:user-menu:page:admin/reports/event/3266090:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219512,1),('links:user-menu:page:admin/reports/event/3266495:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219410,1),('links:user-menu:page:admin/reports/event/3266498:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219432,1),('links:user-menu:page:admin/reports/feeds:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311078,1),('links:user-menu:page:admin/reports/fields:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686696,1),('links:user-menu:page:admin/reports/libraries:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219796,1),('links:user-menu:page:admin/reports/linkchecker:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686635,1),('links:user-menu:page:admin/reports/page-not-found:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686744,1),('links:user-menu:page:admin/reports/search:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693302207,1),('links:user-menu:page:admin/reports/status:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219628,1),('links:user-menu:page:admin/reports/updates/update:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641983203,1),('links:user-menu:page:admin/reports/updates:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641983196,1),('links:user-menu:page:admin/reports/views-plugins:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693311054,1),('links:user-menu:page:admin/reports:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1661085194,1),('links:user-menu:page:admin/store/customers/view:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541093,1),('links:user-menu:page:admin/store/orders/192:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446119,1),('links:user-menu:page:admin/store/orders/193:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446128,1),('links:user-menu:page:admin/store/orders/194:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446479,1),('links:user-menu:page:admin/store/orders/195:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446042,1),('links:user-menu:page:admin/store/orders/197:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446437,1),('links:user-menu:page:admin/store/orders/search:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541043,1),('links:user-menu:page:admin/store/orders/view:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647445998,1),('links:user-menu:page:admin/store/products/files:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684707,1),('links:user-menu:page:admin/store/products/view:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446490,1),('links:user-menu:page:admin/store/reports/products/custom:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446727,1),('links:user-menu:page:admin/store/reports/products:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446668,1),('links:user-menu:page:admin/store/reports/sales/custom:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541112,1),('links:user-menu:page:admin/store/reports/sales/year:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667541030,1),('links:user-menu:page:admin/structure/block/instances:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686987,1),('links:user-menu:page:admin/structure/block/list/omega:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686995,1),('links:user-menu:page:admin/structure/block/list/seven:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687032,1),('links:user-menu:page:admin/structure/block:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689686839,1),('links:user-menu:page:admin/structure/feeds:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687108,1),('links:user-menu:page:admin/structure/types/manage/webform/access:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687423,1),('links:user-menu:page:admin/structure/types/manage/webform/comment/display:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687449,1),('links:user-menu:page:admin/structure/types/manage/webform/comment/fields:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687446,1),('links:user-menu:page:admin/structure/types/manage/webform/display:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687442,1),('links:user-menu:page:admin/structure/types/manage/webform/fields:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687435,1),('links:user-menu:page:admin/structure/types/manage/webform/tools:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687453,1),('links:user-menu:page:admin/structure/types/manage/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687417,1),('links:user-menu:page:admin/structure/types:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687063,1),('links:user-menu:page:admin/structure/views/view/a:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687534,1),('links:user-menu:page:admin/structure/views/view/adjudicators_cv/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1696585026,1),('links:user-menu:page:admin/structure/views/view/enterprise_content_taxonomy:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687569,1),('links:user-menu:page:admin/structure:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689687059,1),('links:user-menu:page:admin/update/ready:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1641983209,1),('links:user-menu:page:admin:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684960,1),('links:user-menu:page:batch:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121265,1),('links:user-menu:page:import/saice_user_list_importer/log:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310687,1),('links:user-menu:page:import/saice_user_list_importer:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310680,1),('links:user-menu:page:node/1/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664262964,1),('links:user-menu:page:node/10/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219018,1),('links:user-menu:page:node/10/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219031,1),('links:user-menu:page:node/10/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693302283,1),('links:user-menu:page:node/10/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693302307,1),('links:user-menu:page:node/3/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664262877,1),('links:user-menu:page:node/352/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889260,1),('links:user-menu:page:node/352/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889238,1),('links:user-menu:page:node/352/webform-results/download:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889219,1),('links:user-menu:page:node/352/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664457341,1),('links:user-menu:page:node/352/webform/configure:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889200,1),('links:user-menu:page:node/352/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889198,1),('links:user-menu:page:node/352:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664457346,1),('links:user-menu:page:node/429/edit/attributes:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446597,1),('links:user-menu:page:node/429/edit/features:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446599,1),('links:user-menu:page:node/429/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446578,1),('links:user-menu:page:node/430/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1647446071,1),('links:user-menu:page:node/547/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219177,1);
INSERT INTO `cache_menu` VALUES ('links:user-menu:page:node/547/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693219181,1),('links:user-menu:page:node/547/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310462,1),('links:user-menu:page:node/552/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310475,1),('links:user-menu:page:node/57/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664262769,1),('links:user-menu:page:node/57/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889185,1),('links:user-menu:page:node/57/webform-results/download:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684373,1),('links:user-menu:page:node/57/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693218989,1),('links:user-menu:page:node/57/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889175,1),('links:user-menu:page:node/57/webform/components:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889164,1),('links:user-menu:page:node/57/webform/conditionals:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889161,1),('links:user-menu:page:node/57/webform/configure:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889071,1),('links:user-menu:page:node/57/webform/emails:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664889151,1),('links:user-menu:page:node/57/webform/form-builder:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664262847,1),('links:user-menu:page:node/57/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664888626,1),('links:user-menu:page:node/58/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664262742,1),('links:user-menu:page:node/6/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1664262703,1),('links:user-menu:page:node/60/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639748184,1),('links:user-menu:page:node/60/webform-results/analysis:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693218826,1),('links:user-menu:page:node/60/webform-results/download:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693309100,1),('links:user-menu:page:node/60/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693218840,1),('links:user-menu:page:node/60/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639393537,1),('links:user-menu:page:node/60/webform/form-builder:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639748290,1),('links:user-menu:page:node/60/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693218909,1),('links:user-menu:page:node/60:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639393542,1),('links:user-menu:page:node/63/access:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656941957,1),('links:user-menu:page:node/63/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656941947,1),('links:user-menu:page:node/64/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1654524077,1),('links:user-menu:page:node/64/webform-results/table:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1693310246,1),('links:user-menu:page:node/64/webform-results:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655213792,1),('links:user-menu:page:node/64/webform/form-builder:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1654524308,1),('links:user-menu:page:node/64/webform:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655216586,1),('links:user-menu:page:node/64:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655213796,1),('links:user-menu:page:node/8/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1639121303,1),('links:user-menu:page:user/1/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665038015,1),('links:user-menu:page:user/1/linkchecker:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684248,1),('links:user-menu:page:user/18/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037873,1),('links:user-menu:page:user/1808/edit/main:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942440,1),('links:user-menu:page:user/1808/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942438,1),('links:user-menu:page:user/1910/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665041098,1),('links:user-menu:page:user/1939/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1699459107,1),('links:user-menu:page:user/1979/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665040971,1),('links:user-menu:page:user/2021/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689168028,1),('links:user-menu:page:user/2035/edit/main:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1667540874,1),('links:user-menu:page:user/2035/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665040905,1),('links:user-menu:page:user/2035/linkchecker:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1689684082,1),('links:user-menu:page:user/2049/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665037848,1),('links:user-menu:page:user/2090/edit/main:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656942050,1),('links:user-menu:page:user/2090/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1656941918,1),('links:user-menu:page:user/2190/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665041093,1),('links:user-menu:page:user/2234/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665041068,1),('links:user-menu:page:user/3782/edit/main:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1655214113,1),('links:user-menu:page:user/3782/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1654524061,1),('links:user-menu:page:user/3842/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1665041065,1),('links:user-menu:page:user/4312/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1696585203,1),('links:user-menu:page:user/4980/edit:en:1:1',_binary 'a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1688038055,1),('links:user-menu:page:user/password:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:20;s:2:\"20\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:20;s:2:\"20\";}}',0,1639128931,1),('links:user-menu:page:user:en:1:0:trail',_binary 'a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:2:{i:0;i:0;i:2;s:1:\"2\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:2;s:1:\"2\";}}',0,1639129925,1),('links:user-menu:tree-data:en:0d6e202b4c81a3f17e6bb2b95e197e7030f41fcaaf86b1790031ad941f8b4975',_binary 'a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:10;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Create new account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:6:\"Log in\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"14\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:20;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/password\";s:11:\"router_path\";s:13:\"user/password\";s:10:\"link_title\";s:20:\"Request new password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639128931,1),('links:user-menu:tree-data:en:8363ec2e0ccba44290caa33c11240d14f009ab1ad8b56c71409b28e6a86e86be',_binary 'a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:10;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Create new account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:6:\"Log in\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"14\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:20;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/password\";s:11:\"router_path\";s:13:\"user/password\";s:10:\"link_title\";s:20:\"Request new password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639129925,1),('links:user-menu:tree-data:en:9ec01ec58bf82a695e4acd636af283e0585fe8cd8a6e54eb140188a3e284ab1c',_binary 'a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1639121202,1),('links:user-menu:tree-data:en:ec99d3452fef1ede622e66c68ba908b1dad455aa71f5e68648aeec6488b89c88',_binary 'a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:10;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Create new account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:6:\"Log in\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"14\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:20;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/password\";s:11:\"router_path\";s:13:\"user/password\";s:10:\"link_title\";s:20:\"Request new password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1689687417,1),('local_tasks:admin',_binary 'a:3:{i:0;a:23:{s:4:\"path\";s:11:\"admin/tasks\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-20\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}i:1;a:23:{s:4:\"path\";s:11:\"admin/index\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-18\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}i:2;a:23:{s:4:\"path\";s:5:\"admin\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"9\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1689684960,1),('local_tasks:admin-user-management',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:21:\"admin-user-management\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin-user-management\";s:5:\"title\";s:21:\"Admin User Management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1655213871,1),('local_tasks:admin/config/administration/admin-menu',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:38:\"admin/config/administration/admin-menu\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin_menu_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/administration/admin-menu\";s:5:\"title\";s:19:\"Administration menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Adjust administration menu settings.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:43:\"sites/all/modules/admin_menu/admin_menu.inc\";}}',0,1642483069,1),('local_tasks:admin/config/content/webform',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:28:\"admin/config/content/webform\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"webform_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/webform\";s:5:\"title\";s:16:\"Webform settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Global configuration of webform functionality.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}}',0,1664889289,1),('local_tasks:admin/config/development/logging',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:32:\"admin/config/development/logging\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"system_logging_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/development/logging\";s:5:\"title\";s:18:\"Logging and errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-15\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1693311113,1),('local_tasks:admin/config/development/maintenance',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:36:\"admin/config/development/maintenance\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"system_site_maintenance_mode\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/maintenance\";s:5:\"title\";s:16:\"Maintenance mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"Take the site offline for maintenance or bring it back online.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1639121271,1),('local_tasks:admin/config/media/file-settings',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:32:\"admin/config/media/file-settings\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"file_entity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/file-settings\";s:5:\"title\";s:13:\"File settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}',0,1693311130,1),('local_tasks:admin/config/media/file-system',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:30:\"admin/config/media/file-system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/media/file-system\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1689684722,1),('local_tasks:admin/config/media/imce',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:23:\"admin/config/media/imce\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer imce\";}\";s:13:\"page_callback\";s:10:\"imce_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/config/media/imce\";s:5:\"title\";s:4:\"IMCE\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Control how your image/file browser works.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:41:\"sites/all/modules/imce/inc/imce.admin.inc\";}}',0,1689686648,1),('local_tasks:admin/config/media/pdf-security',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:31:\"admin/config/media/pdf-security\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer pdfsecurity\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pdfsecurity_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/pdf-security\";s:5:\"title\";s:12:\"PDF Security\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Configure security of PDF file downloads.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/pdf_security/pdfsecurity.admin.inc\";}}',0,1689685788,1),('local_tasks:admin/config/people/accounts',_binary 'a:13:{i:0;a:23:{s:4:\"path\";s:28:\"admin/config/people/accounts\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:16:\"Account settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:27:\"modules/user/user.admin.inc\";}i:1;a:23:{s:4:\"path\";s:44:\"admin/config/people/accounts/display/default\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:2;a:23:{s:4:\"path\";s:37:\"admin/config/people/accounts/settings\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:27:\"modules/user/user.admin.inc\";}i:3;a:23:{s:4:\"path\";s:41:\"admin/config/people/accounts/display/full\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:4;a:23:{s:4:\"path\";s:41:\"admin/config/people/accounts/display/ical\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:5;a:23:{s:4:\"path\";s:35:\"admin/config/people/accounts/fields\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:76:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:6;a:23:{s:4:\"path\";s:36:\"admin/config/people/accounts/display\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:67:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:7;a:23:{s:4:\"path\";s:42:\"admin/config/people/accounts/display/token\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:8;a:23:{s:4:\"path\";s:45:\"admin/config/people/accounts/tools/clone-from\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:9;a:23:{s:4:\"path\";s:34:\"admin/config/people/accounts/tools\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:10;a:23:{s:4:\"path\";s:43:\"admin/config/people/accounts/tools/clone-to\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"20\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:11;a:23:{s:4:\"path\";s:41:\"admin/config/people/accounts/tools/export\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"30\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:12;a:23:{s:4:\"path\";s:41:\"admin/config/people/accounts/tools/import\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:34:\"admin/config/people/accounts/tools\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"40\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}}',0,1639121202,1),('local_tasks:admin/config/services/mailchimp',_binary 'a:6:{i:0;a:23:{s:4:\"path\";s:38:\"admin/config/services/mailchimp/global\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:15:\"Global Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:56:\"sites/all/modules/mailchimp/includes/mailchimp.admin.inc\";}i:1;a:23:{s:4:\"path\";s:45:\"admin/config/services/mailchimp/campaigns/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"mailchimp_campaign_campaign_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:41:\"admin/config/services/mailchimp/campaigns\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:14:\"Add a Campaign\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:29:\"Add a new MailChimp campaign.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:92:\"sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc\";}i:2;a:23:{s:4:\"path\";s:31:\"admin/config/services/mailchimp\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"mailchimp_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"MailChimp\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Manage MailChimp Settings.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:56:\"sites/all/modules/mailchimp/includes/mailchimp.admin.inc\";}i:3;a:23:{s:4:\"path\";s:37:\"admin/config/services/mailchimp/lists\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:29:\"mailchimp_lists_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Audiences\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:86:\"sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc\";}i:4;a:23:{s:4:\"path\";s:41:\"admin/config/services/mailchimp/campaigns\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer mailchimp campaigns\";}\";s:13:\"page_callback\";s:32:\"mailchimp_campaign_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:9:\"Campaigns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:27:\"Manage MailChimp Campaigns.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:0:\"\";}i:5;a:23:{s:4:\"path\";s:38:\"admin/config/services/mailchimp/fields\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"mailchimp_apikey_ready_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer mailchimp\";}\";s:13:\"page_callback\";s:36:\"mailchimp_lists_fields_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:31:\"admin/config/services/mailchimp\";s:8:\"tab_root\";s:31:\"admin/config/services/mailchimp\";s:5:\"title\";s:6:\"Fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:86:\"sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc\";}}',0,1677849466,1),('local_tasks:admin/config/system',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:19:\"admin/config/system\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";s:3:\"-20\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1661350818,1),('local_tasks:admin/config/system/actions',_binary 'a:2:{i:0;a:23:{s:4:\"path\";s:34:\"admin/config/system/actions/manage\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:27:\"admin/config/system/actions\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:14:\"Manage actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}i:1;a:23:{s:4:\"path\";s:27:\"admin/config/system/actions\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1693310847,1),('local_tasks:admin/config/system/antibot',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:27:\"admin/config/system/antibot\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"antibot_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/antibot\";s:5:\"title\";s:7:\"Antibot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure Antibot form protection.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:43:\"sites/all/modules/antibot/antibot.admin.inc\";}}',0,1689686821,1),('local_tasks:admin/config/user-interface/print',_binary 'a:7:{i:0;a:23:{s:4:\"path\";s:45:\"admin/config/user-interface/print/pdf/options\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:53:\"sites/all/modules/print/print_pdf/print_pdf.admin.inc\";}i:1;a:23:{s:4:\"path\";s:33:\"admin/config/user-interface/print\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:39:\"sites/all/modules/print/print.admin.inc\";}i:2;a:23:{s:4:\"path\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"print_pdf_tcpdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:37:\"admin/config/user-interface/print/pdf\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"TCPDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:28:\"Configure the TCPDF options.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:88:\"sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.admin.inc\";}i:3;a:23:{s:4:\"path\";s:38:\"admin/config/user-interface/print/html\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_html_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Web page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:39:\"sites/all/modules/print/print.admin.inc\";}i:4;a:23:{s:4:\"path\";s:37:\"admin/config/user-interface/print/pdf\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"print_pdf_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:3:\"PDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:59:\"Configure the settings of the PDF generation functionality.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:53:\"sites/all/modules/print/print_pdf/print_pdf.admin.inc\";}i:5;a:23:{s:4:\"path\";s:36:\"admin/config/user-interface/print/ui\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"print_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:5:\"Links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure the print module links.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"9\";s:12:\"include_file\";s:51:\"sites/all/modules/print/print_ui/print_ui.admin.inc\";}i:6;a:23:{s:4:\"path\";s:40:\"admin/config/user-interface/print/common\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer print\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"print_main_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:33:\"admin/config/user-interface/print\";s:8:\"tab_root\";s:33:\"admin/config/user-interface/print\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:39:\"sites/all/modules/print/print.admin.inc\";}}',0,1664889328,1),('local_tasks:admin/content',_binary 'a:10:{i:0;a:23:{s:4:\"path\";s:13:\"admin/content\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:27:\"modules/node/node.admin.inc\";}i:1;a:23:{s:4:\"path\";s:25:\"admin/content/comment/new\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:18:\"Published comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:43:\"sites/all/modules/comment/comment.admin.inc\";}i:2;a:23:{s:4:\"path\";s:18:\"admin/content/node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:35:\"admin/content/node/enterprise_event\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:23:\"enterprise_events_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:18:\"admin/content/node\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:21:\"admin/content/comment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:43:\"sites/all/modules/comment/comment.admin.inc\";}i:5;a:23:{s:4:\"path\";s:18:\"admin/content/file\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}i:6;a:23:{s:4:\"path\";s:23:\"admin/content/file/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}i:7;a:23:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"approval\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:19:\"Unapproved comments\";s:14:\"title_callback\";s:25:\"comment_count_unpublished\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:43:\"sites/all/modules/comment/comment.admin.inc\";}i:8;a:23:{s:4:\"path\";s:21:\"admin/content/webform\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/webform/includes/webform.admin.inc\";}i:9;a:23:{s:4:\"path\";s:29:\"admin/content/file/thumbnails\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer files\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"file_entity_admin_file\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:18:\"admin/content/file\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:10:\"Thumbnails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"Manage files used on your site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.admin.inc\";}}',0,1639393529,1),('local_tasks:admin/course/enrollment',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:23:\"admin/course/enrollment\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer course\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"course_enrollment_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/course/enrollment\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Configure enrollments.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/course/includes/course.settings.inc\";}}',0,1667541230,1),('local_tasks:admin/dashboard',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:15:\"admin/dashboard\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-15\";s:12:\"include_file\";s:0:\"\";}}',0,1667540878,1),('local_tasks:admin/modules',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:13:\"admin/modules\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}i:1;a:23:{s:4:\"path\";s:18:\"admin/modules/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}i:2;a:23:{s:4:\"path\";s:20:\"admin/modules/update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:33:\"modules/update/update.manager.inc\";}i:3;a:23:{s:4:\"path\";s:23:\"admin/modules/uninstall\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"20\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}i:4;a:23:{s:4:\"path\";s:21:\"admin/modules/install\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:18:\"Install new module\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"25\";s:12:\"include_file\";s:33:\"modules/update/update.manager.inc\";}}',0,1665036720,1),('local_tasks:admin/people',_binary 'a:9:{i:0;a:23:{s:4:\"path\";s:19:\"admin/people/people\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:27:\"modules/user/user.admin.inc\";}i:1;a:23:{s:4:\"path\";s:29:\"admin/people/permissions/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-8\";s:12:\"include_file\";s:27:\"modules/user/user.admin.inc\";}i:2;a:23:{s:4:\"path\";s:30:\"admin/people/permissions/roles\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"user_admin_roles\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-5\";s:12:\"include_file\";s:27:\"modules/user/user.admin.inc\";}i:3;a:23:{s:4:\"path\";s:12:\"admin/people\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:8:\"position\";s:4:\"left\";s:6:\"weight\";s:2:\"-4\";s:12:\"include_file\";s:27:\"modules/user/user.admin.inc\";}i:4;a:23:{s:4:\"path\";s:19:\"admin/people/create\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.admin.inc\";}i:5;a:23:{s:4:\"path\";s:24:\"admin/people/permissions\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.admin.inc\";}i:6;a:23:{s:4:\"path\";s:19:\"admin/people/signup\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:65:\"sites/all/modules/signup/includes/admin.signup_administration.inc\";}i:7;a:23:{s:4:\"path\";s:25:\"admin/people/mass-pwreset\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"mass_pwreset_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:19:\"Mass Password Reset\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Perform mass password reset functions.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:53:\"sites/all/modules/mass_pwreset/mass_pwreset.admin.inc\";}i:8;a:23:{s:4:\"path\";s:27:\"admin/people/apply_for_role\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:17:\"Role applications\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:0:\"\";}}',0,1639121204,1),('local_tasks:admin/people/apply_for_role/deny/%/%',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:36:\"admin/people/apply_for_role/deny/%/%\";s:14:\"load_functions\";s:32:\"a:2:{i:4;s:9:\"user_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"deny role applications\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:3:{i:0;s:24:\"apply_for_role_deny_form\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"60\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/people/apply_for_role/deny/%/%\";s:5:\"title\";s:21:\"Deny role application\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/apply_for_role/apply_for_role.admin.inc\";}}',0,1665037941,1),('local_tasks:admin/people/apply_for_role/remove/%/%',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:38:\"admin/people/apply_for_role/remove/%/%\";s:14:\"load_functions\";s:32:\"a:2:{i:4;s:9:\"user_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"delete role applications\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:3:{i:0;s:26:\"apply_for_role_remove_form\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"60\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/people/apply_for_role/remove/%/%\";s:5:\"title\";s:23:\"Remove role application\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/apply_for_role/apply_for_role.admin.inc\";}}',0,1665037951,1),('local_tasks:admin/quiz/reports/results',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:26:\"admin/quiz/reports/results\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"quiz_access_multi_or\";s:16:\"access_arguments\";s:76:\"a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}\";s:13:\"page_callback\";s:18:\"quiz_admin_quizzes\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/quiz/reports/results\";s:5:\"title\";s:13:\"@quiz results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:29:\"a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:13:\"View results.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}}',0,1667541300,1),('local_tasks:admin/reports',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:13:\"admin/reports\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:8:\"position\";s:4:\"left\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1661085194,1),('local_tasks:admin/reports/course/overview',_binary 'a:3:{i:0;a:23:{s:4:\"path\";s:29:\"admin/reports/course/overview\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and download course information.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:1;a:23:{s:4:\"path\";s:34:\"admin/reports/course/overview/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:11:\"All courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:36:\"admin/reports/course/overview/select\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:91:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:20:\"course_report_select\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:29:\"admin/reports/course/overview\";s:8:\"tab_root\";s:29:\"admin/reports/course/overview\";s:5:\"title\";s:6:\"Select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1667540996,1),('local_tasks:admin/reports/dblog',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:19:\"admin/reports/dblog\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:29:\"modules/dblog/dblog.admin.inc\";}}',0,1689684978,1),('local_tasks:admin/reports/event/%',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:21:\"admin/reports/event/%\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"14\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/dblog/dblog.admin.inc\";}}',0,1689685008,1),('local_tasks:admin/reports/feeds',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:19:\"admin/reports/feeds\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/feeds\";s:5:\"title\";s:9:\"Feeds log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1693311078,1),('local_tasks:admin/reports/fields',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:25:\"admin/reports/fields/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:1;a:23:{s:4:\"path\";s:26:\"admin/reports/fields/tools\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:26:\"field_tools_field_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:2;a:23:{s:4:\"path\";s:20:\"admin/reports/fields\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:3;a:23:{s:4:\"path\";s:33:\"admin/reports/fields/views-fields\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_field_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:13:\"Used in views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Overview of fields used in all views.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}i:4;a:23:{s:4:\"path\";s:31:\"admin/reports/fields/references\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:37:\"field_tools_field_references_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"References\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}}',0,1689686696,1),('local_tasks:admin/reports/libraries',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:23:\"admin/reports/libraries\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"access library reports\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"libraries_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/reports/libraries\";s:5:\"title\";s:9:\"Libraries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"An overview of libraries installed on this site.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:47:\"sites/all/modules/libraries/libraries.admin.inc\";}}',0,1693219796,1),('local_tasks:admin/reports/linkchecker',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:25:\"admin/reports/linkchecker\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access broken links report\";}\";s:13:\"page_callback\";s:29:\"linkchecker_admin_report_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/reports/linkchecker\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/linkchecker/linkchecker.pages.inc\";}}',0,1689686635,1),('local_tasks:admin/reports/page-not-found',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:28:\"admin/reports/page-not-found\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/dblog/dblog.admin.inc\";}}',0,1689686744,1),('local_tasks:admin/reports/search',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:20:\"admin/reports/search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/dblog/dblog.admin.inc\";}}',0,1693302207,1),('local_tasks:admin/reports/status',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:20:\"admin/reports/status\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-60\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1693219628,1),('local_tasks:admin/reports/updates',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:21:\"admin/reports/updates\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-50\";s:12:\"include_file\";s:55:\"sites/all/modules/module_filter/module_filter.pages.inc\";}i:1;a:23:{s:4:\"path\";s:26:\"admin/reports/updates/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:27:\"module_filter_update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:55:\"sites/all/modules/module_filter/module_filter.pages.inc\";}i:2;a:23:{s:4:\"path\";s:28:\"admin/reports/updates/update\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:33:\"modules/update/update.manager.inc\";}i:3;a:23:{s:4:\"path\";s:29:\"admin/reports/updates/install\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:27:\"Install new module or theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"25\";s:12:\"include_file\";s:33:\"modules/update/update.manager.inc\";}i:4;a:23:{s:4:\"path\";s:30:\"admin/reports/updates/settings\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"50\";s:12:\"include_file\";s:34:\"modules/update/update.settings.inc\";}}',0,1641983196,1),('local_tasks:admin/reports/views-plugins',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:27:\"admin/reports/views-plugins\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}}',0,1693311054,1),('local_tasks:admin/store/customers/view',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:26:\"admin/store/customers/view\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"view customers\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:12:\"uc_customers\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/customers/view\";s:5:\"title\";s:14:\"View customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"View and search customer information.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}}',0,1667541093,1),('local_tasks:admin/store/orders/%',_binary 'a:9:{i:0;a:23:{s:4:\"path\";s:25:\"admin/store/orders/%/view\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"29\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}i:1;a:23:{s:4:\"path\";s:33:\"admin/store/orders/%/invoice/view\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"59\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:28:\"admin/store/orders/%/invoice\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:34:\"admin/store/orders/%/invoice/print\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"59\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:28:\"admin/store/orders/%/invoice\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:17:\"Printable invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-5\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:20:\"admin/store/orders/%\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"14\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:10:\"View order\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}i:4;a:23:{s:4:\"path\";s:33:\"admin/store/orders/%/invoice/mail\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"uc_order_mail_invoice_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"59\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:28:\"admin/store/orders/%/invoice\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:12:\"Mail invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}i:5;a:23:{s:4:\"path\";s:25:\"admin/store/orders/%/edit\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"29\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}i:6;a:23:{s:4:\"path\";s:28:\"admin/store/orders/%/invoice\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_view_invoice\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"29\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:7:\"Invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:0:\"\";}i:7;a:23:{s:4:\"path\";s:29:\"admin/store/orders/%/payments\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"view payments\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_payment_by_order_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"29\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:8:\"Payments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:36:\"Show payments made against an order.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:66:\"sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc\";}i:8;a:23:{s:4:\"path\";s:24:\"admin/store/orders/%/log\";s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:12:\"uc_order_log\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"29\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:20:\"admin/store/orders/%\";s:8:\"tab_root\";s:20:\"admin/store/orders/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:54:\"sites/all/modules/ubercart/uc_order/uc_order.admin.inc\";}}',0,1647446042,1),('local_tasks:admin/store/orders/search',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:25:\"admin/store/orders/search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/orders/search\";s:5:\"title\";s:13:\"Search orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Search existing orders.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1667541043,1),('local_tasks:admin/store/orders/view',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:23:\"admin/store/orders/view\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/store/orders/view\";s:5:\"title\";s:11:\"View orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}}',0,1647445998,1),('local_tasks:admin/store/products/files',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:26:\"admin/store/products/files\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"uc_file_admin_files_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/store/products/files\";s:5:\"title\";s:19:\"View file downloads\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"View all file download features on products.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/ubercart/uc_file/uc_file.admin.inc\";}}',0,1689684707,1),('local_tasks:admin/store/products/view',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:25:\"admin/store/products/view\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:85:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"administer products\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/products/view\";s:5:\"title\";s:13:\"View products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}}',0,1647446490,1),('local_tasks:admin/store/reports/products',_binary 'a:3:{i:0;a:23:{s:4:\"path\";s:36:\"admin/store/reports/products/summary\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:14:\"Product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}i:1;a:23:{s:4:\"path\";s:35:\"admin/store/reports/products/custom\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:26:\"uc_reports_products_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:28:\"admin/store/reports/products\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:21:\"Custom product report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:32:\"View a customized product report\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-5\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}i:2;a:23:{s:4:\"path\";s:28:\"admin/store/reports/products\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:19:\"uc_reports_products\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/store/reports/products\";s:5:\"title\";s:15:\"Product reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"View reports for store products.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}}',0,1647446668,1),('local_tasks:admin/store/reports/sales',_binary 'a:4:{i:0;a:23:{s:4:\"path\";s:33:\"admin/store/reports/sales/summary\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:31:\"View summary of all store sales\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}i:1;a:23:{s:4:\"path\";s:30:\"admin/store/reports/sales/year\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:21:\"uc_reports_sales_year\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:14:\"Sales per year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"View store sales for a particular year\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-7\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}i:2;a:23:{s:4:\"path\";s:32:\"admin/store/reports/sales/custom\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:23:\"uc_reports_sales_custom\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:25:\"admin/store/reports/sales\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:20:\"Custom sales summary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:31:\"View a customized sales summary\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}i:3;a:23:{s:4:\"path\";s:25:\"admin/store/reports/sales\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"view reports\";}\";s:13:\"page_callback\";s:24:\"uc_reports_sales_summary\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/store/reports/sales\";s:5:\"title\";s:13:\"Sales reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"View reports for store sales.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc\";}}',0,1667541030,1),('local_tasks:admin/structure',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:15:\"admin/structure\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:8:\"position\";s:5:\"right\";s:6:\"weight\";s:2:\"-8\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1689687059,1),('local_tasks:admin/structure/block',_binary 'a:22:{i:0;a:23:{s:4:\"path\";s:31:\"admin/structure/block/instances\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:18:\"multiblock_general\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Instances\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:38:\"Create and delete instances of blocks.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-15\";s:12:\"include_file\";s:0:\"\";}i:1;a:23:{s:4:\"path\";s:33:\"admin/structure/block/list/zufolo\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19434:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Zufolo\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:2;a:23:{s:4:\"path\";s:25:\"admin/structure/block/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:3;a:23:{s:4:\"path\";s:36:\"admin/structure/block/list/alpha/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/alpha\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:4;a:23:{s:4:\"path\";s:37:\"admin/structure/block/list/bartik/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:33:\"admin/structure/block/list/bartik\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:5;a:23:{s:4:\"path\";s:38:\"admin/structure/block/list/garland/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:34:\"admin/structure/block/list/garland\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:6;a:23:{s:4:\"path\";s:36:\"admin/structure/block/list/omega/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/omega\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:7;a:23:{s:4:\"path\";s:36:\"admin/structure/block/list/seven/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/seven\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:8;a:23:{s:4:\"path\";s:36:\"admin/structure/block/list/stark/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/stark\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:9;a:23:{s:4:\"path\";s:53:\"admin/structure/block/list/starterkit_alpha_xhtml/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:10;a:23:{s:4:\"path\";s:53:\"admin/structure/block/list/starterkit_omega_html5/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:11;a:23:{s:4:\"path\";s:53:\"admin/structure/block/list/starterkit_omega_xhtml/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"63\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:12;a:23:{s:4:\"path\";s:32:\"admin/structure/block/list/alpha\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:11346:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"alpha\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Alpha\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:13;a:23:{s:4:\"path\";s:49:\"admin/structure/block/list/starterkit_alpha_xhtml\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:9095:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Alpha XHTML Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:14;a:23:{s:4:\"path\";s:33:\"admin/structure/block/list/bartik\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2708:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:15;a:23:{s:4:\"path\";s:21:\"admin/structure/block\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"zufolo\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:16;a:23:{s:4:\"path\";s:34:\"admin/structure/block/list/garland\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2130:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:17;a:23:{s:4:\"path\";s:32:\"admin/structure/block/list/omega\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:21113:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"omega\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Omega\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:18;a:23:{s:4:\"path\";s:49:\"admin/structure/block/list/starterkit_omega_html5\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19015:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_html5\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:22:\"Omega HTML5 Starterkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:19;a:23:{s:4:\"path\";s:49:\"admin/structure/block/list/starterkit_omega_xhtml\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:19023:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:23:\"Omega XHTML Starter Kit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:20;a:23:{s:4:\"path\";s:32:\"admin/structure/block/list/seven\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1930:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}i:21;a:23:{s:4:\"path\";s:32:\"admin/structure/block/list/stark\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2033:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"31\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:29:\"modules/block/block.admin.inc\";}}',0,1689686839,1),('local_tasks:admin/structure/feeds',_binary 'a:3:{i:0;a:23:{s:4:\"path\";s:28:\"admin/structure/feeds/create\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"feeds_ui_create_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/feeds\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:12:\"Add importer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}i:1;a:23:{s:4:\"path\";s:21:\"admin/structure/feeds\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer feeds\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"feeds_ui_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Feeds importers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}i:2;a:23:{s:4:\"path\";s:28:\"admin/structure/feeds/import\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"feeds_importer_import_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"feeds_ui_importer_import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/feeds\";s:8:\"tab_root\";s:21:\"admin/structure/feeds\";s:5:\"title\";s:15:\"Import importer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc\";}}',0,1689687108,1),('local_tasks:admin/structure/types',_binary 'a:3:{i:0;a:23:{s:4:\"path\";s:26:\"admin/structure/types/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:30:\"modules/node/content_types.inc\";}i:1;a:23:{s:4:\"path\";s:25:\"admin/structure/types/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:30:\"modules/node/content_types.inc\";}i:2;a:23:{s:4:\"path\";s:21:\"admin/structure/types\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:30:\"modules/node/content_types.inc\";}}',0,1689687063,1),('local_tasks:admin/structure/types/manage/%',_binary 'a:31:{i:0;a:23:{s:4:\"path\";s:54:\"admin/structure/types/manage/%/comment/display/default\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:152:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"247\";s:12:\"number_parts\";s:1:\"8\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:1;a:23:{s:4:\"path\";s:46:\"admin/structure/types/manage/%/display/default\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:2;a:23:{s:4:\"path\";s:35:\"admin/structure/types/manage/%/edit\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:30:\"modules/node/content_types.inc\";}i:3;a:23:{s:4:\"path\";s:30:\"admin/structure/types/manage/%\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"30\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:30:\"modules/node/content_types.inc\";}i:4;a:23:{s:4:\"path\";s:51:\"admin/structure/types/manage/%/comment/display/full\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"247\";s:12:\"number_parts\";s:1:\"8\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:5;a:23:{s:4:\"path\";s:43:\"admin/structure/types/manage/%/display/full\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:6;a:23:{s:4:\"path\";s:37:\"admin/structure/types/manage/%/access\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:57:\"sites/all/modules/content_access/content_access.admin.inc\";}i:7;a:23:{s:4:\"path\";s:51:\"admin/structure/types/manage/%/comment/display/ical\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"247\";s:12:\"number_parts\";s:1:\"8\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:8;a:23:{s:4:\"path\";s:37:\"admin/structure/types/manage/%/fields\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:9;a:23:{s:4:\"path\";s:45:\"admin/structure/types/manage/%/display/teaser\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:10;a:23:{s:4:\"path\";s:38:\"admin/structure/types/manage/%/display\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:11;a:23:{s:4:\"path\";s:42:\"admin/structure/types/manage/%/display/rss\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:145:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:12;a:23:{s:4:\"path\";s:52:\"admin/structure/types/manage/%/comment/display/token\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"247\";s:12:\"number_parts\";s:1:\"8\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:13;a:23:{s:4:\"path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:14;a:23:{s:4:\"path\";s:51:\"admin/structure/types/manage/%/display/search_index\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:155:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:15;a:23:{s:4:\"path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"field_ui_admin_access\";s:16:\"access_arguments\";s:75:\"a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:16;a:23:{s:4:\"path\";s:52:\"admin/structure/types/manage/%/display/search_result\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:156:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:32:\"Search result highlighting input\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:17;a:23:{s:4:\"path\";s:43:\"admin/structure/types/manage/%/display/ical\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:146:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"ical\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"iCal\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:18;a:23:{s:4:\"path\";s:44:\"admin/structure/types/manage/%/display/print\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"print\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"print\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Print\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"6\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:19;a:23:{s:4:\"path\";s:47:\"admin/structure/types/manage/%/display/question\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:150:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"question\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:8:\"question\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:8:\"Question\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"7\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:20;a:23:{s:4:\"path\";s:44:\"admin/structure/types/manage/%/display/token\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"8\";s:12:\"include_file\";s:35:\"modules/field_ui/field_ui.admin.inc\";}i:21;a:23:{s:4:\"path\";s:55:\"admin/structure/types/manage/%/comment/tools/clone-from\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"247\";s:12:\"number_parts\";s:1:\"8\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:22;a:23:{s:4:\"path\";s:47:\"admin/structure/types/manage/%/tools/clone-from\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:29:\"Clone fields from this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:23;a:23:{s:4:\"path\";s:36:\"admin/structure/types/manage/%/tools\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:5:\"Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:24;a:23:{s:4:\"path\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Comment tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:25;a:23:{s:4:\"path\";s:53:\"admin/structure/types/manage/%/comment/tools/clone-to\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"247\";s:12:\"number_parts\";s:1:\"8\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"20\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:26;a:23:{s:4:\"path\";s:45:\"admin/structure/types/manage/%/tools/clone-to\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:27:\"Clone fields to this bundle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"20\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:27;a:23:{s:4:\"path\";s:51:\"admin/structure/types/manage/%/comment/tools/export\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"247\";s:12:\"number_parts\";s:1:\"8\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"30\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:28;a:23:{s:4:\"path\";s:43:\"admin/structure/types/manage/%/tools/export\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Export fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"30\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:29;a:23:{s:4:\"path\";s:51:\"admin/structure/types/manage/%/comment/tools/import\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"247\";s:12:\"number_parts\";s:1:\"8\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:44:\"admin/structure/types/manage/%/comment/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"40\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}i:30;a:23:{s:4:\"path\";s:43:\"admin/structure/types/manage/%/tools/import\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:3:\"123\";s:12:\"number_parts\";s:1:\"7\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:36:\"admin/structure/types/manage/%/tools\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Import fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"40\";s:12:\"include_file\";s:51:\"sites/all/modules/field_tools/field_tools.admin.inc\";}}',0,1689687417,1),('local_tasks:admin/structure/views/view/%',_binary 'a:2:{i:0;a:23:{s:4:\"path\";s:33:\"admin/structure/views/view/%/edit\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"61\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:28:\"admin/structure/views/view/%\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:9:\"Edit view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}i:1;a:23:{s:4:\"path\";s:28:\"admin/structure/views/view/%\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"30\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:24:\"views_ui_edit_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:42:\"sites/all/modules/views/includes/admin.inc\";}}',0,1689687534,1),('local_tasks:admin/update/ready',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:18:\"admin/update/ready\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"update_manager_update_ready_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/update/ready\";s:5:\"title\";s:15:\"Ready to update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:33:\"modules/update/update.manager.inc\";}}',0,1641983209,1),('local_tasks:antibot',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:7:\"antibot\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"antibot_landing_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"antibot\";s:5:\"title\";s:17:\"Submission failed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:43:\"sites/all/modules/antibot/antibot.pages.inc\";}}',0,1639138512,1),('local_tasks:batch',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:5:\"batch\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"batch\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:19:\"_system_batch_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1639121265,1),('local_tasks:calendar-node-field-date',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:24:\"calendar-node-field-date\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:8:\"Calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:1;a:23:{s:4:\"path\";s:30:\"calendar-node-field-date/month\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:5:\"Month\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:29:\"calendar-node-field-date/week\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Week\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:28:\"calendar-node-field-date/day\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:3:\"Day\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:29:\"calendar-node-field-date/year\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"calendar-node-field-date\";s:8:\"tab_root\";s:24:\"calendar-node-field-date\";s:5:\"title\";s:4:\"Year\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:0:\"\";}}',0,1639122341,1),('local_tasks:cart',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:4:\"cart\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"cart\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}',0,1639315324,1),('local_tasks:cart/checkout',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:13:\"cart/checkout\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"cart/checkout\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}',0,1643955281,1),('local_tasks:cart/checkout/complete',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:22:\"cart/checkout/complete\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"cart/checkout/complete\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}',0,1646516317,1),('local_tasks:cart/checkout/review',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:20:\"cart/checkout/review\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"cart/checkout/review\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc\";}}',0,1646516287,1),('local_tasks:comment/%',_binary 'a:9:{i:0;a:23:{s:4:\"path\";s:14:\"comment/%/view\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:12:\"View comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}i:1;a:23:{s:4:\"path\";s:9:\"comment/%\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"2\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:14:\"comment/%/edit\";s:14:\"load_functions\";s:30:\"a:1:{i:1;s:12:\"comment_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:14:\"comment_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"edit\";i:1;i:1;}\";s:13:\"page_callback\";s:17:\"comment_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:23:\"comment/%/registrations\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:44:\"registration_administer_registrations_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:31:\"registration_registrations_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:20:\"Manage Registrations\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:18:\"comment/%/register\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"registration_register_page_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:26:\"registration_register_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:8:\"Register\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:5;a:23:{s:4:\"path\";s:28:\"comment/%/registrations/list\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:44:\"registration_administer_registrations_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:31:\"registration_registrations_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:23:\"comment/%/registrations\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:13:\"Registrations\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:6;a:23:{s:4:\"path\";s:16:\"comment/%/delete\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:27:\"comment_confirm_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:9:\"comment/%\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:43:\"sites/all/modules/comment/comment.admin.inc\";}i:7;a:23:{s:4:\"path\";s:32:\"comment/%/registrations/settings\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:44:\"registration_administer_registrations_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:33:\"registration_entity_settings_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:23:\"comment/%/registrations\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"9\";s:12:\"include_file\";s:0:\"\";}i:8;a:23:{s:4:\"path\";s:33:\"comment/%/registrations/broadcast\";s:14:\"load_functions\";s:66:\"a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:44:\"registration_administer_registrations_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:0;i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:75:\"a:3:{i:0;s:41:\"registration_registrations_broadcast_form\";i:1;i:0;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:23:\"comment/%/registrations\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Email Registrants\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:0:\"\";}}',0,1684559320,1),('local_tasks:echo',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:4:\"echo\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"_echo_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"_echo_request\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"echo\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:13:\"_echo_request\";s:15:\"title_arguments\";s:22:\"a:1:{i:0;s:5:\"title\";}\";s:14:\"theme_callback\";s:13:\"_echo_request\";s:15:\"theme_arguments\";s:22:\"a:1:{i:0;s:5:\"theme\";}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1693219628,1),('local_tasks:events',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:6:\"events\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:302:\"a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:111:\"a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1639462578,1),('local_tasks:file/%',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:11:\"file/%/view\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.pages.inc\";}i:1;a:23:{s:4:\"path\";s:6:\"file/%\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:21:\"file_entity_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"2\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:29:\"a:2:{i:0;s:4:\"file\";i:1;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.pages.inc\";}i:2;a:23:{s:4:\"path\";s:11:\"file/%/edit\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:16:\"file_entity_edit\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.pages.inc\";}i:3;a:23:{s:4:\"path\";s:12:\"file/%/usage\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:22:\"file_entity_usage_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:5:\"Usage\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.pages.inc\";}i:4;a:23:{s:4:\"path\";s:13:\"file/%/delete\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"file_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"file_entity_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"file_entity_delete_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"file/%\";s:8:\"tab_root\";s:6:\"file/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:51:\"sites/all/modules/file_entity/file_entity.pages.inc\";}}',0,1689685082,1),('local_tasks:filedepot',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:9:\"filedepot\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access filedepot\";}\";s:13:\"page_callback\";s:14:\"filedepot_main\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"filedepot\";s:5:\"title\";s:9:\"Filedepot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1655213637,1),('local_tasks:filter/tips',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:11:\"filter/tips\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:31:\"modules/filter/filter.pages.inc\";}}',0,1655976494,1),('local_tasks:images',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:6:\"images\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:6:\"images\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"images\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1639242274,1),('local_tasks:import/%',_binary 'a:5:{i:0;a:23:{s:4:\"path\";s:15:\"import/%/import\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}i:1;a:23:{s:4:\"path\";s:8:\"import/%\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"2\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:20:\"feeds_importer_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}i:2;a:23:{s:4:\"path\";s:21:\"import/%/delete-items\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_delete_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}i:3;a:23:{s:4:\"path\";s:12:\"import/%/log\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:15:\"import/%/unlock\";s:14:\"load_functions\";s:37:\"a:1:{i:1;s:19:\"feeds_importer_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:8:\"import/%\";s:8:\"tab_root\";s:8:\"import/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}}',0,1693310680,1),('local_tasks:node',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:4:\"node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:18:\"enterprise_content\";i:1;s:10:\"page_front\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"node\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1639586477,1),('local_tasks:node/%',_binary 'a:59:{i:0;a:23:{s:4:\"path\";s:19:\"node/%/edit/product\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"uc_product_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}i:1;a:23:{s:4:\"path\";s:21:\"node/%/signups/signup\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"signup\";}\";s:13:\"page_callback\";s:31:\"signup_current_user_signup_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Sign up\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:49:\"sites/all/modules/signup/includes/node_output.inc\";}i:2;a:23:{s:4:\"path\";s:11:\"node/%/view\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:17:\"node/%/feed-items\";s:14:\"load_functions\";s:115:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"View items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-9\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:19:\"node/%/signups/list\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:33:\"a:2:{i:0;i:1;i:1;s:8:\"list-tab\";}\";s:13:\"page_callback\";s:23:\"signup_user_list_output\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-5\";s:12:\"include_file\";s:49:\"sites/all/modules/signup/includes/node_output.inc\";}i:5;a:23:{s:4:\"path\";s:27:\"node/%/webform/form-builder\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Form builder\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:6;a:23:{s:4:\"path\";s:30:\"node/%/course-reports/overview\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"node/%/course-reports\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:7;a:23:{s:4:\"path\";s:6:\"node/%\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"2\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:8;a:23:{s:4:\"path\";s:27:\"node/%/webform/components/%\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:0;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"22\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:25:\"node/%/webform/components\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:9;a:23:{s:4:\"path\";s:33:\"node/%/webform/components/%/clone\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:27:\"node/%/webform/components/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:10;a:23:{s:4:\"path\";s:34:\"node/%/webform/components/%/delete\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:29:\"webform_component_delete_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:27:\"node/%/webform/components/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:11;a:23:{s:4:\"path\";s:23:\"node/%/webform/emails/%\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:3:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"22\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"node/%/webform/emails\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}i:12;a:23:{s:4:\"path\";s:29:\"node/%/webform/emails/%/clone\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:4:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:23:\"node/%/webform/emails/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}i:13;a:23:{s:4:\"path\";s:30:\"node/%/webform/emails/%/delete\";s:14:\"load_functions\";s:110:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"webform_email_delete_form\";i:1;i:1;i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:23:\"node/%/webform/emails/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}i:14;a:23:{s:4:\"path\";s:20:\"node/%/signups/admin\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:22:\"signup_node_admin_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:48:\"sites/all/modules/signup/includes/node_admin.inc\";}i:15;a:23:{s:4:\"path\";s:33:\"node/%/webform-results/analysis/%\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:32:\"a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"22\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:31:\"node/%/webform-results/analysis\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:16;a:23:{s:4:\"path\";s:18:\"node/%/certificate\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"certificate_can_access_certificate\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"certificate_node_certificate\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Certificate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Display earned certificate for this node\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:51:\"sites/all/modules/certificate/certificate.pages.inc\";}i:17;a:23:{s:4:\"path\";s:29:\"node/%/course-reports/objects\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"_course_reports_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:26:\"course_object_reports_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"node/%/course-reports\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course objects\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/course/includes/course.reports.inc\";}i:18;a:23:{s:4:\"path\";s:21:\"node/%/course-outline\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"course_outline_overview_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course outline\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/course/includes/course.outline.inc\";}i:19;a:23:{s:4:\"path\";s:11:\"node/%/edit\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/node/node.pages.inc\";}i:20;a:23:{s:4:\"path\";s:25:\"node/%/course-enrollments\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Enrollments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:21;a:23:{s:4:\"path\";s:25:\"node/%/webform/components\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:23:\"webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"Form components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:22;a:23:{s:4:\"path\";s:38:\"node/%/webform-results/analysis/%/more\";s:14:\"load_functions\";s:130:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:32:\"a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"45\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:33:\"node/%/webform-results/analysis/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:17:\"In-depth analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:23;a:23:{s:4:\"path\";s:30:\"node/%/course-enrollments/list\";s:14:\"load_functions\";s:117:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:25:\"node/%/course-enrollments\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:24;a:23:{s:4:\"path\";s:36:\"node/%/course-enrollments/search-add\";s:14:\"load_functions\";s:118:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:71:\"a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:25:\"node/%/course-enrollments\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:17:\"Search and Enroll\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:25;a:23:{s:4:\"path\";s:11:\"node/%/take\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"quiz_take_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"quiz_take\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:4:\"Take\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:26;a:23:{s:4:\"path\";s:17:\"node/%/takecourse\";s:14:\"load_functions\";s:29:\"a:1:{i:1;s:11:\"course_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"course_take_course_menu_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:18:\"course_take_course\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Take course\";s:14:\"title_callback\";s:23:\"course_takecourse_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:12:\"Take course.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:27;a:23:{s:4:\"path\";s:16:\"node/%/backlinks\";s:14:\"load_functions\";s:96:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:15:\"What links here\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:28;a:23:{s:4:\"path\";s:26:\"node/%/edit/attributes/add\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/edit/attributes\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Add an attribute\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:33:\"Add an attribute to this product.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}i:29;a:23:{s:4:\"path\";s:22:\"node/%/edit/attributes\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:27:\"uc_attribute_product_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:8:\"overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"Attributes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"Edit product attributes.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}i:30;a:23:{s:4:\"path\";s:27:\"node/%/webform/conditionals\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Conditionals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:59:\"sites/all/modules/webform/includes/webform.conditionals.inc\";}i:31;a:23:{s:4:\"path\";s:21:\"node/%/course-reports\";s:14:\"load_functions\";s:103:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Course reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:0:\"\";}i:32;a:23:{s:4:\"path\";s:23:\"node/%/signups/settings\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:25:\"signup_node_settings_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:51:\"sites/all/modules/signup/includes/node_settings.inc\";}i:33;a:23:{s:4:\"path\";s:14:\"node/%/webform\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:36:\"form_builder_webform_components_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:57:\"sites/all/modules/webform/includes/webform.components.inc\";}i:34;a:23:{s:4:\"path\";s:16:\"node/%/questions\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"quiz_type_confirm\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:14:\"quiz_questions\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Manage questions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}i:35;a:23:{s:4:\"path\";s:19:\"node/%/edit/options\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:1;i:2;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Options\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Administer product attribute options.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}i:36;a:23:{s:4:\"path\";s:22:\"node/%/webform-results\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:37;a:23:{s:4:\"path\";s:16:\"node/%/revisions\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"node_revision_overview\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:27:\"modules/node/node.pages.inc\";}i:38;a:23:{s:4:\"path\";s:13:\"node/%/access\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"content_access_node_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:57:\"sites/all/modules/content_access/content_access.admin.inc\";}i:39;a:23:{s:4:\"path\";s:16:\"node/%/myresults\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:22:\"quiz_access_my_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"quiz_my_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}i:40;a:23:{s:4:\"path\";s:25:\"node/%/edit/option_prices\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:36:\"uc_price_per_role_option_prices_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Option prices\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:0:\"\";}i:41;a:23:{s:4:\"path\";s:14:\"node/%/results\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"quiz_access_results\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:37:\"sites/all/modules/quiz/quiz.admin.inc\";}i:42;a:23:{s:4:\"path\";s:23:\"node/%/edit/adjustments\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:34:\"uc_attribute_product_option_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"uc_product_adjustments_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Adjustments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:66:\"Administer SKU adjustments for different variants of this product.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:62:\"sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc\";}i:43;a:23:{s:4:\"path\";s:21:\"node/%/webform/emails\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"E-mails\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.emails.inc\";}i:44;a:23:{s:4:\"path\";s:34:\"node/%/webform-results/submissions\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:45;a:23:{s:4:\"path\";s:18:\"node/%/signups/add\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"add\";}\";s:13:\"page_callback\";s:31:\"signup_node_admin_add_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:49:\"sites/all/modules/signup/includes/signup_form.inc\";}i:46;a:23:{s:4:\"path\";s:31:\"node/%/webform-results/analysis\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:24:\"webform_results_analysis\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Analysis\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:47;a:23:{s:4:\"path\";s:24:\"node/%/webform/configure\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:26:\"webform_node_update_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/webform\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:13:\"Form settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:52:\"sites/all/modules/webform/includes/webform.pages.inc\";}i:48;a:23:{s:4:\"path\";s:19:\"node/%/signups/bulk\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:28:\"signup_node_bulk_admin_users\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:14:\"Bulk Add Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"6\";s:12:\"include_file\";s:48:\"sites/all/modules/signup/includes/node_admin.inc\";}i:49;a:23:{s:4:\"path\";s:28:\"node/%/webform-results/table\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"webform_results_table\";s:14:\"page_arguments\";s:27:\"a:2:{i:0;i:1;i:1;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Table\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"6\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:50;a:23:{s:4:\"path\";s:31:\"node/%/webform-results/download\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:22:\"webform_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"7\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:51;a:23:{s:4:\"path\";s:28:\"node/%/webform-results/clear\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:28:\"webform_results_clear_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:22:\"node/%/webform-results\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:5:\"Clear\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"8\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}i:52;a:23:{s:4:\"path\";s:13:\"node/%/import\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"import\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}i:53;a:23:{s:4:\"path\";s:24:\"node/%/signups/broadcast\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:34:\"a:2:{i:0;i:1;i:1;s:9:\"broadcast\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"signup_broadcast_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"node/%/signups\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:16:\"Signup broadcast\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:47:\"sites/all/modules/signup/includes/broadcast.inc\";}i:54;a:23:{s:4:\"path\";s:19:\"node/%/delete-items\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;s:5:\"clear\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:12:\"Delete items\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}i:55;a:23:{s:4:\"path\";s:20:\"node/%/edit/features\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"uc_product_feature_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:19:\"uc_product_features\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"node/%/edit\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:58:\"sites/all/modules/ubercart/uc_product/uc_product.admin.inc\";}i:56;a:23:{s:4:\"path\";s:13:\"node/%/unlock\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"feeds_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"unlock\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:6:\"Unlock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:39:\"sites/all/modules/feeds/feeds.pages.inc\";}i:57;a:23:{s:4:\"path\";s:10:\"node/%/log\";s:14:\"load_functions\";s:98:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:3:\"Log\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"12\";s:12:\"include_file\";s:0:\"\";}i:58;a:23:{s:4:\"path\";s:14:\"node/%/signups\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:28:\"a:2:{i:0;i:1;i:1;s:3:\"any\";}\";s:13:\"page_callback\";s:20:\"signup_node_tab_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"node/%\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"20\";s:12:\"include_file\";s:0:\"\";}}',0,1639121279,1),('local_tasks:node/%/done',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:11:\"node/%/done\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:32:\"webform_confirmation_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"_webform_confirmation\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"node/%/done\";s:5:\"title\";s:20:\"Webform confirmation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1639148421,1),('local_tasks:node/%/submission/%',_binary 'a:4:{i:0;a:23:{s:4:\"path\";s:24:\"node/%/submission/%/view\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"21\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}i:1;a:23:{s:4:\"path\";s:19:\"node/%/submission/%\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"10\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:18:\"Webform submission\";s:14:\"title_callback\";s:24:\"webform_submission_title\";s:15:\"title_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}i:2;a:23:{s:4:\"path\";s:24:\"node/%/submission/%/edit\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}\";s:13:\"page_callback\";s:23:\"webform_submission_page\";s:14:\"page_arguments\";s:37:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"21\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}i:3;a:23:{s:4:\"path\";s:26:\"node/%/submission/%/delete\";s:14:\"load_functions\";s:115:\"a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:39:\"a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"21\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:19:\"node/%/submission/%\";s:8:\"tab_root\";s:19:\"node/%/submission/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:58:\"sites/all/modules/webform/includes/webform.submissions.inc\";}}',0,1639393542,1),('local_tasks:node/%/submissions',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:18:\"node/%/submissions\";s:14:\"load_functions\";s:35:\"a:1:{i:1;s:17:\"webform_menu_load\";}\";s:16:\"to_arg_functions\";s:37:\"a:1:{i:1;s:19:\"webform_menu_to_arg\";}\";s:15:\"access_callback\";s:25:\"webform_submission_access\";s:16:\"access_arguments\";s:35:\"a:3:{i:0;i:1;i:1;N;i:2;s:4:\"list\";}\";s:13:\"page_callback\";s:27:\"webform_results_submissions\";s:14:\"page_arguments\";s:35:\"a:3:{i:0;i:1;i:1;b:1;i:2;s:2:\"50\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/%/submissions\";s:5:\"title\";s:11:\"Submissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/webform/includes/webform.report.inc\";}}',0,1639753145,1),('local_tasks:node/add',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:8:\"node/add\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/node/node.pages.inc\";}}',0,1655980005,1),('local_tasks:node/add/annual-return',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:22:\"node/add/annual-return\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"annual_return\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"annual_return\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/add/annual-return\";s:5:\"title\";s:13:\"Annual Return\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/node/node.pages.inc\";}}',0,1655966294,1),('local_tasks:printpdf',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:8:\"printpdf\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"access PDF version\";}\";s:13:\"page_callback\";s:20:\"print_pdf_controller\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"printpdf\";s:5:\"title\";s:20:\"Printer-friendly PDF\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:53:\"sites/all/modules/print/print_pdf/print_pdf.pages.inc\";}}',0,1689684446,1),('local_tasks:search',_binary 'a:3:{i:0;a:23:{s:4:\"path\";s:11:\"search/node\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_search_menu_access\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"node\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:31:\"modules/search/search.pages.inc\";}i:1;a:23:{s:4:\"path\";s:6:\"search\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:31:\"modules/search/search.pages.inc\";}i:2;a:23:{s:4:\"path\";s:11:\"search/user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_search_menu_access\";s:16:\"access_arguments\";s:21:\"a:1:{i:0;s:4:\"user\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"search\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:31:\"modules/search/search.pages.inc\";}}',0,1684559321,1),('local_tasks:sitemap.xml',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:11:\"sitemap.xml\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:23:\"xmlsitemap_output_chunk\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"sitemap.xml\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:49:\"sites/all/modules/xmlsitemap/xmlsitemap.pages.inc\";}}',0,1639242116,1),('local_tasks:sites/default/files/uploads/styles/%',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:36:\"sites/default/files/uploads/styles/%\";s:14:\"load_functions\";s:34:\"a:1:{i:5;s:16:\"image_style_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:19:\"image_style_deliver\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"62\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"sites/default/files/uploads/styles/%\";s:5:\"title\";s:20:\"Generate image style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1642555859,1),('local_tasks:system/files',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:12:\"system/files\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"private\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"system/files\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1665103390,1),('local_tasks:taxonomy/term/%',_binary 'a:3:{i:0;a:23:{s:4:\"path\";s:15:\"taxonomy/term/%\";s:14:\"load_functions\";s:101:\"a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"6\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:1;a:23:{s:4:\"path\";s:20:\"taxonomy/term/%/view\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"13\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:20:\"taxonomy/term/%/edit\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"taxonomy_term_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"13\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:15:\"taxonomy/term/%\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:35:\"modules/taxonomy/taxonomy.admin.inc\";}}',0,1639126553,1),('local_tasks:toboggan/denied',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:15:\"toboggan/denied\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:20:\"logintoboggan_denied\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"toboggan/denied\";s:5:\"title\";s:13:\"Access denied\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1639121288,1),('local_tasks:tracker',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:7:\"tracker\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:7:\"tracker\";s:5:\"title\";s:12:\"Recent posts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1695628825,1),('local_tasks:user',_binary 'a:4:{i:0;a:23:{s:4:\"path\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:1;a:23:{s:4:\"path\";s:13:\"user/register\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:10:\"user/login\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:3;a:23:{s:4:\"path\";s:13:\"user/password\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}}',0,1639125177,1),('local_tasks:user/%',_binary 'a:24:{i:0;a:23:{s:4:\"path\";s:19:\"user/%/view/account\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"user/%/view\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}i:1;a:23:{s:4:\"path\";s:11:\"user/%/view\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:22:\"user/%/signups/current\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Current\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:12:\"include_file\";s:0:\"\";}i:3;a:23:{s:4:\"path\";s:17:\"user/%/cpd_points\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view cpd points\";}\";s:13:\"page_callback\";s:18:\"cpd_points_display\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"CPD Points\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:23:\"user/%/invites/accepted\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:8:\"Accepted\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:5;a:23:{s:4:\"path\";s:19:\"user/%/edit/account\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:6;a:23:{s:4:\"path\";s:21:\"user/%/apply_for_role\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"_apply_for_role_apply_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:14:\"Apply for role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:7;a:23:{s:4:\"path\";s:24:\"user/%/courses/completed\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Completed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:8;a:23:{s:4:\"path\";s:14:\"user/%/courses\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Courses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:9;a:23:{s:4:\"path\";s:11:\"user/%/edit\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:10;a:23:{s:4:\"path\";s:22:\"user/%/purchased-files\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_file_user_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:22:\"uc_file_user_downloads\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Files\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:26:\"View your purchased files.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:52:\"sites/all/modules/ubercart/uc_file/uc_file.pages.inc\";}i:11;a:23:{s:4:\"path\";s:22:\"user/%/courses/pending\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/courses\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:11:\"In progress\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:12;a:23:{s:4:\"path\";s:14:\"user/%/invites\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"Invitation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:13;a:23:{s:4:\"path\";s:6:\"user/%\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"2\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:14;a:23:{s:4:\"path\";s:16:\"user/%/myresults\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"_quiz_user_results_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:21:\"quiz_get_user_results\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My results\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:37:\"sites/all/modules/quiz/quiz.pages.inc\";}i:15;a:23:{s:4:\"path\";s:13:\"user/%/orders\";s:14:\"load_functions\";s:102:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:81:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:24:\"View your order history.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:16;a:23:{s:4:\"path\";s:16:\"user/%/shortcuts\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:35:\"modules/shortcut/shortcut.admin.inc\";}i:17;a:23:{s:4:\"path\";s:22:\"user/%/invites/pending\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_1\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Pending\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:0:\"\";}i:18;a:23:{s:4:\"path\";s:22:\"user/%/invites/expired\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_2\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/invites\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Expired\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:0:\"\";}i:19;a:23:{s:4:\"path\";s:16:\"user/%/edit/main\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"profile2_category_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;i:1;i:1;s:4:\"main\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:35:\"a:1:{i:0;s:17:\"Curriculum Vitae \";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:20;a:23:{s:4:\"path\";s:18:\"user/%/linkchecker\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:52:\"_linkchecker_user_access_account_broken_links_report\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:28:\"linkchecker_user_report_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"Broken links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:40:\"Shows a list of broken links in content.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:51:\"sites/all/modules/linkchecker/linkchecker.pages.inc\";}i:21;a:23:{s:4:\"path\";s:24:\"user/%/signups/available\";s:14:\"load_functions\";s:112:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:143:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:14:\"user/%/signups\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Available\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:0:\"\";}i:22;a:23:{s:4:\"path\";s:11:\"user/%/imce\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"imce_user_page_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:14:\"imce_user_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"File browser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:40:\"sites/all/modules/imce/inc/imce.page.inc\";}i:23;a:23:{s:4:\"path\";s:14:\"user/%/signups\";s:14:\"load_functions\";s:110:\"a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:129:\"a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:63:\"a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Signups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:0:\"\";}}',0,1639164836,1),('local_tasks:user/%/%/delete',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:15:\"user/%/%/delete\";s:14:\"load_functions\";s:64:\"a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:15:\"profile2_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"9\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Delete Profile of User.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:46:\"sites/all/modules/profile2/profile2.delete.inc\";}}',0,1656942060,1),('local_tasks:user/%/orders/%',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:15:\"user/%/orders/%\";s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:33:\"a:2:{i:0;i:3;i:1;s:8:\"customer\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"10\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"user/%/orders/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:11:\"View order.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1646516506,1),('local_tasks:user/reset/%/%/%',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:16:\"user/reset/%/%/%\";s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"24\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"user/reset/%/%/%\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}}',0,1646558467,1),('local_tasks:user/your-annual-returns',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:24:\"user/your-annual-returns\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:77:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;s:1:\"2\";}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:19:\"your_annual_returns\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"user/your-annual-returns\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1655966290,1),('local_tasks:view-ice-sa-panel-nec-adjudicators/contact-details',_binary 'a:1:{i:0;a:23:{s:4:\"path\";s:50:\"view-ice-sa-panel-nec-adjudicators/contact-details\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:89:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:15:\"adjudicators_cv\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"view-ice-sa-panel-nec-adjudicators/contact-details\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}}',0,1696584953,1),('menu_custom',_binary 'a:6:{s:8:\"features\";a:3:{s:9:\"menu_name\";s:8:\"features\";s:5:\"title\";s:8:\"Features\";s:11:\"description\";s:36:\"Menu items for any enabled features.\";}s:9:\"main-menu\";a:3:{s:9:\"menu_name\";s:9:\"main-menu\";s:5:\"title\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";}s:10:\"management\";a:3:{s:9:\"menu_name\";s:10:\"management\";s:5:\"title\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";}s:16:\"menu-footer-menu\";a:3:{s:9:\"menu_name\";s:16:\"menu-footer-menu\";s:5:\"title\";s:11:\"Footer Menu\";s:11:\"description\";s:55:\"The footer menu for display in the footer block region.\";}s:10:\"navigation\";a:3:{s:9:\"menu_name\";s:10:\"navigation\";s:5:\"title\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";}s:9:\"user-menu\";a:3:{s:9:\"menu_name\";s:9:\"user-menu\";s:5:\"title\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";}}',0,1639121202,1);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table used to store compressed pages for anonymous...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
INSERT INTO `cache_page` VALUES ('https://ice-sa.org.za/js/admin_menu/cache/120fccf240f13799b0fa3ba21e16a4ec',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/120fccf240f13799b0fa3ba21e16a4ec\";s:4:\"body\";s:12171:\"\0\0\0\0\0\}is۸\\+P~n\T:\d\s\rd;(^¢HHb\-\\\(p\'%.\rhX `>n4\Z\\H\\'\9̣~zB,׌\r\,v:s,:\Ymf\͓\ߛΞ\"3itr_n=ѱ? \'\N#3)=\'A\\hf	\ю\o\\\ʥ\$ۈ}2g\ş<\";m̥W9\\\m\\\\r\៊,\\w\r\\|\\e\\\$\\\\\oWƃ\/\\ǅ\nv\\K\\\\_W\|Lu\V\6\7\\%\e_\kd-\}3\\בI\ݯ\_\\O\\]\\x\ݼ\y=x\'N\"L\\%z8w\\;??>v\6|տͷ?\\Wj\]}\\_\۫\\t\\\r\\@2\eIXfjye\\_ћ\\\o\__En\\\W?ܽ\n\n]3:\\`\[5\[+r\dX\\\gC}k_6oo\\\\o\\';\d\\<yu}\\\~\\U=,K%ղ\Լyl>\\\\nR{\\\\\\\k\u.\\\\et}07׃u\\!\_-\\&\H\ƺ\\D$\?rܟ_{_?Eߟ\\\\P.4\\tX-\,-~h\\\_%Wξ\\_\uq\\\\M~\p0Kw{H9mz\^\Z\?\\\\\yz\\\67w\\\w/>\\\\\\\\\\0\\J6\2SxM\}z?[\\\yx\n7\\\\\D\\\=&\9,G}\j\\\ww/\\]\\n\\\O/~{v{0\e;\\J\0\\<u;3\,bDI<3I\y3+\\'\$QW\\n\I\|nGihd\\y\\50\a|V2w\8L\#bV0\~\\\@4\bK\r]Ba{4}\ƖaP$\,	\OU\HD$|;cDF\iH\ K\&N\ ciE\g#P2)iT\>D\dۊ&	Vłi\\q\c\\\\C.\K\?\Pa\Z\7C\o\\\\ueْZ.d,g\@\Q$`\@\VjĄ\'`0<P\IzI\D\[@Ƣ	\ô,\Z\\J3E\-iaQ\\\(\0-4\ҝsUeu\r\\\	\\,	x1$LmP%`1LI0rb\,]\y\"yiHDG\C\Ixq(n\I?[ x4k\&\\u\Z\7V@>W,	t֔\\\RƢP΢0\\FKct		hy4]\\nqק<ܿA\t\z7ILF#QmH!4A\\q\;y\RLA ژK\\3V\^Tr%c0Ҁ\FI\\>j\-_/1`\4d\d\:*􊧒,02=ό\dCdΪF)\ɒ1Ć\F]z-c1\\L\¼\"\,\Z\,\n$ڢpo\\+\%\cҧx_C<\T(1x\'F\S\H$~d+$\<:u\'\\rC\0bQƴ_2\Z\"Xv\\-\\`En$*\r3\i\>Bcө\nM>9B\&KN!Q(V\\I\"SxZ\\'*\l̚wvIw2	\nuZV~\H\.N\\ <%l\\\Kόc#|b\)\5\qD6ࣶc\Z M\U\_C\?\aqp@a\/\)Y@<\Ѧr\b|/\0S.sk4<$ 4C\\\n|`\OMQ=P\\ u\M\\Z\\wi@y\\	hF+\FԷ\-L.Z*1\dF\Z{\o\g\ޠ \ylP\٥\"\D\L0S\Y\X{\oy~y\g\\3@\B\6ӵ4\ҰfY] K\l\r\\vw$478S\\+\Z1AǌfD\*MP\#t\^4x,A=\\<G\0:\Cbj\\cC\p\im\\\\-\v7\"\\\\n\pFcg\5\ǡ{Ka\j.g%	ь(nYp\DD\%u\\\-\Yla\t\"/c\7X7߫i׭HK4 4cF55͢1(R\nx[Ȣ(\\24\'݁+0X`\S/\BhR\{߁g\e\r!3p\\	bd?Hum2\b+\\} \XN\X\0\pؚ/ٿQ\\7\\s̗TkA\\\6*澑s\']sFM\m\\Fx%bѵ\\'*gݦ/\"\y.l\\Z\\\	{\\K M6\74\\m3ޮ3aɄ3A\\IQh`\\\u=\yf\ztw\n2Wh\$ȱ:V^\"ʾ\t\\ߎY[V*A^^ۿXzdYpL\\8\\ʈSrnXw\F\1C)g1,\\׼\\\I, Y\rKbmbEO\Z\\Z*\	\\\\aM|9\RcY|&\In`\ӕQ\\ 0Jū;NXY	\U\\\u\70f\\\Ce\SH.m*)ly<w\`\J	\R&.ƠQQ0MԆ2f;Ԋ\\\9$I\s\\Ce\s5!(\\\0	\\\HVc\KR1M\\p௝M*1eA5܋FTo\f\KcΧ_#CJ$Vrj\\&AȈf\\\gbI^\m.\\<HX_V\\2n\T0%OT\h\S=݀9Neh\ju\X\\k\\KL3\3\\1$-\9|T\Dָ\7$\<_\\n#Q\Clo\\Y\6\n\,\1IlR\v鈢\b\\6\A\\"h\'\\xh-\\]\\]VV\5\Z,	\`{bH=\\\\T*&\`Xv\	͉5ۀ\tm.\\Z\\Z\-K/:JV\罹;hFp$7Cwı Sg\"\\g/\7ȋC\,5l\XU<g{{i_eS\\nl\֡-bF\0w>u\l\l\\K\a&\ܮ ڡ7\|;@\oU@L\\\+\V\-\\y\ķ\\A\P	\ࠊ۫f|{s6|\*U\f$o\Ű/c_\\K\\Kz	bB,rǗ-\\\gcX4z\_\0\p\\\\i|j\τ\\\SK4\czl;x``3X\Q\h0*\M=\\\{22\00O\a/=\\\?\rn+q\\'\\bv{F\*\Xlrݞ\U\\==&\\^ਥbPYX\9cޛ۽Ne&z9 \\\\A\Dgȓ{\C\\꫎\ﰆo~\td;<1\ϴ+\:?tx\"f\\B9\\\{ɱ+\hu*#\>G\\3\gYob\0b\j\o \r\lxB)*A!\uA4\JU߶O\Ea\"dX\\B1,\\cK\\ur\\z\'@=>.(;Fgt|\\6u)\\oOq\Ǔ)?\n(\n\\e\=2TMRζͺ~/#\9#\k\b\\j\\O\'Yb\\\\Zs\\Ypb\K,a\\ߢ<\e=d.r+t+\\\O\7P&\j&Z\\]4xA0M\\r	2\PRj\ȏ^\ʄ&\\?f\0=\b^H>R\H5I9;T\\HԀY5I@}c\\\g3&,\4\\mi\\\\Ι^ؓMZ\'G\n\YÁ\-\\|0\N/\7نL/<\\\dc\8\\aZH`a1H$D\B4Q`Q%xhW\:T)E\x|V\\'3\SbQ/2Bai!Ąһ37:.q.\\\,P\^U90\ZJR\;Se`nTρ\u2\<K\r_hvrZEnT_ů\(\5ݖTZ/X\}	Sg,~\\\D\V?\m\\VfOK\O\҇y\'E/1b\\:\ޠ\\rpm]\B[^&@0\8\r\\U\.q\nkݲ/f\0Xsƚ3h5\%Flc]V`ƺ\X}Uh\ƺXs>tc]3\%4c]\\m\\J,8\.)\e\"I,-:\\\"\	\\wqh\=Wh\[xl&L\4\5M*v	yhl>.\Z\\M@\\L.OFBa:L`ķ\n%\\̂gʨ\@u;\d9\0\0x՟é\V2Bůi\\\|0QݍaPdjR\,hv\ٞ,ڰ.!~pN\ z̞\ bm\\RQ\xTXZ*fD*iKJ\j2jR\޴d\N.\Z\rF{ST\\\\\>\\xc\K\*ZAM\ f\\{g\C\\\r\\2\\1\E8>GaUU#dnI\΍老2(\U\\\\vcx.F\ɥ(R\\N3i\Rj̊\K5:T\\K+\\/,\1\iaV<Z݄)v\DH\AVk\*q\j]\Z;P\\\\nE>Y>\ϐ6\Jܵ]A\\Ƃ\\+n\k\F^U\\Z\\l\\FPmtښ\PaK^\@h\\\Z\\\\0k4h\rv\HmQK(({\,m\=\uڲ9cbq[v\"uB\IwSxSy9л U\$\T^\'\n|\]OS`#4%0CGk\\\\\׵(h:0\n\&hx#p\ \@\u5Zd\άV\\\\=S\\7iZP\rM\ckLhYw\\\\\\*1!xe4\@H?\$GURQ\t1a]\Z+l\"Zxڈ6T\rDhk&Th\DZwCQ\\kt\\;YTu\nfhim0:إ\l\hͯ71\"\+6\g\\,\ɧ<\d)jd\+S\nlFfAqvl~\"\n\M/_r\xTf\)\Zꓸ\@\\U@pFi{[?\H\\JG\'\X~\Qi[2eBcn?\(C|:w\ȝr\\PkW>їH*pp>6\r?\V\|ݞ\Q\+\\%_e\\'*\Q\ϺeF\\\EW,\Zz߆xш\h׋\\\\ӏv\Iј\\\2jЇV\\^pU\_S\\1\G\@yK̭O\e֣J=}\Ȑygڅ\tNyT1\'f\>_r\XO\rdIH\r\oɊv=h˃>hc\6\BW8	\E0\	a:>\'\Πnbmv_8\ڨnO__\-\u\Z\s\joҩ\U]ш\>6\\Cgbg[\\\Zet+{o\#\\Z\cj쌀\\X\\[K>X\oˆFhס\\\j*\\\ øZ\=]un;Z\\\·wW;v/s\tePKJ\_V\zU.ewi}M8|l<-yX:hUKQ[~ݒ8\J1Y:J(_\6*GTu+\j>궃dGqN.mR\C\9f}ԻmhVtWZի\Q5d\GYV\<`\MY\\V\g=\\2Ÿ˕)vFY\9.\GgH5KX\b~G҅f=5KZ\\"Gf}(5Y\\^Gօe3Y\r\>VF\24\KodB>4uiCY\\ombJ\o+Ƥo;)\*3o\\\66\\6\\N\V|qROkZh\\y\)\:\Z\SÇ蕷a3;Hգ\\\ѧe\*y*y`F\kjHڡxy\Qc\Y\B\ä\JCÎ95\?KǪ\zd\o:ڦ\I9Le(\\8F\\\\~TPmjvMPj\\6hYH\@\r\\kZqH\Zc\!濁qƵw!zg`\\o5G홙#\\ھ98\L{)\gni=grm\\Ǫhf\؛y\)]\9\\I[-G\2rg\\\\\5P\\91y\YJ\0M6]S#\>j3\r\\nQ\0B\\a6͜Ak\\bT8jÿ\\\%R\tWu\-L\\_7\\\Q,/tQ.B\'\I\\hD}|\Z\\U\Lh|\j+bv\k\AE\jG\\i\{\\. x\8\r.6\C\Tu\uͳ.aí.v5\ͺ\`ex$w[Ͼ\nv\[Ϫ\.&E\$\Zv+z\iґ^G\>7\\Ͱ\\'\ޟ-LeKJ̆j9^y\6\"$\s^%^\.T\\s1\`\x<\fA\Nc\c,huZ\+d%\Cl\l+\\rR\|\':h\a6k*cN[_2S\n[\B\\\\Ю\z\rZ]^\'Bk\\\\GFϊ\\"\Gi\-(\e\la\&\\@,XQl\nڄ|\~&m-Tv@\i\\`\Y2	\/\\OtX\QHP!)V_%\+\m,6\r_%ϕX-q X\:{Q[\\n:^A\U\#\u#\sNҸ%\\0C\\8^0\\Y:\ߤR`$\\[\n^sP\\&^U\rC	]y\P\\n\"\\#ډ\\"[S~ \\X\dHs+%2g\\(mب)Km쇈фOf0\\v\k&\6_\O\}\\>\+\\Ɵ\i\\:u	\\U	/7Rn\\\\VUn>|\ʲVR\07K\\7:8\sON?,PJ\nঔtI\UTl\)\\TB#8c5zv\M)\N\\Eމ\\zŞ\E_Cf`\C<\\3gG\\0\\VcI7\\jC-r\:COjjU\0\Qہ\֠	9\\l>̄\/dSN08ހU]\\\fcryg\:GB*\Oy\\IA\nP9V\怊\\7l\\\a\-\'o	\n|K\\\i\Z\c\2\r9\\\-pʶ\UP\|Qv\\p@\"\GdG{!\\!۳s\\0H;\o:\CbbM\~xU|yI\qb\\\S3\\r\\#inJOeʃ>$m)9\%\Z5H{j\A\#\]5\\\nuR=<@\Q\\!}\UǗl\0 \0?cc\x\uV\NND`Z\$\\\\\\YJ{Aa?[%W\t\rLh2~\\\0\\\Z=$\/\1\U\J1N\\\b&eD\E\\7\y}gZp\n\eH\lH=ӭh\\ŝ\d4ىc\JF\ӧy\|\},vZM)ጯ)%R\SWSJ$54XPjJUgMI\\r?~3]\05^p\5R8Z\Q\@T%|/\i]D\f×@\\\0tw\:(\0\3x&\s\b`V\څ|}\Ľ\k\ZP\\|1\\	\X|\\0 ^\WWG\cد\~\j\(l!\z~W\&39\z \'\(\H?pTK\n\\xF-?a\\_R\a~aņ\\TDŧ<É\(t$\˳gM\q1BA\Jm7Œg7,L \\\0@\\!\\	L\ƹẑ\R\\E[\K=]ְN۴æ\1/\\^s\Y4r.Ҹ]_2%C0rbjXP\8\b\"Eǆ<cNΨOK#\P\R\KD,HN]\q7N^LO9S3TR\'H\n\'1\\"q<{ZъGua^QGdܔ\n֢\Zx\rC`\\\-d<AUdeL?VFFL\k7\dKY<˃m6S\\Z\r\T:&}6\bd_/\f{\n23׀Ǝ)\TX#Vbg\%	\\t]\Z\\\L\n*ϓ\ \+\r<*MA˾vW:^\K\@\\\In##l<j;fV`{$(xG\\\b \'.;N\h\ô!{%\w&\f{vbc3\(\\m\\07Y1\\Τ	d\L?.??l\,VJe\LmA\\\Ӳ\`\P\hP9x3\\\\p\I\\aQ\-t)\{\H\\\}\E+\\K~W.B\/K\";>\#\ɞ\vW\UV\ZE\5q\\`C\Zu\gߗJ\xR\'\\!\tx$&\"x^*-4մ)-%N}\y&\v\-SyZ\\0\ʴ)Yۀ	b\LL\A\\D,_}rZw Su\\\\<\Q\Q\E\	\)?\3 3<$\>D#\\c\\i\\R\\a\yM\s\0u\3Md\\$\ne\5}\\\N\\\p&cȳ,&NWO`hт\FD`\\߂\\0sSK9,㶈\L4~j\X*\\\"t l\\3^L\ʌfrlrG\[fR32@gyxU`\\\:{<g;-\\\N\\\s\w\X\8@\_3\\rR/Oׁ\UkEH\wXw+{\\xs	?\\aTJ`s\\\\(\wc\\^Q\W<\Y\L%\o\,ٟ\'\ށI\r}N\j\\\\"\nV\\\v\ \~{\~Y\~\\Iﳠ\"}\Z&\Z\\s\dM활`;+G\᫃kg\g\oq@\愳\\0\k]GgI\\s?\b6|T\%ܜuZl\'QŻ\[jo7ׂ.X0O\zz;u\|\Z\n\"\\uNT\uX-\귾>\\\\sqg%\\"&ILb\\\8\1f\mGA\\\G\\\n%\X\'w.\_4\ԩ\f\łߔ\\P\\_/Pz?\3\\:^hX\\\đ,\\Tz?5܆\\\\%}\0v\\\pM\7\0\\zf_,\#>@5sѕ\σw)\q;\X\\y>S\ΖoF1@̋5\\>\_?F\u\YBxrYw\\rB\w㾱x:B\e\\\K8n\\UW\"@\\ZEA\",]Б\Z/_SXŐu|G\_`1:\7&؉\,8Y|Z^NǏ&\Pfٚd\\'\\\+ph|^[Z]S,n\\?t\*|\4K,\Y\x_I\ӄ\"/\\\\V(}s\_`f\e\X\=d.cπ\\d#\'k\!p\q\E2g\"TQDN;\K&\+\6㼳C\S7\K1\P\\Xg\\\[\ְON_\82V\q\\¨L-\\:\r\n\\w\8T-\Q&A\?\wozo\'\\\\\2rqԉ̢Wl,W,P!,^NFv\d\Q%=Q-Vl\Z\\\-n\\+\\Q-2A8rz+:⢫W\(dKW\\\8>0\\̓\F\0\߿\n\nFȼ3ʥ\ͬN\ݜ:%\\O\\\U\\\L|72wS\\\\LjQɮġUXAD*V.Hr\nr\P߆\n\\KH\dQ&S0pi?G\\	\\#rǪ꒴qa+2QYV&]U7|\t:e%X\o ,s\\+ɬ\+\'֫\r>\- \rur&\\*ʫ \)1wBLO/\%VbR-22ItJVQ%\t8]o\\",\\H|	0d2i\#ɐrd\r<*%t(2A<7\n\\0jpe\"\\:\!nDl\\5\Zc2\vjv\Z\"@X\$:iI\IkX\n\Q,`(\P-Gr\\"3焈\\95\"\"\<JE\t\)>\Zq\"\ZE$\rBiR<\)\e~\*{[@C<\0]8ׅ\rI`\4z!v|}ipO#fLL\ʟ\\ם\2\ìL\{8/>:]\4D\i\0G8f\r\5\:;\=;\\\\p\\^\\\u\!7\qKO\\YK^\\爕Q,\\\\*7\y\4%s=E\\s6a[\'3pr\\@~d#\Z3-7&qglpvM#w\e3\r\^sh%mL\#֞\&Qq\\\\eqch\!y\8/\\\Z$S	ĕ\"p$rx41\\r\r\364\+b\\7W+\X\\\m\\<\Z\B~\\0\\lOG;!OQ.g=\\\0Y\\\S\X@V/\,\>\\\\r\\\	\_m\\\6\0sޙ\\w\\%^\\'L+EY\\'\\nNi8n`Ekı\!܅fG\13p\\)2Cഥ)\\\\.ft\Xpz	07\8\n6\\\'8|PL\\m\:2\^Bfz{	\wKR:Q\\\4<x?^\r+c\KN{{nEfq\\r\\r\0LS\\\'X\\\\\\wؐQ\GC\*\\"\n\V\pM\\ܻΟ*\\fo/\@Up[\\SP\Kx-CN5\$\0i\s@E\3KȖ\\\\d稊#\_xo_\)\\\Ei\Zk\a\@\.#\	7ܝ_\2\"\\p\?fCs\ybqܻD-K:\\\x\\\N\\du-J\Z&1J4\\\3D2T`Qq\n91te \\Z=z\"\'\gx\1Gz\u\9\g\O)\[t|		nm\\u]ꟑE\h\!^x=;(\sح\\ǉ+V[>ss{K\ɪk\Z\2v\<g\<Q|48ت0\\]q<<JK:<}\Ƭ\rжNzC\~Ԟl\\}y\p-?ǃ@xg\{d\\,+M\;XC\3=qO\ģ>[\4\b	VS\N\\*\\U\\'\\G\f>\\UtʌUe:f~2jZj@f\>\\\q)0\k|WS$\dM)\\iJuTP&09re\\dHͽ\ZU\sPDbyé|\}\\\Zq\Ds_\%\xSͱgƣ<\nR\f\2pE4߄\r,\U\q\\`jܞ\\=FL\Şp3J-j201W\*Ty\\\\ɗ\]-D\\cuw\r\_=m\+~.\h\ܽ\Q\e<P\!Bϙlª\\\zu8Ϙ\\㴢8\O<\`ה\^;XƖgO`d\g\UZ\F\w\L,\\=\\\\\\0,F|hT6Ty\YEf\\0\U\	\bd\̦̻ $	D$>\'\g!\\l07)d\\\ق@an\\ׅ\B7\80\\\.\x-[\\'\\aj\n\\\m\\\'F[\㸎]ɦ\\v\\T_L9AZ`8YRh\rҒ\Z.Ҋhb\\\܀..A8\~\\"\?\v\\[\Y\E\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Wed, 17 Jul 2024 12:01:33 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1721217693,1689681693,1),('https://ice-sa.org.za/js/admin_menu/cache/1445d46381c3c6447f03be3790ee5e6d',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/1445d46381c3c6447f03be3790ee5e6d\";s:4:\"body\";s:12207:\"\0\0\0\0\0\}Ys۸\(ߪS\UGt\\\\\:8mǊ\$~aA$$1\\_\0p&%\0\/\"\b-,,\X\\ֿO\\\\%^rLGQ1j\1\&Dx\\\>9\\!\A@\\G\Tڦ\e\V\\Q\n`?\}\\\d\;D\Yx\\n\&$Li8\\}1e?\'\*#ڞEON/\o1?\Ile\\Z\\\I\rM!{\{\|+\\\K//\\\Ͼ\>\>\$:\\\,H\m{C^WK`!Z\\\\\\\\\w.ټj.\'\\/ww\\\\j\\\|\\\(\=?s\p\B\w\"m\o\\\\o\g2\\\:\\\|=\\rvc~\6\(%\,&#\\\\?􅼸\\\\\ono?}\Տ\\?=\pD}[0C;%̱!m\Ŗ\\\۟woon&gWw\n\o\\yz`qL\U\/I\\^\\_>{\s\\\\\Ϗwߣ\Ʒ\\\\~\\/?__.׽uX \'K\\\뗳\߾ޘ/\\\\Ϗߞ\+g\\￞^Mn.\)\5aB#ND%)\7Mҋ\W7Xz\\n_?yX\_~\ɻoׯo\\^p\C\h\\ח\{\lW\>\\\\\ۥ񴸝\<x\\a)\\B\\"Qo^-^9\ח\\\/?>.v{\\՗\\{s\\~8\\\/E[<%˙\\>0_{}O\\\\7;\\\WWo\fq\_L\͓2M\DQaM\I4\rob\0rxB-\s\`\\s\\S+L\D=ӷYcTØ\ԎD\\$h\\O~\\=b@?؅\PGIa\b\$!NP%\\{H\K?\H\A\쌕\Z\\n<C\g2Ȓ\7<\\"\\\3\n\D\?D(\Xb\ޠ\n\E+V>Bw\%c\ZՎ\\ۨ\\\\r(Jb\re!\K\v\x\'\\3+QP\\Ƞ\G%\f\G=pO,;\9\\9A\;~\+\"V\n/6iW:c\d=\\r,$\Z\\$C\kPͬ\toҲ!	]y^ݎh4\=!abn2\9L$B;\"\\W|=Doi\Ȗ\D\\Jjk<`\\\2\2`c\\\+Џ4<Z*\#\"\uIE\"V\nj\4JM\h.\ʈ\lc[\-n\=E/p:ĢJ&%QMH(!h\5\XUw\>A\5v\\X&{ǟ\F\3ݨ0X9Zq\\s྿\Z5\цDcO\YTa]F\\ZP\\hΞ#\\&C7Gv\^\\ ]\\vŅyw}i\5	4H\]^\\Y\I\r<>Ž\\Z\exTb5\*4\	Փ\"\\\l\{\\$7q\\'\\\A\/\\+qD\*r3Di>#$<\S\#%lp@\n\z\&\*B\\\m\J\\#\DO`m{\\k\\\ή\ѝx$\n\JV~ђ(]΁\\q7R:?\\EF\@$RD\\-tG,;?e\_ãA\\>\\!\Kӡ~I\K\\e\.*\4V\`\Ewn=B*?\HrjXh\8\\b\\C,ó]\ZPd>\x!\"!\\jM2fdF:{>\^b$\0\ABbnC$Jp2\\\\\ VqE\\o/\ӯwi\Z\\3D\\Z\dU\!_\١\0\q-IH\\Z5\Z\Z\8\eK\d{Qb2\y|q\\\\6\cOi\Zb\\s#&[4t\\\ 5N%n!JNo`d\r.Xp7ptaX~\\,=TiF\vE\Z#	8#D\\U\\\\\Yo\䊴H\"/ V\\Vk)\Z\\\i\\Z5X\2(Zo\hSH%P\ԗh_\\'?3*l**+I\\pZ\0Goe0AG,74\|ؒ苩r,\'a,\\\plE\\\7\/\&4j\\T}N>f\OkNI]&*꾡v8x\'*rlDp>E\D\"\>%\\\H\\~ح+\<R\Wxg]>jZTPZphQAuAm\n\\\f\\Ђ)\"\4K\\~H\&;7\`S?-̈\ص\j\"Sh\\ϰZ^5CB\tƮ\\oG\\\n\ȋ3bgЫ\rfdNS\8&oEYlP\ZSb\\tM\\\\\Y\>`JD;΅@*s\\}-\ \Z\0Or|lWF>/\\" E\R\(f\\CBfw\+\\mWa8\r\\\Aa`cHLm*ɢtz<twL`\rw}R*.DQa0uԄ\;\f;4\\\Қ9$BԷ¶\3\V!)(\\}q\\H%0Wc\K\c\[3\\u\!yB\܋o\/fscʆ_#Br$\Vj\\0\\A\Z\ZȐ\\\ħ|J^\l.\\"~\KX9V\\\\"n\T\0>=|\\\?_9>u\(UP17.\\E|װ<fb\3 q?\0\O\1\+H\i.<6\z\E\ޔIӖ,Qhb(\\Z&\Y\\y\\mf,E\\l]h#-\\U\,\+4$P\,>\<;T@.7~\7#K6l\rnjN=\5$Fbʖ,r`\?o(\\Z^b\K3	IE\E\w\\6!Qg<\\\\šw`\ZJF\F\\\\\\J\Vkl\U\Z]9Lw6u\t\r\d\\\⪆\a\"ʅX ڡ7\\Zl9@\\n7*M=\@K\,+\\Ғ\\\\|\[\ (HH`P\\\U:m\T\ZM\y#}\7\\\"X˗\\}G\ۅTP:%{\aB\\y\ش\hmC\l\|膣C\$\\H\O\J\S\%K\\c^]W\,г\Z\\\bCy@5¡ѳ\\Zb\}nO\0\&qLⅽG\\ԕ\u\A3\\\ 0%Ogn\\"\\ZM\۳\rX\\__u{QKr(6\4\\sF7{\Tb\s@N\ǹBj\%\\e v.\\m@r\p˯\m\R\eL\\w\\ZS˸\\Z?\"\ZF\\EB\\O{J\`u*\"\6F\\O3gh{-b\\\\3]~D\\_~\'%\\W9р&t#U\\h\\B\E0\0sJc\U1\on\,{\\d\\_P4H\\\T7L-\he׎\ڃǷ\'\S	dP\;*\gVR1=HM\m	mBoIĶ0\ԏ\'yY\#\W\:r=\7uiʉgiSe~/1߄mÝ~XbYzNM\\ȭ\\Ѝ\<\E\_\@a\\-Uf\"F\)\+\Z&\O$H 5\Xb\n2m\g%=z\-ԣxZ\0\/`xxJ-|zjrJw<>\Ȉ7ĀQVI1\'Jw\+}\3Ğ!x!\T˿=ezUbO:4iɞV%*g\fG\\\;v)n:\rՑ %Y7f^CWx):\r\\|\L1\j\/\"%A \]$zJi*\\\r,R\|ծCWH\F5/]1)[<\R*)V\21\\^G\$Ƹˋ\s\zB{U\\XUuTR3UV\Fh\9P%\#NFuV,\i\'\\B\VU\Wg\+<\n}AVo\sy־\\SRU?Vn\3\"\V?\m\ffK\O\	\\Y#E/0ʶ\UhF!Ӫ\t\nmy@/i\O\\Q\\\4]\m\Ō`J0\FfZuQB+0\5\nƺ\Xs}Uhu	Nf|ҍu\X8\ncoU\hy%\\"R^$\j\\\¢˞\\B1\4\mڬ}I\\Z		UCP^\\Uu*i\BZ{\P[|>^4JF}W=nC3:?\\ZP\a\Z8|PUh,\lAU(/G-`\0\\\T~\\n~@B/i(\Oz\Q\_<Fq7\Z\",\s,FkSJ\I\r+o\o\aW\h\E/%ًX[\PjW%I5HSS5\I\%hJHjR\^v/\n\nک\}\k\\\mdyz\Kzz1+\\91P\zn/CTSQ1\sDjVU?\B&\-i\\T\;)\n}f>y.K31<u\R)RK\%y+rO%c\\T1)t\Zd\/$\Z*/;\\_\ׅOk\Y#\\&\LP%\\`5\%pIu*غ]\G\GJS$\~J\/ʞ\ڀrhbY4\+\+\FVT\U\\\KT\U\\!\"jSJ\Uw	X]]VaaTW\c@d	Eʚ\KG{\xhΨXl\5C3JOA}\¤*P\\":л<\'UU%_T^%]-mQFK\'ǖP9\\CWv@A}\B$\"hP\\\'7bG\@	)7(=\\GE\\j\̩\/\3FB\\\0\/J\\*\Zڿ\|f\hq$xE4\@H?P\'\'URQ\1ɬ1\8\%%WXE4\H#P5TEZ\D\r\\]5QVOԡuWF˹EUPM\ \56Fp\2ر-vVa=\l}ɞ\\\ZvJ\g`Bd\NQ?U\R\_\\r\\.ѠVF-`$n\\Ft\L\ǦQ\ʽD\-I\\_e\\֎A\"(&buچ\\/\M\X菪\",\\Μ5t\'\\:\\ڕ@O\ң\n\%\ڃ\\\}d\Z\^\.2>\y*\,7b\\Y\H7/\\\\6{\rHvhN>h\?!\?NN\iP>d\u g\\'\\\O#&\O\]\r\.Pkx[̋GzH6y\0ߊyڅ\tFyT1\8\M\\2D\B\7$E4AJ4kw+j#0\\na8\-}LA\Tѩ|\\\X+<}\I_^qzNR\I:U6\4+\\Ǧ\Н}tR\\G\i\V+F*]\ޙ\HIh\;\g\5\\v!b\\rU*dhTFzj\H\Z\r\<2gsA\8\-̮F\w5\\;˫_\Et\Z\\\\KU\_\ze.ewa~M\۬o<\YXZhU\K݈\H\(U%RqnCtP>\mP.\fb\,}\\EZIQ~B;\1ˣ\m}Ъ\֛p&[7Z\\W4#\|[gr\W7{;\\\&\.W\"\\\)fAgdQ\&u\"\,a5ͺ1Q\J\'u$\,iU̺rQڊ&u\,d%\:QZ\'\LfT֗ZQ\K=\B&/\P\ץ\ruf})þT2}u\6\+\mb7\ۄ~ܡ\´\Ґ\Ʌ҇5M4l\<\pu\\C\\밃	PW\\Ѵ\\C\vD\<\3!\0u\5\\~$\P<Լ\R\1\k\"aR}\\?$ݢa\czC\=\PmCׇ菤ZRA\\vDI#t\ruwa?^(]6ՋY&]BՏ`L\O}$ca:\\5M8@~$\r\1]\\?@8\\9AG\#\\\К#\vL̑\E\m\iV\Bݽ\Gnh9Gr-\\Ǫhd\؋y!]c\m\eXVKϹr\}\G\\\CKBg\\N\U\\0ȯ\P\+\5U\j\V\0۝&\"\nP;3U3c\Z/\O\G\肋i\\)\ܫ:C.\:<\%ݫk\	<oQN\,n\xE9Z\n_ڂ\B]\z\:Pk\޸.|\|m\^(t\\I\sTu\uCg]<[j`ue\\%\z\-\zf1)\ m%\P\\ӅO\u\"<l\6=x628,M*q0U\`zZ\]$y\c-\*\u6pI\\Z<v\Z\6\\\\"\rJQ,i̱z9VwJ+|\7\W$\z\<2\f\CT\=\\`ONmi\a6*cN[_0S\nk\\Z^\IW\hu5zHZu^\]o)=ͮ/p\"(\8J\nN\.R\\%Ӈ:\\hF\e\¦N\\\':\Ϥ&ʮ(1H\x\Z?\'n\~D\/\\d	h\\)l~\\$Z\~Tvk]uobiӛ\Y\L\\\nk^E\`\SJ\ΦiY\2\\1\'a\\\\VC^\p:l=g:/2+5\nuN\ItWB\\\%\"y\AV_yUUt\CKvQ\POي`A\IfH\Nw3vE\"c\d(Z\lԘ\%VzA<I8\)L\gAvZ\0	cW_\~+\n\\\\p\m#3<\n.\rr\,\xc\?8\\۪\\c\ȫq9pcr?8n\r\\\\\\f~}%%\0nLN\\{[UNEv\5\Zi!-ҋgߘ\m\孈*\\I\d՜2\\%^B=s;F,M\\\Ky\ܬ&\<Ŏ\\wԯFV\2/l(H\5N\)\'+ߧ\anе U\]\5X\mO\5\rf\;\\\\g-\\hLv2@XN\hr7\\\\^Z\c9\\-@\\\\WE\\\2\r\\\͑\\m\)k\Be;\\y\\\BR\\Ac&f f\\#\/#~xy.(\bu\\DdMPX\\щ\"I\Ơu\\\rk5\ EE\\\]9\U2uT9<@Ւ=\\!}\V~\lto{\!\0Y\0\\\m<\\\\+46\\w\\Z\\\ZP\"X\n\8^Yн\֡2b	?\\`3\\\Z<$\\b\x8B\\75IY\r~G\'6\\M\~n\\w\:>o\p4\lÕ;*\\2j<Uǌ\#\\Y\\,<Z9츒R^R\n RJJO]I)H-)U\\5%\\"\Pu\.\\\2\0q\!/\u)e!+^\j4/E\xZgġ^)P<0<\S\\X@}\\#\-\\]\W;ぞowO\/B=\/F(&.mkϗ\\0|\\\Ҕ\*=\j\2T;FnG\񻲷\'43\I\A<Z\^\Z]UҖ\z6󽘪\o}O,~\)@/z&A\\\.zA4b\\0zCHJ\`<9mE\ni#4/(c$\\=\sS\~G\%ν\k/	X\.B\r=\Z\0Oa\N\\7VLsfz˟1{;{AhzЎa\L1r\$	\\r\\:9>-	)NL\DKx,\ b\*q\\9\0y	^\Q=eFDphnf\=!\*\v\g\\\\\\\\9lT\JQ\eqHč)`\r\n)\'\7	ll{=P@U\'eDM\Z\\`TZˈ1\l.\\t\/\rgYp0EV8qh\ְiOs\Ѩ/\\\"\Ŝ\\\X\tA\\Z0\\\\\I!\\n2\\c2h;»\(dǏ\"ֽNƠm|\\~/Bc\үkdW\_\0řb\|}pe\X4?z\0\"\\yGNT\vЀ\q˚p\5;\Zz\\074\\s\d\\\pm6{E\%Mx㇐\$Sߓ**:\"\ޘ,n\\?]}\\m\\n2\\\[QZ\<\{)ჷ	&ZB4\mOƨ40dy/	f0$oQ|\}O\3\\N\\xS</N!<˕\1\r%}\|p+mD\X	\E\,\\ƴmA\\\F\ؼ\=,0\\[d\\\\r\Ĥͺ$z12\`Pw`$QL=Ap@w\\ѳpa϶|?X\X\Sތ:+\u:=Pg_X?ӘN&0P~3XF\_\ag\Q=ÙA\Ҙ(YvV4)$Fs[!G\\sU.0E)\[v\FP\x	vhѧ\FR\@$\;٤G)+<%\'or\[81;\,\sr\֣\@c\hG!\щBXl\3\\@c\\s\^n*\\\d\;\\\\Z+\?g\~\\-]Ok\L@kd\\Ai*Mat&\¥\/P\Fɽ뽢4\J\\DӟZ߁$q\\ruL\l\\\$\n\\\\f\\\\v\~NJh\\i\Zh\qU\)\2\+ȚX1vVl⓯\\5\D\\\o\n\J\4rv}\%A#w\\ApS\h\zf\\\"Py>U\ułqb\\\ͩ+z\]_\v}*\\o>W\\\\3+ay%1Q!\I,І1mob\\n\Bܢ\w\WR\^\")p<yoyƕ:q\hP\7z\?\x*\K8\\p\\\r[\\ qR>N\SM ɞ#\&\`|Lg\n۞p4\f\\0[\2\~\Q?\+K3\]<h!;\B\:\r\\.\͝緰k\\rP\4CN\\\\U1?K\£Eӎpm~3\\\\\n\\Z\7>\\5\p\~\"a\Q_(\*\O\u~\r\\#Yi\\\'E\\\U\}oN,\\hɲay1?H\Bsa0E\'&L\\åN=u0&ܲ\\\?\*|\8Ḱ\\I\X݈,/\\\}Z(}wϰZ\2Ўw\\c\π\\#nGkw.ި˱I2g<TRDv;\K&b3\\üC\c67\J1hS\\\\\·>\a\\'aqh\\\xUQt\n5\\V\\0\P-G2\"\i\\v	[.w\#v\\\"rqԉȢWl4,P!,^NF8v\\Q%=Q-!fu\v\za\yTLP\\*m\\%\\J\U}dO	!\rZ\\īV\MZE\m\d\#d\?Y\\")yk\"KY\\9uJ\gm*\U*\P-vbero\)\~\\|I6\Q-\2\8\n\	t \ҠQ\\%TFSNk\YPޱ|	q|\\,\d#\u\n\p\\\0\\A\cDXUM&n\\"l\T&\F#7\*\UU\5kꊯNK#cxDw/ˌEr\"e2\)\ʉj,\On\[1;A2&\\ʩ\+\'\)15B\\?\7\%V`R-\"2ItJf$;FV\#?\!D)_\r̪%\DLMd%\5R\"CApG8N\sUUq(	C\)~\"b\Ϗ\\@\hPOX\ir`\\4\%tJ\'&aXyG4#AC2e\t\\\"=\Ԉ8t\(c\-?\\"JCjD:D\x1h\R\	Jq\\U r\0:y\0Nq<؎Sb߈H%l\__38т=C8B\\~\kOj\aV&\=ǗHv\y 4\0Y0\\\Z\eW]\9;-\Ï\\(ᔝ\\\7\DC{OAKG\\^K=^d\\\Q4\ډ\J\'\'bqJV\\zvqkC6\u\NXd\\=[|9BQ-7\&tq\gو,pvN\Uy)fa|\\\Z\\&\\\!\p+k\b(\d\b\2\J\!H4ಐ\k\\6=IҮH\L.1\\\vc#uF8i|{c\h༹X.0\źߦ?Զ}\D/¾\!\\8G\&	;n!PD\\@\>E1%\\\\u\"8.\\n\\+$nƈ1,\U\}\R\\M\_	Z;\W\\\^!N\\\"\\ʆ_\b{	4\@W׾\\.M8 E\\rw!f\\\\\tr\n\ \miLpS8<\Z\;\Z\^\\\6mi/\\Z{lۻ=rғ|Ztޡ#E\Ϥk\Z\2\ۑy}7G=\\$\\*X1m\@+9I\\Y\8tM\\%\\\0L\b;X\\ءnu\\?ZF,H(u\\>pfl\h+|l؄&\\l\]g\2M\z/\*m\\w\\V@(r`\!G\$\DlPDl\\z\>|t\W\o\\#^\\ذg\\nvڐ\E7b\8S&R\a\\\P\q\Z\n&˒C&6\t3\Z ?\0\ǰJzS2<3iYc3I\"9²sT\\lC\"J0\\(\\\2iP\\Zni9\ң\Nx6z\U\)g\v)l\dxn		nm\Z\\>C\֖}\\ZzQ\Ek[O47c\v@hՃAЕ\Wv)\4\{\\Q|08ت\Yq,<HKZ˭,}mǬt\6{B\~Ԏlu=\}~\p,\ǃ^~ 猌=2fo\\\ixɆ{AW\u\}\0(s+df|(\\v}C\,ޗ6tU3bUÑ2PUG2>UG4,\#C\so\uXfr\\"ޗ)tq\iJ	uPd\r`2\dIB\DH͹XU8\sP\"G\"q©cm\\p\Ds\%\\pSͰsgF<R\d\\"8\qE4=߄r(;ĕ\\p\\\-`jܞL=T3\\\5S)+\`z\mz`\\\B~\\\*`I%;K^\ɻ$\\N\(\\&\jO\\\Ό6ae-\r\3*?q\0 N\\\%R\!\\\,5tL1KZ\ɟǸ\^u|0}DBֵ*{c/Cڀq;%,Xĳy\\\\?@\\~ߞOV>us\!\?r:\y<ƽ\u.I\6\|}a羋[5^ˆ8\\{\OM\)\\Mb4>k[dIk\'{ML\|8O	t\\\\WԒ\@SdTp	/kaZD\?a[\g\"\2\\܄\jX\V\.f\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Wed, 17 Jul 2024 12:41:23 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1721220083,1689684083,1),('https://ice-sa.org.za/js/admin_menu/cache/15af9ad53d8f8cc0e73234ff63cb4a14',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/15af9ad53d8f8cc0e73234ff63cb4a14\";s:4:\"body\";s:12194:\"\0\0\0\0\0\}Ys\8\߈5G\\\\\\\l\fԖk\~aP$$Ll.r~E\NJ\\P (~L$o#\3\\:\dK\XEŨI\\t\Xt?\\Og\\_<f\\\Շ\{\?y\u\Z\Ϥp4Ée\t\{BgK2lB\ٔ#\\\ߦ<\\\ib.\ɦg\og\o\o6?\Il\\\Z\\\M\rKG\\]\\\~\\\&~\\\\\\;Ϸ\fg>\G\\_\ަQ\xf\\;tb\k!\\qeZ\W\_>\oK\\\\\\W\Ž뿎\\\\˗\ߜ\\\ix\'C~O\\=\\L\&\-\\\-\\\~\\\<^\o\/\\9Qh\f\\ޤq$\o.\\\b\x\\\\\\\l\G\\\b\\x3w\\\n \0\Yf\\4m\\ٛ}\\\S\C|w\<%7wtu\z\\vyg\~\\xݤ\TP_\c\\qܟ\v{\L/>\\0\?\\ۣ\K\\}\Ksg/:?y\\XI/\\\/B\U\\\\GS27ה헤xCi_q\\\\\o~|t\˧/\\\\ݗ/w{L9mzC雫6˻Տu\\O\\\%ze޽{\\O?\1978%\,LT\|\\7\\~=\ſy1xwqs}?\\\U\#&\\엢CҒ\\r2\\\?}1>M~\\\ǧ\\kշ\\Lv?\\>ni\&Y\\h\Z\fD\0\&V \G \\I\"7l\Wqu\6q\tjI`d\e\X\0A\V<u(|\\r#1埬~\\#\ %4i)bG]	BaۙEmcCݠJ(7\;K?H p\\\\wi\3$\\rϷi\\52\l˄d\ebK\{4xъ\cȃ|qLC1?bڱr\\vU8ȕ d+\PƸbt׉\\RfK*:4\nG\0Z\\mL?\"\#د\\+A\~\Ud,\nS/6LˢQ5\3ra}X\(\IU5\!C\k0ͬ\t\\UY\@hB\0,o߫;f\\\,\\`$a:e*\\!yeH@Gw\&j%\q(\I\ ؙ\-v\e\J\\r{;+\\\\V\p-cQ]CgQ\um2hٙcs\S\||\\Rn\*F0\nYBhpk,ǵ\\5{B\\4\	>c\xJ\\\\Qa8Zgq\7sp\_3\r05ٳD\O\E04[34y\:\\nxN\9]l*\=72 ޺[ө0ono\-F`pmP+\\\\\ZI\\S6\B<\T(6x#BßI\\FxBsN\[\0\2C?hE\d44\"kC\ĭZ\w,\GT\\po\\\\\O0h\&fM\\U\nB\=gm\J\=\0\_;^\/\ڬxg7\\A>B+ommR+?h$h\t[\ \0%uܚ+ΏEF\\\Z4RD\\\mrࣶc\Z{?e\\£!\{\\\%\2\%d\$Ζ\}[\l}0\;B\\\\i$\{1\<\\xk6qcŸx,\s]b\ZPd\X<\eؿhH=Z\+\!\\0\HB\ \\\ٱ\(F\yԥ,;+v\xH\C70S\\X{Wo~y\_3A\\4\5g=\\Z\bdU\!_\ݓ\\\q-i\\\Z3\Z\Zq:\$Fb\d{^\QC|q\_c=\\b~Oq(\пn;9٢\\\\8̺(\\Y{I\\\\\8\m\R\°\YzTiFNE֑C$l\\0n\\\"7Їj	EZ$\H\\.\r\\\Vk!\)\Z\4}om5X\	7VNP\1\e\W\\0X`\SO\B\\\*Bf\\\%t\\n#\;\`G\-\;_N%|L\G\g\\]s1^\_Шa\R\	\%{̧kA\\\&*澑K\'\n\\sFM\DHb\5\\'2g/\"\m]X25+Uȗ\\"kO,V,[TP]DP\?\h\\І)2\4K\\~Ha\&;7`S?d-̈\\j\"Wh\\ϰZ^Bʾ\|Ư\\\oG\\r\~g\v\+a\-ϙY\Z9N1\"\Te\rAiLQI\nx\\5\ۇg\YxT\"sH\܆)61%\q.tRykz0\'_\w\\Z\>$\7\\\(\E\Yd\U\\,ӬyH\\\|e\UN3dr\0\ȱY$CCdQ:=;&09\;|_?)I\"Ш0OXW\rjB\IuQkyQ\iMӜZI$\)\\-\z7ݳ*$:\!0R~I\j\{)}2\"q\xknN?$R{q䳳\\\\ŬnL\@rdhTp\JvR\\f\77\"\W1ҴSLɋ\\\\"\{	+\\3`\"W[\-J1F\\#o;}䇏+\g\g\Z%\nj\7\E8D\\Z\\'\\\\Wcvx$\ )4.=jgI=Å\\BO`\M4k\Ba)&O\e\\.5]\\f\\2Xd\\\n\F*S\.+\\n\r*Eѧ\Fha(Ȗ\_r˃\͑%\r[\te&.\\\Z\ꟑ%K#\JV\%;	i%\E\w\ر Q\"\\\\\w`\ZJF\G\\\\\J\WklU\Z]9L\w>u\t\r\d\\\⪆k\a\"˅\\ ڱ7\\Zl9@\\n\7* M=\J\\r,+\]iI{\k\|\[\ b(Dy\˫&|ys6<\\n*\F$\o\G/e\(tNK\zÄ1	\?\\\i9\\(M\\ٱ\\r\.\+I\K\$M;n\\\`އ\ta0T)T#<\\S/\\4\$ۥxa\4<$uew]yԌ|>\HfW\}D<m\\e`\\mC\\~e0\\\\G-˅\H\Ċ\K\\t*SU\9\r\\nuHDg\"4\%\\@\\\\\\,\\Z=\T_u<\~9|\\\˘ ۩ki\r\\\}]\\r\`0\.)\pR<<\\2*yթ(.{|I\:<Ͱ!`\%g$\\\%\\W9р&t#U\\h\\\\E0\0sKc\U1\Ylo\,\\\\\Nnyl\Z\r\\n\"\ԥ\\\׎\:\'\'\S	dP\*\gfm5^]K\Z\-1\#\I^քň\\O|\\\\\Zr\\Yڔpd?H,6a\\ߢ\\eޫd.6r+t#\\\w\W7P&\\\"3Z\\]\xO~3M\Z\\r\n2k%=z\-ԣtZa7\\{Z \J=%\$\\tR}2##\PF\V%\\#\Uc͈gD>#g\ZG\SW%CHq\QB\p`7\\4&\L}\\\\\?0\P	Ruc\5tG\Йl\\\f:V\P\x	,>wA\\W(=\n\U\ZXP\|ծCRTHΖj\\\Ll\X\KHPXES\,6!\\uNbK`K8>\'+\'TWeǪå\TXUsJ\'r\>,h\'\\B\VU\Wg\+<\n}AVo\s<k_\g\*B+\πu\٣\\{\(\A\H\e\\\\n\(0z\r\\AЖ	\x	N\|\\;GUgh&\Z7-D0\F\Zu\XW\\Zk3\B_\Z\\".i0֜\X\\u\X0u\CGˣ\0`hJmxH)K=㵅H}oc\4\mڬ}I\\Z\߄\n(Ң\5puB\n^Ckj\ǋCa\\xU\\\64\S(Q`؇2\ \BWA(\ق\"n3P^<Z\0`\08^\\p*lEHP\Kp\Z=\C/\9\"_\@+\\SwakYp`\/6s\ZM*m\'6\I\>\î\؋%ًX[\PjW%\Z\ZJ\\\nHZW-\~aơ\\BQ\T!\V;U6O3{-\\?j\ӋY\\Ή\s\\rRqJe\\'Qά\YUH[\\;r\;)\n}f><Ѻs)\Rx$o%S\dLڽ\n\\6&EN#v\H\\y.|dXU-\\ZV7!7e]*{P\\\ZdJ܂2Z\TuM[ES$\~J\/bOwm@WP94`\M\\nea!J8z5*b\<#TXW8*\*;DK\j\2\rZ]=Q]mT\nʚ\KG{\xhΘX욡H]\§>ha\](^T^c\.*\IUU	\W-*?p\\h\\\CLi\P\\Z=\x\u\\n\\"̊Bq\*\<ވ)\%ݐ\pE\"lL63r3zh\Vu\ZTC\_`E\\*\ZZ\_C\]w>q\nL\@M;P$\\ԉC\*\\nژ0k6m5DI\V\r<uDJH^K\\Uu*z\\\5Z\\-*B5QTZW\شV-\\i\ؙc\\M\\r\g\K\){B\\\'jd\)Q\n	&Aq\pl#\n?\\m\\\R\ragXh\NO\\\raKW\Cl\Z\W$:mLBa/\*+vvNr@1\6$F!nJ\B\DR\Qt\\!\'֮j}/T\p\|d\Z^]B{\\\j wV\K\\%_f\\'2\I\ϚeF\>o\\E7,\ZZ݆р\h׋\T\ӏf\I҈\\|5\CF]rf}r\9O*\绱5#.\\\\r\7\Z\]\.\\">YO*\\\"!\r\NI;#\\'\\b͐}\"?\ֱ\\ \\Zߐ\zД}*\Įmޅpa$Z\pT}LA\T\\T\\q\Q^>&\Kԫ4\T!՞Se\{N3\Cl*\9Dz\0\!\"\\H\%\]95\T\R\Τ\'5\G\JB\'\>/K>X\oJFhס\\\Հ*\\j!\8\rZ\9]Un3\Z\\̇wW3v/s\t\iPsy8L\_\ze.ewa~M\;o<\yXZhU\K݈Qknݒ#8L!I:J(\6(\'Tu3܎j>춣d\'~V.mR\\Ch9ey\;oRtZճ\zP5\d\FYfu<\`\LY\\fug=\]\2Eˍ)vJY\.g\'	gH5KX\dn\'҉f5KZ\$\'	f](5Y\\N\'։e=Y\'\\>Vz\RЫ\K%B>\uiCY\oe`J\o#Ơo3!\23o\\\&6\&\\\|q\'6Rkh\\y\!\\<\Z\C\\\\aG;JգiO\ɇ%\*y(gB\khDڡx\0\Ic\Y\D\\\HE\N94\=I*\z{$\o:چџH9e(\\8F\\Z\\\~RPlvMP\\6hpD\@\t#\\kqD\Zc\1濁pĵsN!zG`\o5\'\Z혘\\ڮ)8\H)\GnOh9Gr-\=Īhd\ԋy!]\1\\A[-\'\\s\\u\	:\5\P\\\\1\YJ\0\ZU:]S%\>i5\r\\jQ\0B\\aV͜Ak\\`T?9\\\\$R\\uWu\-M\\[\SʣX^\^U\r\\\\Nȝ\E3!Аzp\ng\\\5r\+*p͉\RZ\\R\\\\cׁZ\\\u\\\k\B]$@\Kp\Z\\l·\_\\\g]<[j\u1\Hu%&\YmL*\3H[I4T\:g\t\\$C=gO \Cn\AN\]\L%KJMj9\0^q\&\"$\c%^%^\\.T\\ck`\h\?/\ 2`1\R\1\4Z\\*\__dI\y0\f\CT\=\\\\\4\\8\\IN/){jcj\sR\JFU\U`\uѳ\p@[\(\zHR\.mX>\	W&3FE:\0fupI[M ]a-Pb@\x\Z DXuVHf񋠺]\d\0VD\0E\HJ~J\\I[k\r\\n{Mo\\f\3%Vh\+ּ\ΦiЬz\Dv\4\d\P\3\NL0EfEVF\\ש\:\J@\DWa\\	WU\P@W^;\"\zb\VԄ+\Z*ij\t7\W\"\;fN[E\F\\j\oe\"2#>d\{a\d\0|%:\෢\>\,\\\IT\u	n\De	\7o\\Voc2\\\)\\\\)?غg\\7(9pcr?8۪r*2a.P[\nBV\\^<\\do+\\,oET\V\̧|M\ଯ ?ؼ\\У-\晳\5:@di\"p7\X\\\sP\\\Q\Z\ZUˀp\v \\n\8!<|5!llW	Fgt\r\'\k3\t<\,q\\w|FgHH9\)\Z8\d0N\hAaeo8=s\ev1\7G(-\0*\_pUii\pGgn9^=\#\2!\#;\I\ra؎T:@_c=\\2\\Dp\gXg\Ŧ\\=6\!]3?\p8:Q$)\\CbЖ\"1C\YaFh\!\"ѕS\\\%SG\#T-Yڣ#8m\wx\Fpe#\\\`\pv~#\&Ѧ\ޟ[6\\?\\ZP\"X\n\^Yн\֡2b\\{v\\\A%~;\2+\8.}S:P\gYxtbs\<ݬ\\:Հ.#@ZG\\nE\\d.\d+˨\\VT3VRr>E\\wYx<r\q%3@PJJO]I)*RcA))5T%%6\|\x\0Ըr:JY\H\JG\Q\\QtuJ:\5%\s^?5\+?4B/\{\]EYV\\\D\\&\}\\\\PO|$\\>閵	\\\w\01\\ciJ\p\9\\z5v#\\\]\\\\\ BK\^\Z]\U\y6󽘩\?oMl~\) Oy&A\\\.z\\@4\\\0yCHJ\\<;o%\\Y#G4a\\c$4G\\f\*\r\K\G#r\^\\\E<\z48aiņMc\q#\3\ȥx\\\\)\(\G\Q\b\\If\6\\sr}Z2Z(\"X\"bA:\\Uⲏs\\%y\\c5CkcpKu\\)VAwK?-8f?\^\a\E]W\75(̺,\\\FQN2\2\\[KYʃQY-##\`\T\ө,He6]\R\r\\x+F}6\bd_}\f{23׀Ǝ.\ ,+\ʤkɠ\4܋\?^\G!~\\\24m\o\724-\\_\x;ַJ\\0 pr87\\[j;fZ`%\\G\\\0м#\'*v;JhaZԐy˛p\5;\\Zyb;\r|\\\2b\\\o6{E\%\j&\\!\\qIf0Hv0\<{c\|\W\C>l1(\v\]\+[q@ۻe\\\vx\\`FoP\\\BȆcM0\b\n{2F%!w\+\\x&DE]\\=%\D\o8)\My\2J<Q<˕\1\r%}ݚ\\i 6\N\.gi\\0\rl\.@>~0\n74G\\\#<E\\y߀L,֬K G\ruF\\x7\@\N\D<t\3C\ٖ\\\KEJӛ1R\%\\\N\\\\'\\4æ(T\Q\\\Lw9Q=Å!\Ҙ(YnhSH#h\D\\"G^sU.0E\-{f#h\tY\dҁHw<ISxqR>Wx#iK3Ⱦ\=9\nA@\\\]d\~.V\z\p]h\\\0\7t{xt6\ȯ}\\XǱ\u|{\]\O~U\\k|\֮\'Q5\&`5V2\͠40:f\\\\(\wc\\AQ\W,\J\\D\'V߁q\\ruL\\l\I\"\/\\\͆A<<\\\f/#d\D\86\\+㪘S\e`W5\'r\\ćﭜ5c\i\@7\	~\9\?>r͒\\~\B\;\l\K)k\NN\W<tTޮ\!VU|]`\Ds\\y\D\i\\0[\\o|\\JE\Dލ\(΁ːq\+a\Z\\\\\\rJ\K0N$\Rh\\ɩ\M)\=\\W/Pz?ck:qa\d_\\ q(W\&\d\\̉\{\#>3k:p,\\\\0[bܧ}\<\\Yҥ㌮DM\s\b\u\@\\\%\v1;(bϡH\'Otl*@Ӊ\'d\\\\f\i\\}\\}h,\ŻF\M.\z\g=܈\0a_Dha\\n`#t\@Cw,a\\w%\\\U\}omXђ\\\r8~49\02I\$\`>OL.!X\K8\\"\\\\|rˢ\[\\\,\0\\;&Q\M|~|$w#ZX\j\\\\{\嗕Ng\\\e\!>ZǏNf\=\z\.\~\\'\\\PIY)\\ \\\xX\Ύ!\ܸ+ŠMc\ׅo	}\\\O>;\\\\S\[2)6p\j\)2\\0\P-G2\"\Y\\|ܑ;s&ȥNdEbcq`\naq`\r4\nE$K\'*\\j\\\"\X&?n !/G\nL\U\\.\\N^]\\]i;D ҠEMj\ĨU\\\\(!On,\5GH\\oI\[\\\\\\\\ΩS\LkSi\n^UioMj+{;N\o\o\$\eI\\nZ\Z:iiPRh\ʈ\	*\)5\l(P_B_x$2\H|C3psm m1\"Y&Ij6r*h#\	ś\k\\Z\5KXu\\LS\_;1\_\\2cQ-H\r\nrb\Z\\\\r)g\'`\*cR/Jr\x#\t]~/jIHSb0\%1kD\j\|9d#\%\ZM\$\DY;GL^!%2\\\Z\'xTJK0\Qhx\Ml\b\\D\\uC\\c\"5-)P-\6Zem#\*\$&\"@X\$:iI҉kX\n>P̨`(\P-G2\\"=焈`\95\"\"\<JE\t\\>\Zq\"\ZE$:uBi\R\\)\y~H\\ NSO\\Ԇ\7\"\Z\aFi_\38т?#fDLX\\\מ\2=L\8O/\6\3D\i\0F8f\r\\5\\n*;\9;-\Ï\9p\\A\t\1\'\KG\\^K=^\\爙Q,\\\\J\'\\'rqJV\\zv	\\Y|\\V-L\\\G\I\i\tRFܐ\\-Ξ\#\5ub\\b\p\Gz͠all;\tY<$\Zn\,։\MfG\/ӎD.ɽ\y\\cv%Gxp\\"\\\d\|\\x\H\YZ?\\\u\h༹X.0\ź\f?̶\}\d/¡\!\8G\\r;n!PD\D>E1\lm\Fp\\\*/7DތcY>\\1#\nhDӥ8KD˥7IB\zf&L2v\[\N\{\'\',_1C\"\n1\OV,6*\"Ջ%\\p!=^]\Z\t\c!<Bl1C͎mf`/s\enKc2<\\]\\>`O\`vXK{\צ\w8qy\#!=J\E\:RV_Le,:mc\1o椰\"$8z>^+c\JN\s{\"ܲ8\\z\0&c\,\l\enu\9%ؐP澇}\\n\,\\Vذ	M\\ܻ\\2K\z/o\a@T\p\\P\\Cx)C5\i\}@E\=KȆe\\\wd-\\_nOz	\Eh\Z+\A\@\\C\߄\N\\/\LHBrr\oo3\48\\L\"L\f4@~Ώ\\Adxf\VE9\\sT\|C\"KJ0\\(\2ii\rw\r\Iz\)^\ba#ǁqq\n\\]mz\![B[Ra\gdV\ڲ^CO7Jn\v\\0\v\ɒ\\w\\/$z0r,CXj\"OC\\\n|O7\\\\\\\v\Jm\HJʱ\'$F\xV\#݇\W\\\}<ص\\;\\8 cf~^-i\\n\Z鉊|\'\Z\yU\\\i\K2B\Wi\\'B>;\2@`oaw\\hCWE\1#V5:\\:ʠa|ϯ\2S`\>H\њR\Ӕ\`M)`\r`r\dIC\\\oɐs3ıp\hwdD\Sy\ۼ5༉\"\4;\Kb\ᦚc\\y%\ɲEp\》2hz	O\P~\7\\\[Ը=z2w\"=aSgJ-\kR01V\\(T\\\ɗ-D\\cUg\rU_<l\K~<\\(#;t:˫\q=>}VvS;3ڄ\Z58/\\ô8-OܻHaW\V;\\@,C\\\'\A2\3\,j;\{|$&\#\\x\\\0\\ry\l\Z\\\\4\)\ȢM=Z~@\\\\D<Q]v\Oq\\\\\\\gnN!\GN\'<\0`Ǹ.\ځO\wy\k\P78;\~)757yӟM\:v)r\\\AS>\S0B\Cw\\r,\Tlk !\\pB\\tMVČ\7yn>Mp.\J\\<7Ἒ/\\f\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Fri, 19 Jul 2024 07:32:27 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1721374347,1689838347,1),('https://ice-sa.org.za/js/admin_menu/cache/26a86a56df97eeec42d570c31a7af8a4',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/26a86a56df97eeec42d570c31a7af8a4\";s:4:\"body\";s:12172:\"\0\0\0\0\0\}[s۸\(]YUGK\d\gycǉ;V,;\EĘ\"9\\;)\Ҁ\\\@tѸn;[\\>1\\M6\KN\QTDNL\'E\'9\\\\/\\\\\\Z\\Xۡ\\p\\c\wf8̘pG\s`zp)0\:\LY8b\\\r}ʃOM&\«l\x6}>9x\\)S\fZ.\$ZlZk\޿67\>\\矝\\?-\W\>%o#\\ڴ\~\\a_[i*{F㙱\J\\Љ鲯\\\2XyL.\\\\&\w\_\\Ǐo\Ϸwۇ>\\\/_\\A\!&\\=\\]k\*b?~\\\\"\\\\_\,r;\a\\\e\\C9C2I	eI\Hf\ϫ\\\\\jv\\o\>|<\\y\\\b{\\Kdv8S\9a\E>[snN\˘\,B3th_n^\\z9\^\\\\\_\__a}mg\φ\>\_\n|L-\\O\i\\>\\\o\\U\׮\\\\\\֥br\2_>\\\^\o\\8\\e\\?\\\\\+\\\\Q.4\F_\5ݤY\n\?&.o~};j\\n\]\\oܹ\\_\\\aQ\\!\\\r\*yX\~\n_;\~\\燏\\k\\\y\\~\\gV$x6\ef\,\WOg\66|Ion?\\\\\\\߮f\\\엣CҚ\e={\\\\_?O\a\5\v\fѭm򒛫\\\\ݫ\yVۚ)f?iqM\ěX!\%P\\'\gĿ\s\\S;L\\'\\0NN/p\61\rB\E	d\4X\\\7o=\τ&-U\ v+\7Q(l[ӳmT	Eyϒ0\YqDDb3~hK+,FX\Z4$\\rϷi\\52aBȧ\\"\\2\h0\%\r+\ǒȽLB`[\81\X:.{*\[\?\R9T%CX:\\9\qx@i.eR\2tSP\\0h\Q)\\G\'`0<RۉjI}|\c1|\s@Ƣx1\bô,\ZU\J3E\7<\(\IU5\!C\k0ͬt\\UY\@hB\0l߫;f>\\\/e1LI\ t\"\,U\oD\\Dvn\C\J\'\P2\]\~6\ ؚ\\X~f\Zq͒0JgI\Ҋ.e,\nk\,\nڡm44F\	\:6wd\\\nӥ6\\\U2Da4U ! аިH׮,\\4\	>c\H%i2#\nTd,룖\Y\\\\WLLfMv#QB\x*9KS1Cs1C#0\\ZPt2\\Da\\\\V\\Xx\nL\¼&7,\Z\X:HA\n\\\~\'H\r<Hy\1H<B;y\ZBFR$\#y f\T\+\0\2C?hE\h\naD֚ډ[\IT\\pg\\\}$\"\<\S\3%lr\0bY\UBFPxY;xD \4 \0+ǋZ\\\Z\eXyk\l*2XsFvQL7u2\	(,Am\\ޠ~l\(2\'ցq\"XEO~h;>j;\8YT\r$\\'\,\r\K\e~I\K\9\c8Z\UnX,\\\\\n\rO\"\"	\\i$][f\d\uR\\\b\@<\9\.1\r42X<\he\ѐzV%\VKe\"\\0\HBw/\\\5\\+#\\=\RVt+LD\x\r38e\ qE\f\q\5\.M3]3H#,\rkU2(\ZNP}mwGs3ŵ!\wkt\h0ka\q\,=B\U\bD\\\n\%\c=\\b>\8\\\"\vZk\A17rEð\]!8º(\\YyI\\\8\M\R°\YJBj4G\"9A\\!6qU\07\3r\kC\"͓\0V`\\rL\\o*\5\rcơ\̰\4\Z\"a\\҉\4\Z\"f,Cs\8\=\"V>U/&*q*Y\x6]\0\'WL0+$x~\,+0[2|\0\r\\\"q\r	\Vt]\x\\fF\rK\\ZO h/X2_~R%sݚF.(p\\ZU\:6\S\<MĢk\"A1Ot;e\"~9OU^D\"?o\\\21+M\7\D&\Yk/,6v,\TP\DP[\?\h\\І%2شJ\\~Ha?{\Mv\o ~\z\\\\~\\?\j]Zz\\n)\s+^\vD\\ZR\5\\\\\b%\w\K\<\r)X>VqL.\\r٠<(\,\\Óӳ,<*9$KaIML/\v\\]A\9\\ޘɗ\0^j$\>\\M{2uQ|)xqG1+4+fr_\x&\̡ \<<rlɥ\\Q\!E.\	̾@0\\ߗ\OJ\E4*\3\nPzR\laZ^x^\<DR \y\|{ls\=Ǜ\X\x<\\0|?$Qk5v>\8v7\n\\Y%\\R)Tͽ8\\\{PaDU\\jֿ4|\O ;24DR81`%\\p^a⛛\n\i\\|)\E\\.Ͻc\aE0ѫ\-\M#i\He\\\F>\\\\\\UF	Z\qN.\I5C=C\آ\\HJdK\YCR\\p\\50\~0\\\|N\\`0\B\\'\ډ\\"\l(\Z.\^`m3d,2\l\զm\\\\nB%\nlgQ\灹ZJ\\\\\\\fuBsdM\\\\\6]\g\.l\҈&f\\\\\y\NB\Z\'!\lр\0v,\ԙtɫ\\r\\\;0K\r%#\\3և\\\\N^\\W\\w\=[+ݵu\aˆإ\\?\'0)OD|\'\\0Y\\\tA\z!+Ȫv\MG \\\A\\A}b5\\Z\\SiK{\k|\[ b(D΄y\۫&|{s6<\*\f$o\E/e\\(t\K\z	bB\sǗ-t\\fcX4\rzg\χa8\s\\4I65\\\'\l\)%\\1I\\~7\v\@\f[\Ck0*\M^\\{20\00\\f\\"^8{$\r\]\\\V4\O3\cDZc2\u{Φ< \\\~a\\\w\\G-ۅ\H\Ī\\\\\\u*SU+\9\r\\nuH\`\"t\%8\@\\\\\,\\Z<\T_u<\5|\\\˘ ۩+i\r\Cw(\"h` \\u\\\˨\YV\"Ⱥ\\s$ͮ\\<\~\& ֮&\*\ J\'*\B_\DЍTa|+\n\$ù[[\.\\8d˵^\'\wt\\e\h\\uԦ.\\(=x\x?\G@l\Gf\Aj\ٶY\\M\\%?RpS?B\uMX_\\\\7KL࿙K#vNT}<K\{\!\\[Ԗ縜\\\ĮK\\\\z<\S$\rɇ}\/ɹQ-j\ƮIj\S?&RȍiHl\D(\Y!AB\G^eBz\OK3w\+b1`R$^\OOfd\kj,|\|L`t\Fd\Z\i\\4j\LJ\ɇ&-ٓÊD\\\	\iLM>z\\p\lCu&HIэY\\euCg!k:Z\0FX\rS\\E$0\$\\Iw\\D(P<|\\F4\vʔAr6|V\j#3\S`Q/\"Bai!؄һ7W:.q.\\\,P\^90\nJR\;SE`nTρ*\u2<K_hv2ZEnT_ů\(\ݖTZ\Y\}Sg,~\n\\gD\V?\m\VfK\O\	\\Y\'E/0b\\*\^\5pm]\B[^$@0\%8\r\\U\.p\nkݰ/f\0Xsƚ3h5\Flc]V`kƺ\X}UhƺXs>tc3\4c]\m\\J-8\.)\E\"N,-:\\\"\	\̷qh\%=Wh\xl&H\\\5u*vym>/\Z\\MAO\Ќ.OFDaʀ:L`ķ\n\\Ȃg\@y;\h9\0\0x՟é\V\"B\/i\\\\|\0QݍaPdjR\\iv鞞4ڰ\.!~Nc/z̞d/bm\\BQ\xXZ2fD*iK\n\j\"jR\޴\N/\n\rF{ST\\T\\>\\xc\K\*Z^MO/f\\;g\C\\\r\\2\\\1\E8>GfUU#-dnI\ʍ\42(\U\\\fcx.F\ɥ(RKᑼN1i\R*̊\Kۘ5:T\\K#\\/,\1\iaV<kZ݄ܔ)vDH\A\rVk\*q\\j]\n;P\\\n4E>Z>\O6)\Lܵ]A\\Ă\4\+n\+\FVU\\Z\\l\\DPMtښ\PaK^\@hī\Z\\\.k\4h\rv\HmQK(({\s,m\=\Uڢ9cbq[f\"uB\IwSxSy9л<\'U\$\T^%\n|\]Oc#40CGk\P\\\\5(hZ0\n\:h\x#p\ \@\\u1Zd\̬V\͜\\=S\\\iZP\rM\bkkLh\rYw\\\\\\*0!xE4\@H?P\'gURQ\1am\Z+l\"\Zxڈ&T\rDk&\Th\DZwC\\k\\;ZTU\nfim0Zإ\l5]\\כ!\\3\.ȗ,ܥ)jd\)S\nlfAqvl~\"\n\\M\\\\P\ragXh\NO\\aKW\}l\Z\W\%:nLBa/\*+vNrB1\6dF%nʄ\J\DT\Qt{\\!\'֮j}/U\p\|d\Z^Y@\\\d~F>\G\rb/\k|]\˼G?\=\Zof]h\\\~\YF]/sO?\'AH#\'4A2Z\:3\{\yTY83\\\\\r\ \v\ɼ\zTt\\\'iwJ]\>IgGsl\%\0\\@dV\ h׃<\S&vm\O\!tPmd3Q\\Zj\\sR\\&Z\fZ\ߏc/\\\\\%Aߢ^=\n\&*\[u\H\cSq\\>:\x\)vFڸUna\ʩQJw&=!>V:\\\y}\Xr+b)\ZU^\Z4뻃\\n6h\tU\\\jdPxW3\]^\ڽ\\.r,\MA\\3\B2YT\]\M܅\5\\X\4\a\jU\.u#FmQvK\\+݆d\*|۠Q]ԭp;ĪY\\E\ZI\\QY\]iUf\M~D\Pf\+Z\֑\V3f[֝\rw}\\.\2\\\)fAgdQ\u\"\,a5ͺ1Q\Ju$\,iU̺rQڊu\,d%\:QZ\̈f^T֗ZQK=\¨&/	\P\ץ\ruf})ӾT\:|\\\r\n{\\&{Џ;\[XVX\\]\\\H>ia3\\h4O\rWކ̀F\ V=7G:#\\\v\#i\\=Gg]\ꓯ)\\r;\\t\,\띪\h>D$\\2}o;d\H\ZkQ\B鶩^\\5A\~\۠e\~\#\r\!\rįiy\\#i\:p\\\:蝁힇\iFcf/:gh\\H3z6\\D=ʦ\\(\նw\co\ͦt1\p\&m\\eZV\ȹr\c\G\8BHB\\\Ad*u\0\[#4\\\tMV\4v	PDp3Q\4s\rQ\}d\n^:LHq\]\^\\\84ɕ\\\rޠrGн\ZF\'nC!\\\\j\.WT\3\P-څmĮi\§\\\BGH\e\4؜ݿ\Q\9\4Ϻy:\\7\b\\m=JL\\o=Jۘ5\Whh\u\\§IJG\:A\H\36t628-M*q0U\`zZ\]\c̱xx\SP\#ϝFEtr:O(2ʀ\Kǘ\hu\W|\\"KB\̃\V43(\jr\9.O<9u\<\\l:$W\'U*\:`\5]\I\\\nJ֜Wu\[Fϊ\\"\Gi\-(\E\t\fAm\\Mxar\haS\&\\\l\3ik	+lJ-@O\薿\0\\I\,~TXB\"\I\OI\2)vo]uob\M\,y\\nmyW5\\ݢ\\\2\rU/\ɮsƝ̰\xf^\\\Ȭ\\\(ԙ:_\'\\H=W\\26A\j\n\\[\"vQ\\Nْ\A\'EZ!\\'ݝ\_\"\;N[y\F\\j\oe?D4\rG|2ɾ\̶3\\_\07aJW|\\\y}^9e\\6̌\0O©K\@\\\'*K`xޘr\\.7r\\\'\Wո1%\\\\R^\a%\\\\vvsRR\07K\"N\5\Zi%d\r\ճoL\b.\VDou\|\[\\$.\n2z^\<s\wpY<\ro9t\\ܬ&\<Ǯ\=vԯFV\\n/H\ojSO\\\D?I6S\5X\o:,\\8Fw;3$\\-8d0N\hAao|=s\d\)co<|P8\[\0T\\\H\\\0i\pGnS9^=f\#\2!>\";\I\ra؎T@c=\\\"\\Dp\gXg\ʋbS\\鐮JKuWxB(\!1hKȡEw,/ѰF\QRT4m\ʹ\uR\\\"\QG\+ж;dGǃZd#/x\\`\pwrz-\&Ѧ\ߟ2ONo᧣\\ZP\"\\r\n\\*	{em@e\D\{f\\\I%~[\2+\8.S:P\ϳ\\\\yY\o\u\'\]FΦ\\3݊&\6\\\Y\VQ󑭨:V\}\|?e\\\\a\Ք\\R\0A)<u5@ZSjjJ\Pu֔\\\\S\W\e\0P\\G^#\(u#UsD5_G\\*q\V|	/y\\wg,\}>g	<w-	f1V{.=__3q\^z\3\=_vQL7O{\\\\0/JKچ\\a\\\1r[\,<ߕ=a\LN\\2\7$\8\%^S\s<#/\}/f\\?\a~Fo\#\É\ t$涋gM\q>B^@\Rm76Œw,L \\\0\r@\+\!\\	,L\ƹzI\\ш\E9\\r.kXmZa\\t܈o`/朋4r!Ҹ]\\2%\ZC t\"jXP\8\b\"yǆgNΠOKB\\/~P\R\KD,HL\\\q\f$/\r#fh\rn\bt\ӊ\'1\<q8{JъGua^QGdܘ\n֠\\ZxrC`\\E\rd<AUdeL?VFF\k\_KYȂm4\\Z\r\TZF}6\bd_/}\f{23׀Ǝ*\XCVbg\%	\\\t]\Z\\\L\n\Jϣ]?\;\Z\7T|\{\Z~\t^\%/\\\0 pr8\m6\v̴Z2?\H\"\\@NTvрiQC\J\#\\n\M\\D\bg;jQ\ۊnlY1\\֤dČ?.??l\,WJe\L\B\\\\`b\P\`P9x1\\\\p\I\Z\\[\R8\w\Hl\\}\E+\\)K\\n\+\\Bs˺ \a\'Ĳݖ2F%!w\+\\x&XDG]\\\\7㉮<x]%NJM9ma\Adl6&\v\5\,-m\2mc\6`\ \\pC\z#<0\Gd\\\\\bݺ$v1r\`\p`$Q\<Ap@O\\\Oɋ\pab̶<XX*r>:֖:PϿ\q1L6D\\a\]gȉ\\\dy\D\b\D\oE#B\ZAo4\'\<\7\'*0\\\\B\\\X߲c6\KLKo,I\"Y\\\&M\?\\IZ\	̤-\p\"\&wde5C_tX9\\1_u\|#^\\ىB\|\\\@c\\k\^n^*\\忒\\'\j@\+7\ni\z\\s.a\\g5s?\Sl\n3`~::EnL»\+Jʆ\q<1SI\(\"3\牵w`.i\:\\S:.l|\\`\+yva{=}\,\eiPIM\>C\n9Q\\DN#\\򽥳\3`\7A\8 P\Cas\Y鹟\5BN\Ϯܳ$鲹tP1>(\n\:-è\Ƿ<\nTޮ!VU|]`\\Dw\=\D\霨\\[\o|\\JXEc\"FILb\e\8\1f\uGA\\\G\\\Z%\%X\'w!\_4\\ԉ\\łߔ\\P\\_/Pz?cc:v6adߧ\CI\P>N\Su ɞ\!\`|Lg\n\t<\X\!̡aV\\2O\y\1?\[3\]\<h!;B\:\r\\.\-\85\lv5bHOtl*1?\\£ͺӮ\"\\Y\\\N\\qՊz¾\0\è/\Gd\&T\|3Ui\\\gx$\\U\}oeђ\\\r:~49\0_2I\$\d>/L.!X\z\nauMe\\\-~D\UqX\0\\(\\.>>E^-쇅\~P\n~us{\Nc\\\x\!>zǏN|\=\z\)\~\ɜPIY):\x/<\x:[\r\\!9ܸ+ŠCcׅoc\k\\o>9}\\\\[\[2)6p\j:(\2\\0\P-G2\"\Y\\|<O\FM,r)WKȊ,z\\\x\\\\\$hHhN*U\#\ZՒ\+jE\nM~\0r\B*0)TCJ;y\fSG\\t\>\Elȃ6\rV{+ǣ<y\H![ \e_\(fB\ۙ\ɽS\	֦\^\ޚ	Ղo\'V&\vJb_ϙ/\ge\yTLv\\C\n=(4@T)rIeD\Q\ӊz6Tw_B_x$2\H|K36ps \5\"7Y.Ij6r*h#\śkj\\Z\5KXu\\LS\?;1_{\\2cQ-H\r\nrb\Z\\>\r!W\'`\*cR/Jr\x\'\t_b&\+R)XD\`\Z\[bL׈\\y9d\#\%\ZM\$\DY[G,^!%2\\\Z\'xTJK0\Qhx\Ll\b\\D\\uC܈\\k\"5-9P-\6Zem#\*\$&\\"@X\$:iI҉kX\n\SSW$QʡZ@2	eEg\	sjD:D\y3\ѓ>\n}e!5\"\"\<JE\HD)\Z\2\0x\IS\\U \r\0:y\0Nq<9Kb߈h!v|}ipO#fDL\\\\מ\2\ìL\{8/n6C\Z}4\0Yp\\\Z\eW鞝\\\\\Deg/|Kv\\\rQ\\ޛoY;ǥ#n/\\s\\(\\Y\\	{Dy<@i]iqV!~[\'S`p}\\@1I\!N\\іJ\ݳ|\\068J́\R\\n\]4̍MbgnL\#֞\:Q~\\\\e\q\Ch\!y\8/mz\rҩ\J8~646\\r\t\360cׇkb\r\\7W\0\\X\\\m\\<ꋰ\Bn\\0\\GÎG;!OQ,g=>o\\0Y\\\5cĘC/w,\>\t\\r\MsZ\\W\\\\%N\\'L+EY\\\Ni8|Ekر\!܅fG\13p\\)2Cഥ1\M\\\.ft\Yz	0\_9\W+\\\'8޽|\QT\ȼ\	)kD!ݰPVHߎ617\3R8Q\\yP\1]\%\'\=sGnXI\\K\t[xΟ	#6d\a8+Jv\h+}l8&\\\l\]g\XT\r\+8?PՇ6\\c\p+ TR0^\鐣`\$\DZP$\f\z\\9\\\W\"\\3^\\8pf\\nv:PG?\Mw\'\\yLH!997ÏP\q\Z[\\\\"Lq\f4@~\\\^dxa\V\rE%\\{T\@\"KJ0(\(\2ii\r\I\)^~\b\ ǁqq\n\\Smz\!GB[rag\pe/t\:\\.\ē+\5ع\I<Z\`t\BU\.E\L\\'[+\<ҒV\r/\b_\1+\r#\*)\ސ\[]t~^9\\\\\\`}?\\sG\\7\j\J\4<V\LOT\\\=Ѡϫ\\:M\\XUJs>q\\\-V\0C\,\G*\LT\Q\O\QMK\(\\\\;;0\pM\\j)E<M)֔\n\&GN4L~7C\\\n\yvw\0JH$o8O\Y\(bN+$6\Zn9v\lp\h\QB*\,[q=.(\\\\ᗸs\9?9Lۓ\ s*\u_e}\T\n&抠?^*O9򾫅v}\n\㮡꫃mR {\\\e\\ZEpw|ngy\#nuħ\\\sjgF2\\Bϖ\CxVT\{)\R\k\\\,u	LJ\\\ɟyk\\:%ѐ\ʦ\*\:\N2aZ,\\sy\\\˟\\"\\\7c=?,}\\!\9]\\0\"LuX\\\Z\&+F\{\\\ZeM\\\\=\OMὩλ$\h}ױKٔ\N\\\\<\'0H3>\'_3K\MնB\ZQQZ!M8}\\\%Y\\\Z\\g\\V\C\E\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Sun, 14 Jul 2024 09:44:56 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1720950296,1689414296,1),('https://ice-sa.org.za/js/admin_menu/cache/42ccc6165067c8918c47f50bcc39113f',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/42ccc6165067c8918c47f50bcc39113f\";s:4:\"body\";s:12178:\"\0\0\0\0\0\}ks۶\\\+0~g\dϼ\JӦ9\{ٮ\ډj9~\P$$1H\ʯ?X\0x\'%^~@|kaa\\<\\ioo^rB,׌b\$rb:q,:̉\'\͓\_\NB3hxr_&n5ѱ|/C?\'\N#3)<Ǿ\.\pb1]\\\\ls\RaMHW>p\\O-uʃNM&\«l\x6}>9x\\)S\fZ\$ڰlZ\޿_Sou}ӹ}~\\\\+w\\d\\.\\\\\n\\\xbn~\ަQ\xf\\;tb\k!\\qe^\}_\n~[\\|w}{\\\˻\\\"x|\.f\\׿|\b}9\3w8\\Xs\5y3ܽx\cn^Ɨo~|\\˫\\\\\\\\ \ޤq$3u\\\o=\\c~5\W\W\g\\\\w7˟?\\bAr\\GsaN\˘\,C3th뛫\v3\\_\2\V\\\\r޾5?\z?\\&\j}aF\?y\?[\\\\\h\\\y\V\\;g\\\\`nn{\RB~ٝ^<q\MZ\\\\\\{\\O\Ww\&\^?s27ה헥xCi\_}}\$\\\W\\;_q_ZO\}XT\{H9mr?\\\\\\\\\\ݏ^כ:x\\\_\\?\{@Xɒf^f\\n/L>\no\\\Z\\˛\\\˯o7\/\7o<j}~{\\\˃	c\\ѣCҚ\\'\>\~\\\OW?\ﻇQ|\_@_oVOW?\\Gͳ2M\\L1aM،h\Z&\\\n\.\Z>I\?M U<GM3\a\?prz;A5i_O(Jh$S\HÈ̿\O\u}\\ \T؅\\F=EmcCݠJ(\K \bg\\\\X.@\Zai\0Ȓ\7<ߦ\\Xږ	\\"\\(\XރV4hK\"\2	mI㘆b~Ĵc\\1p\!\ȥrJb\ru!\7r\:\\2]\lITg2rSP\\0h\Q)\\\#\0\\~\\KB cQzaZe%\\O\\"{Xc$\Z\\\5fVZsn Q4cKV6\UНE3\x\"\\$,)IND\\n\"K$oMi\\#{Z	/x2%3\50\g\kGhb>Ǯ\=TYyVܰ$\YQ\:\"KB@\\Z:vk\r\%$5F\\t\M\\T\\\Zӥ6\\\U2Da4U ! \\\X&kW\\KBd\n\\t]\Z\\L\H%i2#\nTd,룖\Y\j\k&&;֑T\x*9KS1Cs5C#0\\ZPt2\\Da\\\\Vd,AuSqa\oo\-F`pmP\\\\w\{{\\)\\	\o!\c*W\)k$EA?Ph{\\Zf\\'\\יƠ\FdmU\$4	\9bZ?!\1\\TC&@Xob\%}U\(\+\\$\)H<\r\\b\\f\;{@V\\8\JV~\H\.\\A<%\rܚ[EF\\:4RDk\\\mrGm\4v~\'\J!_䞥aq5p@{a\/\{	A<u_\\b*[Lέ\\$\"PF\KO\b/6>\@o\\\&n\4\`xKL*\;O@30Z\_4Um\`r\R\50#3\\\\\\|r\5\\Gu)+Ί]z/LD\x38e\ WqE\\\\\k!\]@f\FX\Z\L#\ndQ4\\\\ZgkIC\\\\\`\\\Y&1\n{.۫\Z\ \\\K\oc=\\bLq(\пn;آa\A\ZJa\A\h`䬽\r.x\n6p)a\~\\,%!5уSł\ u\I۸*\99K\\rZBI\0+R0j9\[~u\\ZtD\1H\\\\fXQE\ZAvc\D\nE\Z@3_9~e\|\\+*|B8\x6]\0\'\\L0+$x~\*`(d,\r)\\+0e\>>\X\y\Z5,}\kP>=g\|	J\ukb\9w5whT\\4\OM4\>\%L\\?H]\<\\x\0ua\֬4!ooLس\._Y5m*(\X8j\f雡\rK&did	?B\~\\\@M\0#֣\v;B&~պ\R\\\'3+^\vD\\ڰR\5\\\\\b%\w\KfNS,8&\EYlPSb\\|M\\\\Y\۰$\&\D;\@.oM\\\\ZA@/5\a\=^ź(Qʸ3X9ށL_w<\n\i\PLnT9\\v\\\"J\\p\f_\Y\p\\\0\'\\"I\Z\\\nSAM(n6CK-J<iSK\")\<e=T`\\Mw	IAa{LTG(\Z^Jh;ޚo\\\)\^\\=0\}k5\_\ZS>\\'\ZU\")Tcu8GU0\\M\\`\@4mg>\K\\"ns\^\ʱ\"\\\qR̅4y2\\mO\a\\q$CVA\¸\'}\\\\n^\!ݞ!ql\π\\\0?%ƥG\!\q\Wb?b\xS>\'\zvQfEI\x\DdxK@c/@s\zۈ6\\Ue]\e`e_@(\\\-L\\0\\x\\\nyr:9&\\akpS\\\\CCX\3rSeiD3yG\\\\\\\\t\'!\T\\?h@n;d\L:\U\yu\c\\C\\\o/l\+m\;߭\\:\߰eC\\\\\\'\a|X_\\p\c Ld\dU;\\#m\\\r\\nIS>z\\c򮴥m>\-W1\"g¿%E\?\\	\^Ŝ\r\B\n\k&岅>\lv\\K\\\#\\B.J(\\\aAX\\?\\\e9\\)M\yd\\09\r$\Z\a\y\\\igۭl;xg3X\h0*\M^\\{20\007\v\\"^8{$\r\]\\\V4\O3\\dqF\*\Xlrݞ-5l\\oo:{d\BQlyb\\exon\:Ī怜\s\:$b0J\Ie O.\\m@r?p˯:\\\ZRE\eL\\\ҵɴ~\}]\;\r`0\~r\\:\xx\eT\,SQd]\9f\uxa?CK|kW\tI\\JQ	rr]\F|\}\0>\\`a\\b\\08$?-Yr\\1\\0\\qA\!5Z;\s\D0K\w\;k8\OQ$P@\(\Yjzum\\{:tE\iď0\ԏP\'y]#\W\:r=\\o\҈Ue\Ҧ#\^bq?,F8\9.\Y \u	[Y\'x~22\T\\¯\@k\\{<\i\"ܘ\\ĖKY@$2T+DK~\\E[&4G\$0\xg\!\*@\\zJI\)\\dFF\\\'I\\F\>aiDF mC\{\\Ğ|hҒ=988JTh\\Z\n@\\䃩\w|\\6Tgݘu\r]\QV7t&ơ3c\0=^DcA\"]$z\J\*\\\r,mDjסL)\Z$g\g5r:[<\R*)V\2M({sp\\R./΢\\J\	\Uñ \p$%3UV\Fh\\\\\'K({\CtP\\f\'*U\F\\Y\nk_a\m\A\\\\0\\{F\\\\m~Fm\3`\vie\h\0J-}uRt#}B+0\5\nL^\fЅ*\E3^\`9\\Q\\\\.`\\\rbF05Qj9Vc]`\6\UhƺFik\ڌ\WƺH`Kp\Z5\C7\9:c]\@3\L\\z߮\\\(#\\"R^$\j\\\Ңcxm!R`\ۘ0\|6k_\sF\7jh\-A\r\\]PBk\\ڛ\\\\\P\\0:\\<x\\\Tk$J\\4F|PUh,x\#!\0W9\\/>[a\/ Tj\\+}\8\*|\\\h8\ZE\,FkWJ\\I\r;\\\+\4\\\I\\"\ֽ,\\ZōG)cjjF\0A)*E`\MKz^\\\`7UH\NMo\\\^7A\\ŏ\\\bVsf=\\~.C\\S8Q3\sDjVU?\BᖴA\\N\NJ#B_\ei\?\b\\\"\[\\{*v/¬hIQ\Hݾ4h\+\b\&\hU˳F\M\MbJ\\`5\%plݮ@\Q\\#A\Iihm\ˤ\\]\4M,mA\fBY؈ndUQ?̦^jM\n\D9\\FN)ћ\VL\`a\V\k@g<\\\f\\3^-3&eh&R\(\)hZt77\X\\sRUMM\U\"\f\h\\\\4Z:96B\P\0S\:x65^\~]3\!hP\\\'7b\nW\@\rb9`$\\G3E\\j\̩\/\3\r\o\0\\\X\\*ƿƄ\אu7\l-7PDS\ub\J*j6&\C[QRrMDBф(Ң5pu\D\nC\n(\{y{yGJ\L\ 56\rFt6Mױ\&FHyņ94EL;eJA\30#\,(\\\ϕ\ODᗔ\r\;[A3\\ZI\I\\w b\Y M4\ʽDǭI(\\_e\Σ\\e,PL\ꨴ\r\_2R7\UEx!>;k\^~buȉ+AZ\G8\\8l\]Lg\\ \vɗ\\	\{Tnك\;hFzx\\r^\!e4 ;\\9\z4\qr:O\Z\!ծ9>\G\\nl͈KO\@nyKȭO\E֣J=}\ɐyڅ\tFyT1\f\>_r\X\rdI\H\r\oȊv=hʃ>hb\6TBW8	\F0\\na:ƍ>\'\̠nbmv_8\\(oO_\-\U\Z\sjoҩ\U]ш\>6\\Cgbg[\\\Zet+{g\#\\Z\#j%\\\H\ۅ%\ER\7eC\n4\\PFb}wp\Z@\qa\\\㞮*7]\n\\j\û˫_\Ee\2|F\\U\/ˀj\2^߲&\>6K\<B^-*ڥnĨ-R7J\nɁ\\aې,A%r#nX5K}u\AHU\8B+6)\!\>\]\\7++\\lɏ\Z\nWu\,|E\:RQ\\Wu&\,qu׺Q\ob\\FK;\,\V3\#WقN%fY7\#\X\BĚ%jYW\#J[\.dqY\'\#W\²\,Ջ\rQ+\n#x^U\\\2Y\άo\21rڷ\ncҷXǔo·_\to\doqz\\nKS)ѧ5-4l\<\pu\\C\\۰P׈\\Ѵ\\\S\vD\<\3#u\5\\~$\P<ռ\R\1\k!aR}\\?%ݢaǜcUzS\=2\7PmSׇ菤ZR\rA\\vLI#tMuwa?^(\6ՋY&\BՏo`,\O}$ca9\⿁5-8@~$\rб\\\\\@8\\9CG\3\\\7К#\\v\̑\E\m\iV\Fݽ\3Gٴۜ\3\6\\cU4{\ͼٔ.\.ޤYڣL\j9\3Tzl\\ZG(\I\=\,Q\0~&^YW\j\\b7(\0u\0JfΠ].0_L\\Ki\\)n\«xC\\{+?\\\r*Wy\ݫk\	y\1\ZRn\,ޫF\\xE9Z*_ڊ\B]\F\:Pk\Ѹ.|\|m\^(t^v	N\\\Us]\@\\p\]\r|.\8X\\ֳoĤ\ֳIQc|i+]犞.|dt\\dύ4<3h\\ɋwg\(SC\ҤZEf@e޵\+<\kWk>\k<\\i\:X4\O\'4\"i̱z9VwJ+}ŷ\/$\z\<mE3bF*מ\b\ēS\3<̦CruRb\ik\fJa\^cAh\\\Z\\Q@kѫDh\yXw[\\Yq}p@\[\(m\vH\R\.mX>	&3FE6a?fsI[K ]a+Pb@h\x\Z DXuVHf񋠺]\b\0VD\0E\HJ~J\\I{k\r\\n{Mo\\f\3%Vh\+ּ\ΦiЬz\Hv\4\d5P\3\NL\0EfEVF\\ש\:\F@\D\a\	WU\P@W\:\"\vb\VԄ_024T<)\\\n)?\n\\X8Jn55\sͿQ\4\\&\3\\ ;-\0Tބ1\+_\\V\\\\y\5\33<\n.q,\\xcʍ?\۪\\\\\_YV\J\n\ƔpIy\Flݓ\\\\1%\\\\RmU%p\n\H+!k\0\X\rEm|csp\"\k\\\B\'ap\W\?ؼ\\У-\晳[t\\D\ix+̱\f5\9v~5V\0}\\@Eb+Pㄜ\@x\}V&B\J\\%]\5@.x\\d߲`\1S\\!!ph\\\\ q\n7EC(\\nx3@\\뙏\Zj\0F\ȣ˷\0S@\\4\rc\2\r\\\͑p\6\\TP\|r\\p@\\"\Gd{!)\\.\0۱3\\0H3\\o8\Cl.#M~xyI(6\\챙\Tw\'\ى\"I\`Zt\\\rk5\ EE\\ሮ^\*:j)\u\m\K6zp<E\1\\\}<\:\\w\'7\"0.km\nk\\\=tYJ{Aa?[%Wt\rh2}\\\\0\\\Z<$\\\ѷ\e\J1\\\b&e\\Y\6\7\m\@5\\\\\\x{[\37ن;+\\2j>UǊܣO\\\,<Z9츚R^S\n (5HPkJWMMԔ\ZΚk~\nz\0j\\\\k.p$uã\F\(:_ӺB%\/\%/ޟA\\Z\g\L\3\\\",+\jg\"\\\\r\.\\W2\ \bbe}\\\fXx񡴤m<:\\~5\3T;8Fn\'\񻲷\'0\I\A<Y\\0uī\w\zg\\\\b\5\adX\My}\9\rBgIbn8\qф\ \D!)\v\\iS,yq\\q\r\:\n!b\"H^Ҵ`\\48\n/q\Y{IKpYY\(^\\ಆuڦ6MǍx\k\Ls\\\)\(\W\Q\b\\I\;6\\=sr}Z2Zp\"X\"bA:\\Uⲏs\\%y\\c5CkcpK/uK?8{\KبxDQ\eqDƍ`\r\n)\'+76~Q\@\P\IFY&\t)k\Cy1*ked\l\pu\ɋ,8Ѧ+3qY\\pX\J5i\0hS\)fA\Y\\wmf\ 3s\r0`\x\O95dE!v&]B@xLMץ\N\[\y\G\MƠm-\}%Cc\ү\\\z\\\;\0\(\l\\r$\ÖڎV+X\\\2\Q\:9\04ȉÎ2\Z0-j\^|\]Q鞝\X\qB-s[1GV|\5i1c\n\\=\\"ƕ\f5x㇐\\,3\|T8TD̽x9\\_\C9l1(\N\]\_\"[q@߻e\\\~xǒaEP\\BȎȺ \a\'Ĳݖ2F%!w\+\\x&XDG]\\\\7㉮<x]%NJM9ma\Adl&\v\\r,-m2mc\6`\ \\pC\z#<0\Gd\\\\\bݺ$v1r\`\p`$Q\<Ap@O\\\Oɋ\\@G=\0Ęmy<T\4}#u^SG>\\R.@}\\Lc8l:\A\\`~M\tw\\3\\\"\։ߊF04\hNt\'\"y\oNT`1؅\߱\#e\l.+7\n|_X$D\MƋ\\I[\DM\\>w\j&\,\sr\\c\BglG\$\\\{,\0ukzy\\Ǘ\'+\\ON⿪\"~\0\sۯ\Ļ\I\Ϲ	X˟\\y0(O)\\Y\\K\1A\n\z(\+[\I\\L%\o\ٟ\'\ށq\\ruN\j\E\"Я\\\͆A$\\\v\~HJh\"\ih\UpU\)2_5\'r\\ćﭜ5c	\\*\n\J\4rv}\%I\3bt\\ApS\iFf\\\\\*PyXU\ułyb\\ݩ\@\S_vs*\\oV\\⚊;+a}|\Z%1Q\\!\d\WXǘ\\71q)\\\\rJ\KNd\\\h\\ɩ\M)\=\\(_\"\~\\t\\k\l\2\< O۝AI\P>N\SM ɞ_͉\\>3k:p,\\\\0Gbܧ]\<\\Iҭ㌮DM\K\b\u\@\\\9v6T\\01\\P\'|6@׉gd\\\\f\i\\}?\}\,\\nŇF\C.\z\W=܈\0a_Dha\\n`#t?@Gw~K`Cڱ\'<\pо6N,\\h\\iy9?HBka2D&,\\åNu&_ܲ\\\?p\*|\8K,\I\x_I\ӈ\"/\\\sV(}]t/^\Љw_BO\1\g@\\\[oT8\\O\"3*)\"E\%G~\Og\a\\!\1wtqWp3\\-a\zc\\r\\'oy|\0^\bk`T&\.BM]\;|Ŗ\(VƠUD>\{;\3o\'\\\*E.\\*rYE\XX\"BXXB	\\IJ6zDZ2zC\4֡\/-\\o\PΣZH&e*phV\p\'/\.aꈋt\\\;H\ry\\"\&^Bnb\*ro\x\'7\\Z\dᏲ\o`I\[3\\\\\\\\ΩS\LkSm\n^Umö́j+{;N\\LΗ\2\\<EY`R&Va!Z\ZT Z2\"u\(t\iM=*\o_B_x$2\H|K3psm \5\"Y.Ij6r*h#\śkj\\Z\5KXu\\LS\_;1$\ėeƢZ~92\z\\z5!\\'\ȹ\\-Ir*\\ItJ\\\\\\\|TKHLbEho1]#JV+\Y\\\Fė`jI6Q*hf\>:b\)!G\ 8RZAB\sg\r`\P&S\F\\_\\oɁj9\*mVi\'X0\ʥ\'i\IK\NL]âw\dF]D)je<\$1\9\'DgΩp\\Q*\"Π[DO~ D\Ԉ8t\(g\*\"1hJ\\0\\'O1/\{\WD\\\\\\:\\\.,m}#\#5\\0\r\\H-x\Z1#b\V\/\\fe\\y|\\i?\\'O\8\Z5k\0\<]vxUّ\\iA~\\>@[v\\\dg/ܠQ\s\\:\\Z\\\"?>GbϏ\NWI\\)Y\1\%[g\[\u2\\n&K׷\\9҈餌m4a[\=\g`kz\\+/\,ᖁ\\A\\\$v\x\4<b\Y\\\\8_7\i;\\\g\2zLAB:@\\)G\/\&\\[\N\#uF\f\\\cF\\rq.֭6\l?O\"\8.\u?k\Ѱ\E$\NH$\S\AϦ\[7\2L֠|!\as\\_Q@\\'.\Y\"Z.5I\30aP+\ u\n\;q<a\\\Q\T~̴bqP\U9\\^\,ᔆ3\\\\\\P.\\]jv<3g!\)3N[\ZS\)\.\\0\bF\{\0s\z\K6=~\\\\%IU\n,:Б\"\J\-e\\\hy{?\'=\\$\*XӅ^r\۳q\ők\$\O1LՉ\|KX!\}Y!TY\{\0\\p\\'w=c9Re\\&^ϯ\@T\p\\RP\\Kx-C5\i\s@E\3KȆ\\\wd稊#\\_xoO\z	\\\Eh\Z+\A\@\\C\	7ܝ_\2\"\\p\?fC3\ilq\D,K8\\\h\\\N\\\du-\Z&0J4\\\3D2`PQ9te\ \\Z>z\"\'\x1z\U\)\g\O)\Ytx		nm\Z\\u]蟑Y\h\>^x\r==(\uح\\ǉ\'KV>sXy\$\ʅ\a]<\rř\wO*\=qW\,ҒV\r/\b_\1+\r#\*)\ސ\[]t~^9\\\\\\`}?\\sG\\7\j\J\4<V\LOT\\\=Ѡϫ\\:M\\XUJs>q\\\{;\0FvY6uU3cU\A\Q\\wwXa\n\\"\\\	:ZS8xRB)%	L,ih-RsoV\\\\0,H\p*x7\7QĜfWzIl4\Ts\\\\\ TY.\z\\pQM\7\\n\/q\s~rz\Z\'SA\.Uq\'\R\L\A0\nU6=0s\\}W?\pX\]C\WOۤ@\\%/\\\4\\n\N(\\\6\G\\O\\\Ό6ae=[\:gL~\\aZQA\\'\\J+Jy~@,C˳\\'0@2\3\*j;\{|&f\\\\\x\\0,|hT6\r\Ty\Yf\\0\M\Z\	\bd\Ħ\{? ^\E	\"ˉ)n\0\~{~<Y\\)C\n,\"<?r\E<ǽ\u!M\|}\\\G5^ˆ\\\OMὩɻ$\h}ױKٔ\N\\\\<\'0H3>\'\0K\MնB\ZQQZ!M8}\_\%Y¯\Z\\g\Σ\E\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Thu, 17 Oct 2024 07:44:25 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1729151065,1697615065,1),('https://ice-sa.org.za/js/admin_menu/cache/540c513107c69f9297008cd515d13cdb',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/540c513107c69f9297008cd515d13cdb\";s:4:\"body\";s:12180:\"\0\0\0\0\0\}is۸\\+P~n\T:\d\\$\\\)/q\\\3\ED\"._\\04_,0D7\ZW\y&\\^;\dM\XEŨI\\t\Xt?\\N\_f\\\\~M\jc^n~`/\qFgRx}ߝ\\2c\\\r\\\ܥ\$.}0e\\k\\";M̅W9\\\lzpx?\\S<ʹ]2:]IbٴV\?DO@?\\\|8]=,_6_\\/\\\\\\N~\\o*{F㙱\J\\Љ鲯\\\2Xy\\\\\͇ۛ\>\\\\\6\\r\<\8ty=x\'CL\%;w!]\\7\\\u\׷GnpqlNny\\2r\\n<:\*ڙH&)Al7i\L\\Urc03\6\ɱ\;scpӫ\/?\\vg\\0\\"\g\\\n \1יf\\4oߏ.\\g\\\w?n6\\?~Jx\|q\ɗ;Ͼ\\\݊wb\\RI\\\\z׶\ea\a\}1Y_w覆.+\\\m\}xs\\\϶\<\vN>ݽߙ\\hԍh,\+N\_{Z\\\\\O>=\~\_\oޞ\\\\=\\\mN\`~\ݙ.?}\~x<66\\\\\\_N\\\\\q\\\\\\\0\J6\\|qNo\\\'7?x\i=\?\ۃ\\>w\\L}\1\\١/i\z<\\\v\ӻ\\\\\\\\\˗\\ϯ\\\\:\\jgni\fY\\h\Z\fD\0\&V G \\I4\\9\\\8\\t\<\\,ܱ\raL\V<u(L\3\r#V0埬>v}\\ \T؅\\F=EmcEݠJ(\9K \bg\\\\X.@\Zai\0Ȓ\7<ߦ\\Xښ	\\"\\?De\M\\`\n\E\ZV%{6qLCU1?bڱp\\\U8\șrJb\ru!\7r\\:\\2]\lITOd,\rcg\@\'`\@\Rj\'+ӏO`xՒ\#\ \]?B\\ԋ\rӲhT-+Fx\Z\k\\\Z\'aT\(\0-4\ҝrUeu	\\\	|\D,	\'bHZ+L\\`\03%	Љ(U!\ɱ\"\}fQ+\GC\\wL\\\٬?\xO\WV@,	t\!\\LƢP΢0\\FCct	hy6]\\nq\\,|@\t\z7qLF#QMH!4~6\\\Uw\@4]\3g,}\,M\`>׍\n\!`}\2<\0}\4d\d\:*􉧒404\k34y\:\\nH\'3N\\n|nju\\\\b\kwm:\\\\hgmQ\ \:\\!\06\ }\\v\+\ \\n\\\Uhx\n\ZIDЏl\g\\^\8\G\$}<\܈j?sr&aPÍ!GL\_\;$9\9*a(\d(\U̺\2\Z\{b\\\a\{\"2\0\_:^\\\Ҭxgt/\[+g]iʟ@4Ebs;\Ԇ?\\e\cmFQ\\Z(z\C\\?`\Q\1\ɼR\ \ȟ~r\Ұ\Z8Pİ\\\T񽄜@<u_\\b*kLέ\\$\"PF9\'a؋Mf\=P\[\"u׉;\r.\\c9\ӀJ#s\\	hF+\Գ-L.Z*1fdF[\^\^	?\ydP\إHd\"]`\+)\\d,+7;=\rg\\3A\\4\54\ҰfYU 3\d\\v7$08S\\s\Z2Fǌf\<Q\#t\\ըx,A\ݾE\08\Sl\+\\\4\Z\{\r;\\Z-\Z\n)Dũ\-D\F\\K*.\C_.!ۯ$F3zr*c1Ha9D:\n\\~FxcP$)|\\-\v݉tD\1H\\\fXQ4\Z\"a\\V4\Z\"f,Cs\8\=\"V>U/&*q*Y\9\l!daN.N1` VI\\YT&Pl\X^r)\\+0y\>>\Xq\\dF\rK\\ZO hOY2_~R%sݚFN(p\\r\ZU\:6VK\]E\Db~_\&v\\"~9/e^D\"]\26+M\WD&lYk/,6v,\\TP\DP[\?\h5\\І%2شJ\\~Ha?[\Mv\o ~\z\\\\~\\?\j]Zz\\n)\+^\vD\\ZR\5\\\\\b%\w\K\$\r)X>VqL.\\r٠<(\,\\Ãã,<*9$KaIML/\v\\]A\9\\^ɗ\0^j$\>\\M{2uQ|)xqG1+4+fr_\x&\̡ \<<rlɥ\\Q\!E.\	̾@0\\ߗ\OJ\E4*\3\nPzR\laZ^x^\<DR \y\|{lw\{7ݰ&$\:x\!0R~I\jl{)}\n\"q\xKnL?R{㳳\\\\լiL\@vdhTpbJR\\V\\77\"\w1ҴS,ɋ\\\\"{	+\\+`\"W[\-J1F\\\\÷>}\ç\3\\AF	Z\qN.\I5C=C\آ\\HJdK\YCR\\p\\50\~0\\\|N\\`0\B\\'\ʉ\<\l(\Z.\^`m3d,2\\źm\\\\nB%\nlgQ\灹ZJ\\\\\\\fuBsdM\\\\\6]\g\.l\҈&f\\\\\y\NB\Z\'!\-lр\0v,\ԑtɻ\\r\n\;0K\r%#\\3ֻ\O\\\N^\\W\Է\=[+ݵ\aˆإ\\?\'0)OD\|\'\\0Y\\\tA\z!+Ȫ\MG \\\A\\N}a5\\亴u>\-W1\"g¿%E\ߩ\\	\^Ŝ\r\B\n\k/&岅>\6\\K\g\#\\B.J(\\\aAX\\?\\\e9\\)M\yf\\0\\r$\Z\a\Y\\\ig\l;xg3X\l0*\M޼\\{20\00W\z\\"^8{$\r\]\\\V\4\O3#\THm\\e`\\uy@\\`\$x3\\\	Z\"E\U#᭹\\TVr\Z>\2됈(D\K$q<Y\=4é.\xkH\\\K1ASM&\\Z\u9\\\\\ 6PDЂA\1\\\y/8QɳNEDu9\\\H]\\y\/\M@]M<\e\\'AnO(EU&ȅȉt\!\\ɮ(_\'nina*ƛ@ C2\В\/\zs\	\5RC:<\MS~\\I`EiE;Yg\f]\СrJ#~\)~\"<\뚰Q\Zב\o3F율*x6%Y\Ca1\鷨-\q9I\	]`u\H(@O\_Z\\]\x\~3M\~Ll\D(\Q!AB\G^eBz\\OK37\;b1`R$^\\O/fd\+j,|\|H`t\K#2\4i+\ZG\sW%\Cl\n\QB[\p`w\\4&L\\8\M\`:\Ƭk\\n3ِ5t#\\\"XcI\\$\;P\"MG\_T	(>h`Am#\Z\UeJ\ 9k>yә\\)RL4YlB\ݛ\HĀC8ryq}NV\Nt\UQK%)\\"B7D\@`\\:\U}XB\\OÅJ/4;Q\"7\\WxX\nnK*\\\,x־\\3RU?Vn\3\"l\M+G%\\\'\Qj郬\\\{ZiQ`Z\\Z6.\U-/ \\Ѝw\n8\LvSn\3Z`9Rc\\Z\#B+0\5\nLc]\f*4\Ec]\`9\Q\\.`\6\\v%Gxє\\\"VS^\'{\k\Ƅi\\8Y+4\r<	UCPEo	j\\\Z:ZP\\<\6\r\h\\'\\chFZ#Qe@A0\[BPdET\fy\0\0p\\\TV~\\\n~\0\\4T{·^\sTuUV\\F\\0(\H_`)\\4ZU\tOO\Zm\y؇]A=fO\e\(n<J,H-HSS3\"H%h\rJU)koZ\\m\'TBmvlz[f\Z1\%b-O/~Ԧ\\ݝ3\!\\\sz\b\\Y#R*2\rZwR\\wR\Z*\|x.K3><\\R\H\J\Sɘ{)fE\mL\ZF*\\D_Q\\\]]4ɰFZ5BnBn\U\"$\\5\xet.A\`\v\"-	\\HJDk_&\^\ڀqhbl\7\\\Ft#*xn6\Rk\"U(\&:m\yF%p 4\UD\r\wJ\tյ\e\Zڨ^%=\96[\\*mќ18\-C3FOA{\¤)PƂ\\\Tj\o*a7{\T宧\\ɱ\Z\֡y\b\\	-D\rA\^U?ySj\{ \\:Dؘ-2mfV+\fNm\~ў)l\4-\\W\55&ֿ\|g\hq\"RwH\K\wURQ\1am\Z+l\"\Zxڈ&T\rDk&\Th\DZwC\\k\\;ZTU\nfim0Zإ\l\lͯ71B\+6\g<Y\nMS\ȴS4?3\:\r̂\N\\\\\D~I\\\ɽ\Z4\\NШT\\m\(\\4Jݯ\J\\^UV\<;1\U\\\dJې)\Z+u^UG\ӹF\\+VX\@WÅ\ix\z#r\5D]\ev}\/\\U[\dľ\\^tɢ+mg\rȎvh΅>h\߫!\Ҡ}\h\@άO\9\^e-qk3\\=+A\j\/r\yuR\C_@\2A\)vag\$Q\U̱O\\:\c~DY!R\]\O%ص\?Շ\NB!\DBkq\I53j\Cj\~?0\\\gg}z\\*ڛtlzo\ifW4\"Mť;\\P/\\F\i\V+F*\\ޙtOZI\\\\\5\\NƒTM\Ш\:ԠX\\\P\}\\-dwsA븧ʍgW#\\\\j\\\e6cnj&B)0\2Z\̥׷l\.	|Wv1jԍR[#{X\6$K{P	\\e`\n\.V\\G_ݶl/RU4\ʥMc\4zW\͊\Jz5[o\=l\h5_\*{\l\5K\\\\\{\[w!\\N)5:\%\p\U\f	Yl֍q2VЬ#fIZd֕s\Vf!+Y\\։p\պgF4\_\\{Ԋ\^\FU5y\Lhև:.m3\LL\m\m\1\[fƟ\mW8\\Ć7\ۄߩ\²\Ҕ/\\\FJ\)`M\r9\8%\\]Gyjx\6lg\5b;z4\\\q\Qe4O%\\\\@tM-\I;O5o!ݫ\uL=\ZȾT|\OIh\>gi_^\TuL\rTG\\\.=)\\E\<\!{\]S\]\\JM\b֮	jP\\-\S\\hXo ~M\#v\It,\\7Ё=θv\О4D\l\<\rfO33\'}\9C\5{ճQw+%\\^6\6\@\L\r\X\\\{3o697iev/ӲZF\\\\`\\nC:\ F: KT\\W֦kj\\{ma\M\"\nCh9Ҧ3hm\Gm#S`\aZD\\"\>ơI.\<\\U\5\E\<	^t\rp\U#i\nל	-ZmEl!\.|m#vH[\h\\>mp/:\E/\\|\uι.py\\}\Ys\n\ٷPb\\~\YU\Ƥ1PDCӮsEO>M2T:r։p\\F\Z\\\\\\\T`W4\\lV\\jwm\"B\\n\1\Z\U\%\Om\B\\Z\<w\ZV\\]\ZDQ\4\XJ=ƜFX\1,	b3f[\̠\ʵ\\<\\\A\w\\\T\t\\ZRغ\X\:v=\'Eo\+\\Z\*Zs^\ݖ?3zV\\_\E$8J\nA\.R\\sjm\GFE6a;fsI[K ]a+Pb@h\x\Z DXuVHf񋠺\b\0VD\0E\HJ~J\\I{k\r\\n{Mo\\f\3%Vh\+ּ\ΦiЬzvOv\4\d5P\3\NL0EfEVF\\ש\:\F@\D\a\	WU\P@W\:\"\vb\Ԅ_024T<)\\\n)?\\߱p2\R\\lԘϥ6V\CDA\p\\'3\{l;\\0Pxƀ\ŧ>[Q^\\\S\\o\\\\$*\u\)7\r\o*7L^ƕ))\\+)?X7K1%\\\\RmU%p\n\H+!k\0X\rEm|csp\"\k\\\B\'ap\W\?ؼ\\У5\晳[t\\D\ix+̱\f5\9v謹~5V\0}\\@Eb+Pㄜ\@x\}V&Bg\\I\\%]\5@.x\\d_`\1S\\!!ph\\\\ q\n7EC(\\nx3@\\\\\Rj\Y|s\\\[\)\\\WE/\awt\\H8e\u*\]j>\_8.8 3\#.FP\XHe\0jK\)6\\\&C?<\ʿ<\$^rw\\Lt\PZ\\\\D\`A[\DD-]dy5Ҏ\ZiۈpDW\sBUwPi:`[\\\%=9\\\"\y\\>\0syh\K56\_ӥypx?Eր\\'hP\O\VI\\++m*#&\W\\\8WO*\\sx\-sR\\7IY$\l\\\]g\Zpr\eH\l@-ӭhl\ŝle5يc\JJ\їy\|\:G;pהJM)੫)ԚR\USSj,(5\撟/\ZW/8\\\Z_GI]-\\#\>\\PCg\KD`xɋ\fc\F\\<\L\kH0\_\\{\s\	\\\|1\D1]>\r\@,RZ\6\\Efa\Z#\\\]\\V\\\ ,BM\^:]\U;e=\#\\\\b\\\02g<|\9\rBgIbn8\qф\ \\rD!)\v\aS,ys\\q\r\:\n!c\"Hލܴ`\q\ZOF\,$\%,\\(^\\ಆuڦ6MǍx\kΉH#\"\\\\SQ:į\	B\'%\n\ȍ,&wlț{\\$dZp\"X\"bA:\\Eⲏs\\\%y\\c5CkepK-u\s?8[\KبxDQ\eqDƍ`\r\n)\'+76~Q\@\P\IFY&\t)k\Cy1*ked\l\pe\ɛ,8Ѧ3qY\\pX\J5i\0hS\)fA\Y\\wmf\ 3s\r0`\x\O95dE!v&A@xL-Mץ\F\\<\n\\\1h+M\w\\\k\\=;\^\_\F\0\'73q\\\\\aMm\L,\cd/\(r\0\D\a\Q\r\5dD>\(\t\Nd\7E\\\3+>\ܚ41\W\\\\e\JaI\C\}\y\\Ll>\**\"\\Xn/I\\~s]\n\\_\"[q@߻e\\\~xǒaEP\\BȎ̺ \a\'Ĳݖ2F%!w\+\\x&XDG]\ٷ7\7㉮<x]%NJM9ma\Ad\&\v\wYZ\\0\ɴ1iۀ	|\\\rM\I\\H,O}p\w u\\0\\,\QA\ED1\)>\r\3?S<$onza1\\\8`yb\i0F꼦Z\|\\\\z\3d\\$\ne\5=\\DN\p$cț4&J\k\'+\Z\z9ѭ摿9Q\*\`r\]\-f#h\tYT\E2\@$+;٤\g8)_+<N\\\ls\ fh\p?+\`}=\.t\x\v\+\>;Q@H\q|\}\\XǱ\u|{\]\\/Z+\?\\M[ڻD\KY͜\\T\0\\,D𮷊Rfy/\TR&Ȍya\K\Zw\.W\v\k:XD!J^\lD\\oO\o7\x\4&bƮ\^WŜ\(YS{\"\'؎M|\`\\Y\0\ m⡰9\\\O\\Z!gW\G\Yt\\O:C(F\r{	7eۉa\\䷏<\nTޮ!VU|]`\\Dw\=\D\霨\\[\o|\\JXE_c\"FILb\e\8\1f\UGA\Gr~u\,\;\/\ZWor\\u\\bA\oJ\~k(\\\/ʗ(6\Z9\\u`2\\vO q(W\*\d\\g\\}H\\ә\5\\08ws\a\#|\\&r^6̏xtk\8+Q\;-d\R\Xx\%6P\|\n\.1@L\5\\.\_?F\\u\AxtYw\\\w\þ1:B\Y\\8\\\U\"@\\Z~\\",]\Бꝯ\o	bH;V\#Iv\\Z\{K\\]\Z-Y>-/\I\U(tM2L\h\\\\~8\_\\V\\[\zŏ(\n1\`c\\\\\G\4ȋ\ܯJ\@\/N>v/^\Љ7BO\1\g@\ɉ\\[oT8\\O\"#*)\"Eo%G~\OG\a\\.\1wtqWp3\\\a\ze\\r\\<Uxj50*bN\.\\r\0S\b\x	+c\*\"\\kʷ6\\nlbK\\\DVd\+6\+V/\'APD@tRᨒѨ^P+2eh\\N\\\'\(\Q-2A8t\0u\EW:ꚧ(dCW\[:0\\̓\F\\,\KER \\L(z;:s\<\?\T۫WU\[3Z\\\\\\NS\\5\L9jQɮUX~H*V.H2\nrZRφ\n\\KH\dQ&S0pi\\Z.F\*U\%i\V-\FNemdۣx\v\"_UM\\#f	n\t\џ\\9 ,3\\ˉ\,\+\'֫\r>\3 ru2&\\ʩ\+\'\)1wBLO_\+0XJĊ$:%+\(\cF,Ϋ\!$w<_\r̪%\DLMd%\\k2DY\Ji	\"\nMϭB4Z,CH8NqqM%\\FLmZbĝ(\0V.=INZ@tb\\Z\\%\'\U0IrPƣLBnsBDp\\Zq\"\E\\OBD,FDCDG8V(EPZ>\xy߳\n$\\V.\P\'@\)\uaiC\\raFi_\"\rn\iČ	[c?\ڳZ[Iz\\\gMF_>\r\0\h\0g֬st\\UeGg}5;\\0n\\\n\pn\E\\b\\q\[>kǋ2<?vy\^\&Q\"P\Zd\c\h@eȧD\\\+\]\z\;/fLvH#2r\҄!nq\,1\rή\-s஼p[>r\k\rsc\Y\\!\\gN2s6\|v\|\C$\ZpyH5\\\9	\Tq\\k\Zw؆oW:\	1\\\Kb\r\\7W\0\\X\\\m\\<ꋰ\Bn\\0\\,GÎG;!OQ,g=\\0Y\\\%cĘC/w,\6\t\\r\MZ\\W\\\K\"\n1\OV,<*\"\~Ջ9\p$=^]\t7c!<B1C͎cf\,C8eiKc\n<\\]\\޳`O\`tXO{\/\O8q{أ!?J\\\'tt\BY!u|;Z\\c^\\H\DEp\`\xZ\B/9I\\q\ő\$\O1LՉ\|KX!\}Y!T\\F[\c\!4\Ods\:{\r\,,\U<\_\28>\6ߥ[\嗂\Z,Ok&&\\瀊 \g+Tջ\\$\QGh\8 ߞ\\ǁ3 <\4VЁ<\n\n;	\;e\"E\n\\\~\*f\\\\\'y,d\C7\po:%\յ0hd(\(\ߣ\\`\\XR:y@\F	\DЕINk\\8OXJ\\\,r\Wp	?\vg\\\Zrz$$i+\vFN\nG[\\\k\\AIg\n\B8N<\]\ۻ;?V=]\\0>\ڥ\\P)~\D\\`\wŝd\AZҊ\\\\e\]\k;feu\\%\\v`\\\\+ky9\\\;[\\\\"cf~_-\\i\\n\Z鉊|\'\Z\yU\\\i\K2B\Wi\\'B>8\\\n@`a\\hSWE\13V5:\:ʠi\|\)\}\\M5)%\RB\\ɜɯߒ!5\fkU\:\\\@\\\r\\y#k}E\iv\\O\M5\Ν\r\Z\r\8JHe\\"\e\\~ˡ Wqn:\\\'q{2\d\RE{¡\\+J\\\\ӫP\i\3\'_\v\\U{\5T}u\M\nd\]\\^L~M\\\,ǡD=\VG|\>vf	+\Og\\R\\<b\wӊ\n\|?q\V\"]P\{\\bZ\?a)WiU\\!\\343_\\ZWǫ\\\aI4\C;iʻ\<4C0.\`L#&6\\e\\\\\+HQ]N\Oq8\\\\\\gnNR`\\)\(\$X\9\-nt`\\+\]>\ZV\\r\\\~j\n\M\U\\\')FS\㸎]ʦ\\v\Ĕ_L\9AZ\a8YRh5Ґ\n.\\nil\\\\\*.A8\~\\"V?\v\\vDiE\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Sun, 03 Mar 2024 06:51:10 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1709448670,1677912670,1),('https://ice-sa.org.za/js/admin_menu/cache/5766604f7c1c64c4c1dfde3fe2bce9fd',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/5766604f7c1c64c4c1dfde3fe2bce9fd\";s:4:\"body\";s:12178:\"\0\0\0\0\0\][s۶~?\3\'{\hu9\{l\N؎b\I\DBc\m\\,\0/\0\\\\Y\a˵K\b\$c2M2\\ד\\\o\W\'\!\oSMM\\\,٣8\\nϱ\;KNLny	g\C(F}4\Ɵ\]\۔b&\«lj{y9:x\)S\fZ\$\\l\\$޿g\~zz\\x~\98x46\\\\ϟf\T\b\ñMK\\\v\\\0C\\\j,D^\\\\Og\\\\\:\\\\\\\\\\_/\|x\\y=x;C\\%?w!Y\\[__\W?>}{Z\Ύz\\Ǘ`u\\\\\\\7?q\\\\yo\fR~٢o8\m,?/_>3Ͽ\8\|\\//\\\\\\_\yD}Oxav\˘c/C\$\\O<\\|y\kx].\\\/;\gъ~ua\̽yNeZ_?M߼{\\Ǐ\e\\\?\\?>?u~_\\\\\\\֥b|\\\\\ܺ?_\__{\뻗kӜϗ&/7_?\W\9^&4\D_\\rq\,o\\o\nS\y\\=?8\Ǚ\\jtt\6O\wn\\L~>~\}M^$?%7o>-.\gV$tw\\\w\1`\\N7?<;?GQ\}<\o\>\f\#\\ѓMӚunY\\\ݯ\Ǘ\\\_\^]\\m>Ǎ\+6\f\\\Y&NkE0Q\$71C\0K<O\`\\\Q\n\NV\\\0Nγp\61\rB1\MEH\"\\'F`˿h;|\\#b\'$ib{\r]	\\=XƆ8A\'\4I\K?\H\A\l\Z\\n! MY\[$\\ZMsLtC$21%\\r\0^\"aEhIؖ$Ih\*\GT;VC\n\'t]\AU\\V13DF\ұ;\J4C-\L\\  all\T8\4\\lĲcZR/X\\åR!RxMDղ\i蔥\\"{X^b)\IU5\I\0נYi\ΙҺ!	]e^ݎh4\%ʐ017~\\\\0JjB\\\"\yQ+\KCI\wL\J?a/c{\Z@\4IF\uCRåB@\Z:m\2\Z\ZKH\q\'\\sd\\J\nC,ڻd\"Z\T9\Z\"\]c؎Uu\'/i\n)\\qH>>c\OEiF\3ݨ0X9Zq\\s྿\Z5\ҎD\nc\4MAb\š`\9c/+<\Y:\Cl2Tp\{d[K\E\u\\lW\\\\7\\FK`]@4(\\\\\;YŽ{\#\S\G\\o ^GU(6X\'B\RA\FHB\dW\+\'C?HE\D\niD\XS\%ZI2\\\\#\/IHy\gJ4\\\&]\\*B\=\\}\J\=\"\"@\_\5xgאt/$P77[i\\ ZEb\\9Ђ%Ha	j\7882\\(2gځ q\"hE\~h;|Ĳ\8YV\r$/\O\i,)\^b\K^f/\vI\W|\S.s+4,	\$)T~\\}؋\\<P\[K\\\r.\\r\\r0<\%F\\#\/Ϭd0@kH\50#3\\\\pw\\Z\\Gq-Ί]\H@\x38eA`\\\\/\?\\Bл4\t\!\r\4Y3]*9Dp\k9[൜)%	[FZǡLb)T\l\5*+ \n/\~\0=\\/+\\s\Z-\\Z_\Ns\\R̍Xl\0lwWHAD[Ja\A\\^{I\\\\8)\n\°\YJ\hFvE\Z#	8#D\\U\\\\io`\䊴HX\"/ \\\Vk\\\rHA\Z\aE\ri+;\T(\h	1\e)\W\\\\\	2X`\S-\\D%v%\\r\ء\r!\rSptu.	bϏ\Ue2\bK\\\K	\XN\X&Σ\S\0؊\g\_Ч\_Q\\7\p\s̖H֜nMT\}C\v8x+*rlDp&ʢk\"b~\&v\_ymd?o\x)\u`ˀ+M\\7\H$\Xk/,6v,\\TP\DP[\?pY8`Ʉ6\3\Gh`\\\u\p\fD{t\\n\"Sh\\ϰZ^5CB\d\~\\ߎ\\r-\[#/\^,fB]V248p2bE\1x7,\:d\\\k\NN\L\4݂%\^\\\r\\0^j$\>\\5^(JS	9ޞL_=\^\4<$E-\":,0\\\0\1\(q\ZF,\\2\0\IPFyƺ\\mPJ\B\"\\R˫\k\Ԓ\nIrR\*\~d\\M	IAa{TE(\Z\\^JH\ޚoe\\)\^\\\=0\}kw5\_\ZS6\\'\ZU\")Tcu8GU0\\L\`\@$mg>\\K\\"fs\\^\ʱ؊\"\\\qυ4y2\\mO\q\\q*BVA\ܸp\'\}\\\\n^\!ܞ!p,\π\\\0?ųƤG!\q\ؚW?2\\\lN\\`0\B\\G\Ǝ\2\,(\Z\\^`m3d,2f\\mDi\2]\e`e_%\nlgQ\\\\-L\0rI\e<Y\Y\\akpSp\\0\!Y\3bSeiD3yG\\\\\{^IH\$3\#c-\Zƶ	:偎?9\\@\ށYj\(\&\\K\Ov\\Ҧ\\Z鮭}\r[6..9L\l\"j\;\\ʇ\]\r,\D\]AT}o=\v* \0\\04\\3װ<F-\ͯķXADQ	y\۫&l{u6<\\*\f$o\F/e\(t\K\z	|B\sǖ-t\\fch4\r\{\\p\g\ilj\O\J\S\%K\\ch;Xg3X\\a\F~\\s{20\007\`/=\\?\n+\q\&)\\b8E\`L\\Vk,^6n\v\bM\.\\u08j	\.\F\'Z}Niw\vSJZa\\i<WHC\DPB\] \\\\H\=NuUۣwXC\6\`_	.Yc5\3\\r\\\Al<#!\C\\XF%\r:y\ň#iv]\\3\61@@b\j♮C?	t/RTe\\諜h@*r_4OvE\"d9\o>\\`CK\\\u2\\z\A]6.(:Fktxq\\\oGq\\Ǔ);\n(\e\>2+mv\B\9ؑ\\$k\bDj\\GgYbM]\Zs\\Yڔpd\I\a`\p\$8\e>d.6r+t#\\\N\W3P\r@O\_Q-j\ƮIjS?&\\r%XL<ᴐZ!Z\W/\2I=\\%\q\C4\Uj\\+\TS\I\GF!\\\'I\#\Uc_qh\Zi!Hې\?\ߞ3*#dG\+ڱCv#Oc\`\=_)n:\rՙ %E7f]CWx):\rY\\|\J1\j\/\"%cA ]$z\J\+U\ZX\r]2%ol\j^b:Sx\n,\T$S(\"\!dc({\I8t	q)c\\d\J\\!ñ \p|gЍ*\\sJr\>YB\\OÅJ/4;Q\"7\\WxX\nnK*\\\,\}S,~\n\\gD~\\7\-`\FN.#_`m߫\\nL{BUk3\\\_\\\"3^\`t㝣\i&\Z7\-`Rc\\Z\lc]V`k2u\r\\\\X	$\c\\U.pH3\L\\z׮\\\(K0\E46HՔ׉EⵅH}oci\\8Y+4\r<l&H+%k\T\څ:\桶|h\\o\nz\=fty5%\n\\4pFV\ Y\ق\"n3Pގ<Z\0\'\00y՟V\"_\P\\J\iy\n4\r#EXR\\XJ;9֮`6\ӓFV\%\?\î\؋^fO\e\(n<J,Z2f*iK\n\j\"\ViI\3v 6^P\Z\MRmSe\\4\\\.\ V\\\\\\\bVsf=\\ \\^820(c\\ԬJL[\\;r\wR\Z*\|\\\fCx.F\ɥR\K\V28\JƤ\K0+/mcR\\4R\n_\ZI4U^va1\&\hU˳F\M\MbJ$\=jr\r2^%nA]KP\\TuMG\0\\HJDk_&ܵ]A\\\\"-h\WܬW(э\k\\ZB!6\ik\3B-yCB#^E\\~қ\VL#.\6׀\=\96[\\*mќQز[f\"uB\IwSxSyE^swSyNIPJ$Y8ئ\w=N-q()m\n<Z\Z\~]3\HfC\BWg\\Oo\\\ZDs@Pz\"6f@L\\nS[_g\n:TC\_`\\W\55&i\rYw\\\\\\*0I\hJ݁\"VN,Ϫ\+hc\bqhk!JJh\\F4jh$\[\ZfN%C\n(\{y{yGJ!A*m+jlZv\4e<aǶ\\&FHXņ94EL;eJA\30#2[YPܩݝ+\.)vC\K4hbQ>[Q,]5witr\'\a\gr{\Wd\ W\.:*mCf\W\Lh\M\Ue\Og\\Z_Xrb\JP\\'\A\G\\w	\\dqn٣\K̮Oeރʟv\\7|\A3\Ëi4\rEM\YF]/sO?\'AH\"\G\'\4A2Z\:3\{\yPYO\GLڟ\a\Z\]\.\\">Y*\<\\D~\'B\Z䝒jvFO\\A\\~\"\\6m\n\ \\Zߐ\zД}*\Įm>pL\LT+\\Z\9fuS-|\fZ\ߏc\\\%EJ#\\*ڛtlzo\ifW4\"Mť;\^H3\ƭr{WN2U3\d\r\1Ў\\k\\\BĢO<VQ\Z\uA#;j-\Z\d\\\㞮*;\Z\\\\\'\.f|\^\f\&v\ePs\,q!TBYT\]\M܅\5oX\4ga\jU\.u#\\"uT\\\\V\r\\TB*A8[ᶏU\n\Kv*\ZGh\\&Ec\4zW\͊\Jz5[o\l\h5_\*\l\5K\\\\\㛘\\ri\\qFx@\*[p։T\,6\\x@+]h֑XU-2\\y@i+Z`օR,.\Dx@\j]X\3#\zQY_\jEa/\\\Z&4\C_6ԙ\MV&TN6Rɘ\m\1\[f?\ۀpM\doaz\\nKSr6RJִа\S\\u4\\+o\\f@]#ZGӞO\\\UF\Trό\r\I\\r;C\T\҃J]\Գ\I\\Wtrj{U\\NU\\\\@uM]\?rh\\K7P\S\2q \5\݅zt\T/f횠vU?꿁mвa7\\{\״<b4@\r}\8\k\HC\\v\\\@k4#\13\3]spZ=uwRJ=Ȧ\\(\նw\Co\ͦte\\ʛ\2K{iY-#\z\U`0\\\!	c$KT \?@M\Ԉ+j\L\jw@(\0NB\\`6͌Ak\\`T8jÿN\\I\.rs\\%1\V~\\T\(tQ.\\\'\I\DHH<x\ZK\U\Lh|-\j+bv\k\@E\jG\\i\{\\.H\Kp\Z\\l\\'ݿ\Q\9\iu\num֕9V\n\ٷPb\\~\YU\Ƥ1PDCӮsEO>M2T:r։\\0\\F\Z\w\\\tOe*/[Tbo6T\\h\̻6I\\n1\Z\U\%\Om\\5x\4,m磓E\Z\"XӘc)\s\Z\bVg\dI\yd\\ZX{Nli\~6*cN[_0S\n[\\Z]\I7\hu-zHZs^\ݖ?QzZ\\_\GH\\(m9\vH\Rs\2Lڄ\rKE6a7\\`7@(\V\ (\iP\/Ei\\?%,ՏBJ)RheRٽtֽEMo\\f\3%Vh\+yQ=O)[\:^f\˰\F朄qGsYExyf\\\\Ȭ\\\(ԙ:_\'\\=W\\5eX}m\U\0ЕE.\MD{@;1\\d+\\rO45C\N_$\;N[E\F\\bo?4	G|2ɾ\Բ2\\_\07aJ\\\\y\}V9E\\DS\9vT\r1\\\\\n\mU\汁\[Wո1%\\\\R^\a%\st\i~s-\0nLI\{[UIEN\5\Zi%\r)ҫgߘ\m\\\䭈*\\\I\\\dk9e\Kz\\\\ <!x\Z\\n3,\\\sP\;\\Q\Z\ZU+pĲ\"ѿqBNy <Y>.K\n\\.\\Z.xl{\oh0\]\)\ΐ$ph\\\\ \n&t3(Yś*._?\kѪ\fa\#.\\-\0*._pUix\0Mi\pGn$lsNEU\G+\d\ClDv\\\\n14C\r\\m>\x]m<8\\3\3Lt\E1\f:$k\\\R\$\NIJHx\Т\GhX#\Q{)*H\ʹ`uR\\\"\QG\\*ж;dGۃZd#/x\\\`q=:\qYhS\\O}\\\\'\(\>ABzJ,\^YiP1ф_|\wp.\rT\\\n\\x8B\\75IY\r~Gg6\\M~n\\w\:>o\t4șlÕ;+\\2j>UǊ\#\\\ـ\m-v\\M)\))5H֔*RcRSj:kJ\\\x\0Ըz\\\\/UsD5_\<+T\\^\(^\)gk\}>gD<w-f.\@\\7T\\\\0L|\m\	\oϗ\\0|\\CiI\py=j\gv0\R \weoOhaRx\n}\\0u\wJ{\\\\b\\-l\adO\My}\+1\rBI|n8\q\nш\r\ \D!)\v\\IS,zuG\l~\r\:\n\"SD\c$\\#sS\>K\\ш쵗\Fb\r.kX\ذHm\'b\X+93\y\Z\\KDt]\vD\'QL(\ؠW\\\\iIH9\7b\!2^\X\c\cWC?\q\K\\)\0\"Csc0K+uOK?8;\Kب-.\+\␈S\ZR]OVn\\\FQKP@U\'eDM\\\\bT\ʈ1\l-\\t\/\rWYp0EV8qh\ѰiOK5i\Ph\)fAY\\w,j\ Ss\r0`l{\O9AkH\L \Zc\!\A\\<\n\\\r\1h\%ߋ\\k\\=\\^_\\0\'73q\\\h\\\ie~\-CE@󁜨8\8*lC\J\#\\n\M\\D\rk\;jQ\\*\x\\[FQSp\]~v\\i1(6\(N\B\\\LabH\n\q0<{crc(rpeQ\-t\`\'h〾wˢ\\&?\n\+\\\BD \a\'Dݖ2F!s\+\\x	L!x\\JEx\o8)\\]y\2J$:D\T\Zh\icJ%\u1\V\\\r,-m\"mc\6`\ d\pCl>\^\\#N\\db\n]@j0h0( 8 ŧ\w\n\Vǃ\էpa|̶<XX\s>:\tA,@}a\Lcl:\@\`~mdG\\"Jcd\\[\D\͉\xl\`bv!w,\HY߲6\KCˍ\4J\"iٱ\&M\=\\H\Z\	̤-q8c[\\\A@pم@Ycо\:{,f;\\rqw\Nbs췯\X\0\Z\86@u_3\\r\R/|\?:֊\\\or\\\\'Q=\&-V3\à<0;f᧣\/P\Fɽ띢4\J\6\D\?ϴsI\. \\\\Ҟ\Cu\E<Я\\\͆\'\\\v\>A%E4\4\M4\**\F\/ȚX1vZl⓯\\5?6\'i^#\4\*\=K.Ig\\r/঴\b\1:\>^\\*PyU\ułyb\\\ݩk\S_\vs*\\oV\\\\;+ayx\Z%1Q\\!\\,̯Ў1\ob8\n\R<\\7\R\^\"%p<{\<\E\\MN8N]4(\R`\C\}<+\K8\\p\\\rۧ\\ qR>N\SM ɞ#\!\{`|Lg\n۞p4\f\\0G\2\\\~\R?\+[3\]\\k!;B\:\r\\.\͝\s85\t~5bHOtl\*1?\\£Eӎp<\\Yd\r\\N\\q\z\D0\è/A\g\&T\|}*c\\3<dо\`\'ipdٴ$MVL\5\0K\\\[X]/nY\\yQ8b>c%\ly\$ϮDiDAa\_+_\\.X`hyIh\[Z}\/i\\3wh\i\\\\\c7*r\\'l\)Eӎw#؊\\0\l\ÍR:Ը+3\\-a\zcX\r\G\'g,\rUxj50*bN\.\|Ŗ\(VƠUD>\{[\\.a\\\	\bWM,r)WKȊ,z\F\X\\\b\\\ihN*U\#\ZՒ\+bF\X]`7[w/G\nL\U\\.\\N^\.aꈉt\\\-KQ$Ȇ<hkZ!71j=B`ʓ\v\BX5\")yk&KY\\9uJ\gm\U\P-vbero\)\~\\|_I6\Q-\2\8\n\	\t\ҠQ\\%TFSNk\YPޱ_\\#X\F\\\\\\\\a#׈\d$MܪE\ȩLloڮU䫪kd\,a\\r_3N\Fl\\\!(_j\D\dS\\\X_\=s:A2&\\ʩ\+\'\)1uB\&\o\+0XJĊ$:%+\\#JV+_\F/fՒlT&\&2͒}\5R\"CApG8N\sUUq(	C\)~#b\ϯ\\\@\hP/X\ir`\\4\%tJ\'&aػyO4#IC2e\tΜ\\"3\Ԉ8t\(c\-g?|\\"JCjD:D\x1hR4e\0J\\=@\"\m\u\\0t\x6ľ\82w|}\ipKC8B\\~\kϊj\`V&\H\6C\Zy&4\0Y0\\Z\eW]\=;-\ï\\(ᖝ\/\\	7\F};oAvKG\\YK=^d\\\Q4\ڊ\J7q\8%+s=F8\Ե\!\~[\'S`t|\\@SIX!N\іJݳl\\068;\[\'x஼p[>r\k\rsc\v\m\ixgN2s9\|v\|\C$\ZpYH5\\\)IҩJ8~\\c\;l\7\+ǀGꌀ\rpL\pwc\hູX.0\źߦmc\\P_]\wC\\p\\gM<v<B\\	\}b9Kг\\Dp]\r\\7\H<cY\߱ \nhDӥ:D\!؛$!x=3#\nv\[dN\{\'\-\1K\"\n1ʏa3\E\\\\Ni8\}\rEmlpA\\B\P\\\8\\NAp\ҘO\pyh5\4\S8\m\\^\5\\	\'w/{ \\'U)>\|BG@\+^H74RǷ#7\\~\n\'*{H\\Ub\؁^r\۳\q\ơ+\$\N1C\\ĳ\'XQ꾇}\\*\,\\V\pMb\̻Ξe9Re\\&^/\p~m\\w)\V@r`\!G\$\D\PD\\\z\9\\W\\\\3^\\\pf\\nv\P\Ebp\S&RΛa\\\P\q\Z\~&˒C&6?t3\Z ?\0\ǰFzS20i]c3I\"%²{T\\\@\"J0(\(\\\2iP\\Z>\z\G\,%N\\c9􈫈SτRl\\3\\W\r9=\\4(+\vf-x\5\\\\ap!\',in\\\b\\Ѫ+\Z\"$K\R\i\\\{`pU\\\fYx\"{}Y|ڎYm@)WA9\ݨ/\\z\\\\Zv\\Ύ;2vȘ\WW\v\fz\"&\}^6\iR\\\̭U\񫐏N>\a1ڏ\\\\}iSWE\13V5)Uu\!\SuA\R=\n4\+L1\\S\r5E֔\"<M)֔	L,Ihbv7_\n\yvw\0JH$n8O\\(bN+6{\Znv\l0\h\QB*\,[\q=.(\\\a\s\;9Lۓ\ s*\u_e}\T\n\犠?^*N9\򮫅v}\n\㮡꫃mR k\\\\\e\.\"S>J#\S\\#ڙ\&?\gKh\\O\!<L+*\\Ľ[vE\\ehyH}XUm\\\\O\\<5W\\CHȆv@e\pOw\eC0\`L`Ex6\2\\0\\\\\xT\S\\0\x\SX2XJ\t \0\n6ay{\\\\jm\\}j\rq\\o?5\xwQ\Tm)\41\\\yN`f(}Nm\r5d4Cc8~\\%\'Y\o\Z\g[\]\E\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Thu, 13 Jun 2024 07:26:39 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1718263599,1686727599,1),('https://ice-sa.org.za/js/admin_menu/cache/6b68723617dfb1cce8edc5606c6dbc56',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/6b68723617dfb1cce8edc5606c6dbc56\";s:4:\"body\";s:12177:\"\0\0\0\0\0\}[s\8\(U2UF\t\trN\N؎bٝN \^d+`\x~@\\\\\ظn\[d[>k{x\	2EŨId\dbd\\'?\\\\\W\'O!\\SMM\\\,ɣ8\\nϱ\;KNL\yg\C(F}2\Ɵ\]\b&\«lj{y>9x\\)S\fZ\$\\l\\$޿o&濹\ǝ\vӿw\Ɓ5~|\\~_zy\\-Ŷc\\%#\Я\\\2Xym\\\z\[p1X\\FnWh}\\͇\FF\\\`^\ ގ\=#b\]H\\N\\\"\\<{\.^\\n.\;\ٯŗ\\\\\\v\\\׃yA2J	eI\Hd\\\\>\\\ 4/7?\W\\k\\\\$\\\\\\\-*xav\˘c/C\$\\\W/\\7\\\\\\/סg=_\\\\\\\a\yNeZO\\]\\\\\\\{<s\[\\_\\St\O\\i}077uX!\'Ώ\\\=\\\\\\/~:{|\\/\6v\'\\\0\'\"ofi\$\m\\?ˋ\\\͇\0¹|\\\\O7tt\6O_36o\\\\_\\_\G\\_\~\\\\0\J\\"S\\\ٛ\	Yt}}{\\!\YPu\\/ˋ\\7?G\\å\\hkf\\M\_?ey\/7-~\N\\n߾~\\{\\\\\\\Y&NkE0Q\$71C\0K<O\\`\\\Q\n\LV\\'\\0NNϳp\61\rB1\E	D\$h\v㛏\.4t%6J\n\{&\rq*!OB\i*/~\\!\2\\+?4B\!HC4\rA$\\rϷHl\52\R!\6Heb\ZK\=\ZThE\\$t/$-IРȔvl>FN\?\\#XCcf\c;v@ibP[R)ՙA@\\^\\)p\	2h\Q)\b	2e\~>^X\KB bx1\b&e\\\KE\7<\R\0j\0-A5\ҝ3UuCEsI\&\\n\h*\K!abn2\L$B;\"\\W|%XtdKV\,\\Z\-o\\ر\\n\3- ֊k$tV\!\\R\J! V\rFɀc\r\%$Hk8\;\\\&?T\p%\!\\\U2-\h@D\r@㇮LlǪ4	Dk\8$\L\\4Y#\nTD\G-\Ӹp\_S\rԚ\hGRޱTt\ \\\0\BñJ\,\!6*\=ե\\"VA\:.+.\ktC%0خID\Z\\fv\^J\=`l\\)\e\r\7/ģ*Wa)H\H ~d#$H\\U\'\\I\0f\\O\"R\\o3-\_\Z!V\T-\i*r3Ĉi>Cc\\M69 bi\UBDK\i\>wX%\H\\@ \_\^\/\\ZWkHIʛۭ4\`\g-\"\E1q\h\2\\(2\'ځ q\"hEO~h;|Ĳ\8YV\r$\\'\4MWh/1L%U|/A3Ab\\\XY\)ù\Zx*?\H\i	>QC\\\B\\g\%u\ĉ\\\e9\r\ՀJ#sK\hV	gV[2\\T$\\Z\nI\\\{F_lk-\Ht\#8g\.}\H$Jp2\\\\\ VqE\\\\\k!\]@f搆h.JV\H8YA\\n\Z\ג\߭\QA\\^&*]W5*+ \n_Vw/%\0Ol\1\ˊ9FˡQC\47-\܈\\r\vwDũ\D\\r쵗T\\\\!˯$If\hWD1\:r(In\\\%\\PMH$)2b\\a-AnE<],рtq\{kV\`FˠHhM\"@S_\~e\|\\ V>U\/	MTbW\\\\\0GW\2` I\Z\\^U&`(d,o}@\d+0e\<\Z>\:_\4jX\֠T}N{N\\)՚SR׭o\܎\QEmh\?5.\DYtM$R\\Y\\N\ݺ\#%?lpq	\\\Z=k\\%\PӦҎC\njK6K,Uw&p(\C\rٻn\~6\C\Ìh\\\PD`\n\uV\R\ҫfH\ן\\/\\~k\\݋\L\\JfNS,8&\EYlPSb\\|M\\\\Y\[$\B\\{\BWPYN 7؃5⹃f\KD\A\'9>\+#_\VA`\"\W)w\B3c\!!3\;\\붇٫0dr\2ȱE$CGQ<;&0%NÈ;|_>)J\"Ш0\XW\rjB\]HuQZjyUbyM\ZA!I\S\\Ce[\3\6!)(\sq\\H%Vc\K\Sc\[3\\u\!eB\܋Wo\fKcʦ_#BJ$\Vbj\\\&\A\ZȐ\\\̧|I^\l.\\"\KX9[V\\\\"n\T\0&T\`\\>:N_Dh\*Uߘ\\\"kXT3\\_1\\xT\x֘\5$\<[\\n#Q\G\ޔ\IӞlYhc(\\Z&\E\\\mf,E\\l]h#-\\U˻\+4$P\,>\<;T@.7~\\'7#k>l\rnjN=<4$k|F\bʶ,hr`\?\(\\Z^b\K3	Ip{Dw\E\w\\6!Sg<\\\'7ЫC\,5ll\X\?\;{a_iS\\\nt\֡-|F\0&w6u\t\d\\\⮆K\a\"\خ ڡ7\l;@\oUOz\\\k\V\Җ\\\\|\[ (H̄O`P\\\U:텈\T\ZM\e3}\7\\\"\˗\\sG\ۅ\\P:\%{\Â\\c\:rd1S\\09\b$\Z\n\y\\\i+\\\V``\}\o<L\\\\\\1\>\'\\n\0\xK\\\#ixH\\S\\\l\.&3\TOm\\e`\\l< \\\~\R	~\\\w\\\BQly\\fxon\:Ī怜\s\:$|0J%t\?\@\\\\\,\\Z{<\T_=\5l\\\˘ ۩\5Z?\.k\\Z0?r\\:\xx\eT\,Sg]9f\uxa?C@Kl$֮&\:\ J\\')EU&ȅʉt\!\E\dW\/IS[\.\\\8d\˵^\'\w\eアCjvH纉`j@\\v\<~<	̟HB\QQ6\#\Aj\ٶh\\mh:\';RpS?B\u[_\\\\6KL࿩K\wNT}<K\{!\\\\\\\gulb\%\Fn\nd=\\)\`\na\+41_́^\\\5)@\x*\\'1\Dַ\Ki\'2T+DK~\\E[&4G\$a3^\\r\{Z \J=%\$\\xR}o\	mbH<c\\!D\Zbi\6$j\LJ\ɇ&-ٓÊD\\\-\\Ә`6z\~\p\lCu&HIэY\\^\\\dC\8t\a\Zǋc\cHjG\qi:@J\\mDjסL\$\eWΔ-z)\\nHs\J\#u]c\\\\\X\9Yi;ҽ*s\p*:\\*A)ߙ*+tJ4\\\\\'OP\\`\p\\\NTFȍ*㫳־ \҃J\9<k_\g\)*B+l\M+G%\\\'\Qj郬\\e\\*\^i\k\\:\WH \4Xp\\'\x\\\vC\.`\\\rbF0%k\X3ƺ(\XW\\ZLc]\f*4\E	ƺX3>\\:GUgҌuS޷+q<\n\wM\r/i5\uba\exm!R`\ۘd6m־\\n~\߄	(\Jo	j\\\Z:vym>/\Z%=\@]jDB}(\0\rQU(\*4Ey\#I0\0F^\gp*+?lUH \\4T{\\'\\\|CZ/`\rG\HT9\\`N+XM\\цw	\\+\4\ٓ\E{Y5\Jڒ\H$U)koZ\\}\'TFF{ST\\T\\>\\xc\K2U<6=\\ha?7<H?W.(\\9\"5\i!ᖴA\\N\\FJ3<\zr𒼕N1i\R*̊\Kۘ5:TۗF\r~E]X\b\\\§I5Z\\jurS\EIrj\\W[PFW\Tlݮ@\Q\\#@%)\f?%\\\Ie/wm@W\84\l\7\\\Ft#*\\Z\\l\\DPMtښ\PaK^\ЈW5\)\\.\Hk˰Gj\5 \"e\x\ֽgJ[4gT,얡H]\§=ha\\(\T^c\\\Tj\o*\n|\]OcKh\n`J[\\\+_\L=h!\P(\\\Yy\1x\\^H\\"\ffBn\\\\\N#\o\0\\\XUluIZ\_C\\wq\nL\"RwH\\*\\nژdm\Z+l\"\Zx$M\Z\Z\"\VSIk\'\к^^\^\ѢRHh&jJۊ\Z\]8\f`[\\\\	ذq6?Gd)\.MQ#\NR\̈\\i`wj\\\b\'K\{\%\Z4\\NШTĭ}\(\4JS_\\3	\\\\1\UĲ\DJې)\Z+uQUEә\ŗ+VX\@zTÅ\6\]B\jv1Y[\A\%z\/\~\\ݲG#\\ruЌ\\k\Z\r\\\oxр\h׋\\\\ӏf\I\\\<\rjЇV\\\sU\\\\I3}@7\A\\%^\\\'\\"\QM@\w\"A\)vag\$QU\1\\'KnmӦ\1\"ѼA\rYѮMyЧM\\\\C\\n\'\\$\DBkqKjfP71\\\'mv_8\\(oO_\"\[ԫ42nϩBIʦ\VfvE#\\T\\N\<;#m\*w\\(S[\;I\3	\xgF\\.D,\c)\ZU^\Z4뻃\L\\\\m\:\\r˿A\]\|\\\j\\\envmb\']5\B)de@\eKo\\]X_6%OsV!Z\R7b-R7J\nɁ\\aې,A%r#nX5K_궃dGqV.mR?\Ns\wE[߬讴W\&?j(\\\֍V\b\HyDA+_֙\\\խ^\\zD;˵)vJY\.gGgH5KX\bnG҅f5KZ\\"Gf](5Y\\NGօe=3Y\\>VF\R0\KeB>\uiCY\\oebJ\o#I\f`Sef\r\n{\\M\6w4\+wqa#\)`M\r98%\\]Gyj\6\`\5bz4\9\qQe4O%\\\\@tM-I;O5\!=\uL=\Z\~T|\OIh\1g\X^\TuL\rTG\\\!#)\\E\<\!G\]S\]؏JM\b֮	jP\\-\\S\hXqo ~M\#It,8\7Ё#θv\Б4D\l\<\r\H33s$}\9C\5GճQw/\ۣl\m΁\\\mx\*\=\f\lJW\I[-G\2rg\\\\\5P\\91z\AD:\0\[#4\\\tMV\4v\	\$\Fi\\\F\\)0{\dZD\\"7\.\+o凮A\*byI\j\\Z\\uBϻAă[8\4^Qk΄\\B\"j\Zv46_\n\\"/\f|\\Us]\\Y0\V\\Z\f]\`ExI}%&\UmL\Z\+H[I44\:W\t\\$C#g \}n\\\G/n\\PI%fC̀V/P˼k$\s%^%^\.^\\N#\\"\\:9]A)2ʀ%89R1\\.Vi,	b3̶AP#k\w1X\ɩ-\3<̦CruRb\ik\fJa\^cд\15\9\FEIkΫ\\-\\H	\~sm7\\n)\]j\X\Cpa4ahaS\&\\\\g\\eW\\n$\0e<\r֟JXuVH\"\\Au[\'\\0\QP	6?ERj\SvL*ր7ȴ\M\,y\\nmyC5\"j\)t^Vg\\4Ҭz\Hv\؜0\h.k/\\s83\\Y\Z:\_R`\$\\[\M༪\Z\֡\%(bh\'lE0A\IfH\Iw3\D|\\\PrK٨1K,\\\&\O0\\YV\k\"\&_\\O\}\\>\*ߖ?3\p\< ǎ\^n7\\ˍ\<60yK\ZWR\07\K\\6:8uNN?\o))\\bo*\)\\TB#85Tz\l\SQ[]3\\=	Lb-=rPϜܢD\'O\[a%\<ynVjc\\;\W#PYj\X6T$5N\)\'+ߧ\a\Ѝ [U\]S\5X\mO\r\rf\;\_\\\-И8d\M\$n%x3@\\\᭽\mQ9\\\-@\)\\\WE\\dwt\\Hr\6\\TP\|p@\<\Fd{!)\\.\0۱3\\0H3\\o\\c\\ƃC?<\ʿ<\DW^c;{lC~(,\]\I\\D\`\A[ĈG-Cdy5Ҏ\Zui䈮V\*:j)\u\m\K6z=E\0\\\}<\\\\k56\w\\Z~\"k@`\4(\w\\ʂM\\|w\\\\I%\~[\\\\bIM\\m\,<:9lo\\s\@5\\\\\\x{[	F\\d\Y\VQ󑭨:V\y\|o\hy\\jJgxM)H)<u5@\"Tq\Ԕ\ZRC\YSbf\\\0\\0Fץ\0x#\/\i]\z͖@\\\\Oq8;c\F\\<#\k0\wX\z\\>}\\g\{\O~{\\\\0\/JKچ\֦\\џ\0r[H-<ߕ=IMN\\*\]\\\\\\\)\93ߋjcַĲ_臑an\\4#B/\pb4&\\\\D#6xO1T\\r\\'M\\\r#H5@C\\*r\ z5FKl>\87U\ip^\<\Z\<\\(`Qԣe\r봱\D|k\4g\\\9Oc\v~~IhzЎa\B1r\$	\\\:9>-	)FL8D\Kx,\ b\*q\\9\0y	^\Q=eFDphnf\bt\ӊ\'1\<q8{J\\G)\B,1A!E\5\d\&o5TuQI\\\-~(.F\\RN\ z#Zd\\Z\r\TZF}ab_/}Ǣ{25׀ƶ.\$(ΤK\")5v\\T\n\Jϣ?\\;\Z\]¿AKvW\\\\w\08Qوk\.F\X6N,\hO\(2\0\D\a\Q\r\`W\"YW`ng\'2;߁PB/\\V\Ɩ{nM\ZAFApL\rw\agYĸR\487~/>\2\#)\b\ \\\\4\\GQ\!p\\"آ\-V\\S<W\C\/\":>xK \a\'Dݖ2F!s\+\\x	L!x\\KE/x\o8)\\]y\2J$:D\T\Zh\icJ%\u1\V\\\r,-m\"mc\6`\ d\pCl>\^\\#ON\\db\n]@j0h0( 8 ŧ\w\n\Vǃ\ŧpa|̶<XX\s>:\\r:Pgq1L6Daa\]\\\.x3^1Qt\hSH\"\\Dw<B6͉\n0W1\;yo\QAE\%ء\FS\+ҁHZv,IS\\x1RVx3iKN\\\\spbv!\Y\\b\G}ǁ\َxC\$\\\\=\:\rP\\\5ܼT\\?\\'_\Z?9\Wn\\\\$\\\\\\j\<\fg`,tt\n\ݨ wW\\q<QSI\\(Bs牶w`.I\:\\S:.>xux\0\Ľߞ\n\_\2҇4&|ơ\^WŜ\(Yk\"&\ΊM|\\\f3`\7q\\愳\s?\k\]EgI\es?\!6|P\ܔvZ,;Q\\\[*o\ׂ *X0OL{z;uMx\\"\\tNT\uX\\\7\_\\S~g%\"\1O$&0k\2d9\1\MGA\\G\\ZJ\Kg\h\\ɩ\I%~S\n\{hC\|	\.scab7\bġ4N\\թ\~j	\1\\\sd\>$\0쀏\L\`\3\0\\zf\_Y\i\O;\G|\tk\8+P\-d\R\Xx\%6P\|ͯ1@L\5\\.\^?F\\ubCxthw\\\w\þ1:By\\8^U\<\!~\\"\,\\Бꝯo\XŐv}G\_5`Q\\\\\\"\r,\\\\0\*I&&\Qtxar	\?\\\\\\P\wk\\->o\#\nG\g\-\D\u\\\?(\\"ha?,<\kR8\\\E\-/3	\xG\%-t\\\8-\8Z{\FS-9㡒( Rt\\^2q\[\t\BsqWA\Zwu^%Yo+A\\-CoƫZl\rʤ\S\`\|\'_)je<ʄ1hO\\\\K\v1xB\U`\\\\U\R\'\"^\8Vx@z9q\Z\"\ڥ\nGl\Fd\\n6\!f\\g\\(\Q-2A8tK:b+Wu\R	!Z\\īV\MZE\m\d\#yl\>~\rH\ndޚ	\RogV\'\vN\Yj{U\j{k&TX\\)u}39_\ge\yTLv\\C=(4@T)rIeD\Q\ӚxTw\W8j\e:fpsm\ \5\"7Y.Ij6r*h#\śkj\\Z\5KXu\\LS\\\1_{ʗeƢZ~92\z\D{5\\'|`\\\N-Ir*\\ItJ\c\I\\A\\nL%VR&\"N\n4¶\`ǈ\\~\9h\"\KY$(ILd6_&BJdȐ5\g\)x\\n\\0j0e\"a\:\oDl\5\Zc2Ѷjv\P M\\zFN\\\1L{7f\Q0IrPƣLBns\\Dp\\Z1\"bE\䇏\\D_hHCR1\"\Q@)|\?\2H\\ NSO\҆\7\"n#|\\7Z4#a+\/\\fe\\y|dk\\\ѧ@x\r`̚5qր.;\\\iA~\\>@	\\\\\^A7J\{\\rµs\\:\\Z\\\";>Ϗ\\NWI\)Y\1\ő\\\\r\\:b㛏l\՜J\\nIDuRD\P0\\\e3\\:w奘3\2\^3hĶnLã=u\\˴\\;m\"р\B\qVF\\\Z$I\+E\H<e\"pI)\\r\t\361\\\\5\\\n``\V|\'B}\]\\r`\?⺟5\H\\\"w\'\)\,AϦϮu6(\\\#\0F9d\n|ǂ(\M\,M`o\\\ J(\\o:\\Xl\\.(\t*?͘yfVD<\K8\z\5-vvm\!,1C\cf\,S8eiKc\n<\\]\\\\`O\\`iO{\\\c\'\޽x\QT\Т\	)mx!\\PVHߎ\|̛9*\\\"	ޏW\nicz\Izoςǡ\Z `\;\\u\\:bAF\3Cd\\F[\c\!4\Md3\:{\HYh.כx\?\EpP}h\m<FKB\/cX9\n\'&\d\\ bg\r-Tջ\\\\Q\Gh\"8 \\\ǆ3 <\4VІ,\#f\n;	;e\"E\n\\\v̌U\\p\gy,9db\C7\\pk\:%\ֵ06hD(Q),G\$t\0\ҍ8,̎+%8\\~ =Jd)qX8\qG\\E\}&\b\&I\j\鑐\֦AYΰ34+m\\%]u\8\dI\w\v\?V=]9\\0~!Yj\"OC~\\\n|\7\\\\\\\v\\\0m\H\nʱ7$\G\xV\+݇W\\s<\o\w\ܑG\\\Z\4\r46\1\tO4\󪰹N2|/`en\Ҍ_|r+\0\~ݡo\K*\H\Q\\w\wXar\\"ޗ)tq\iJ	uPdM`2\dIB\DHͽZU\sPD\"qéxb}\\p\Ds]\%\\pSͰsgF<R\f\\"8\qE4߄\r(ĕ\p\\\-`jܞL=TŞp3\n-\kR0>W\*Tq\\̉\]-\\cUw\rU_<mYKv.wIܝ\Q\m\?9\>B+ϩm\\\S=[B;gT~\\aZQA\\'\\J+BX~@,C˳\G0@2\3\*j;{l&f\q\aDB6*{c/Cڀq;e,Xĳy\\\˟\/O@<Gu9q?\\r\\oϏ\'+9E`H%C\GN<\0\"`\\Υ8\چ?ؽ\\Qײ!Npr\\\o\?J1jõR6Ţ&\|8\	\\\\\Ԓ\@SlTpAfHb\\Os|\;\4K]\\pZl\ފ!qhE\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Thu, 16 May 2024 11:53:05 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1715860385,1684324385,1),('https://ice-sa.org.za/js/admin_menu/cache/6f2259e6d23e653ccb729c495190a673',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/6f2259e6d23e653ccb729c495190a673\";s:4:\"body\";s:12198:\"\0\0\0\0\0\}Ysۺ\(ߪS\UGKI֘s\\l\NlǱ8\\"!6p8\0\z@>\h4\-\ֿ\\\\%^rLGQ1j\1\&Dx⇫\O|pw\\S\\ĩ&ڦ\e\V\\Q\n`F\\\\'&\\7<س\\!uH>\pD\\|=eg\*#ڞE\\\{\ngk@FK\'\4\\'\\\\_\_o\\?óoΓ\\O.M\wg\\䯦H\mZzC^W\`!Z\\Oۘ\\fzGg\\<}+\s~\\\w\~3GoGqȞCDw\.$+x}#\6_\N?\]\Ml_M^}z~uuz\\|\\#\z3o3HF)Al\7ILm6n?Ν\\\\{w~z\\}x\\~tq\\?>ߝQ\B\\#\2\؋6I\\z\\Z}}p;\7W\\,x\\7\\:\~\\\\\yHeZ;s\\\|Z\w\>o~\\\\\\j׋\^\\\eo]*V\\_\>W|s\\\G\\ݯO\\+\ןw_?Y\O\맓9\+F\\R&n\o&x}{*#2\\ۏqh\}\\\\\?\O_Cnwn3\c\\\\թ\\~v\\\ݛo\\\\??I6\\\{ؘ3+YX\ҋLyO7a_ݾ\\w\\\Z}5Ww??]\\v\3F\G<5\\?\\\\iξo}\{\\_\\\\x\\\\\\ͳ2M\LQaM\I4\rob\0rxB-\K\`\\\Q\n\LV\z\0\YcTØO\xjGQB\"\GF`\/~\\b~$$ib;\r]	\\=Xƚ8A\'3$ʋ\WHx p6\\\wH\MC&,}\\-\qTH&J!@\{U\0/Z}4	݊$	l\$4h\#KۡQ:\N\ dp+\Pǘ#{\؎o$P\!ԖTJu&be06t\n*y\Z\}TJm\~Xbٱ_-\',V\\\X)^L\IjY\4t\\d=\\r,ϱ$\Z\\$C\kPͬt\LUiݐDф.\\\Ҳ	|nG4\nx\eHkLrBcd\0S%	ЎU!d\-\"\yQ+\	KCI\wL\\G\\A\2`c\\*\ϴ<Z+.h\Y\:\"S+X5t\Z%\&e44F 1\4ر-\7q}\R\\s)h\&hIFS\\0$j\Z?tEb;V՝<)HH Za\!\0ew<\2\t\$b\\>j\]]\\0\\\0LɆv$*U\KEGi\.\0S\!4{Q\\蚥#>\&C׾G6t&beĮ\b\\^^K\Z-vM$Ҡp痳\\d\T\cOq,;lx$U\`\n\rKAFR\#y A\nͣ]ub\Y\{~\\D\naD\XS\\I2\\\\#\/IHy\gJ4\\\:]\\U\n-\{\O\a\{@\"EO`e{\W+\\\\. \V$I+om\(A$h\ĭs9K\Ԇ?.q\V\\\h\U(\r|=n\d\\\\\O\dQ\\?蛟\\4Y\\\rR\0\T\\ ^풺rIce*\\\VhX\IR\0v#\\\'H\r]>\@mo%\\&Nl7/\\lpT\Z+\Z@3d2\HH<ڒ\\"Q\\P\HBg+\\tg[+)F\{\!8+v\#OD\"Q]\5\\yEkW\\\q\ H\L\5!&kUr\rQ$,Z\x%gkAB\\\\Ѡ\\qh/X\n}.\\\ZA/+\\$\E\|J\PD\vkߖbn\baB\"\\T\n\\F\\K*.\\Iw\W\\\RF3z+\Ia9$7\n\\\\Z%\\Z\PMH\$)2b\\a-AnE\<],рtq\{+V\`FˠHhu\"@S_\~e\|\\ V>U\/	MTbWٳ\;!a\nΏe0@,74\L|ؒ\\R90\`T8\|-\[/\c\/Ҩa\[R\	8\1Mf\OTkNI]&*꾡c;\nF9E\D8Oe\5H1Od;e;)~\OUGJv\2\\J\\\-k\\%\PӦҎ]\njK\,Uw&p(\C\rٺn\~6\C\Ìh\\\PD`\n\uV\R\ҫfH\\\\/\\~k\\݋\L\\JfNS,8&\EYlPSb\\|M\\\Q\[$\B\\{\BWPYN ؃5⹃f\KD\A\'9>\+#_\VA`\"\W)w\B3c\!!3\\\\붇٫0dr\2ȱE$CGQ<;&0%NÈ;|_>)J\"Ш0\XW\rjB\]HuQZjyUbyM\ZA!I\S\\CeÏ\3\6!)(\sq\\H%Vc\K\Sc\[1\-\U\!eB\܋WomfKcʦ_#BJ$\Vbj\\\&\A\ZȐ\\\̧|I^\l.\\"\KX9[V\\\\"n\T\0&T\`\\>,:Nw\"4JhԪo̍wr\\5\O\\\\\\H<@*S<kLz\\\Zzy(#Clo\\i\6\n\,4\1}\-\rȀ\\|\\6A\"\h\\\\F*S\\]VV\\ZYvEz\\r\\\T* \k_v˓\	͑5QN7\\'\\\Z5>#v1e[F490\w\x\r/O\%ؙ$NB8S=\آal#\\\\\w`\Z6JF\fw\\\ӿo\{lVkk\Ö\rK\N`\0;\Na\a\qW\)\0\BlWUmכb@\\n7*\'M=\Dk\l+\UiK{\kn>\-VQ$f\$E\ߩ\\	\^E\r\B\n\k-\'岅>\7\\Kٯ\sG\ۅ\\P:\%{\Â\\c\:rd1Sw\Hχa8\\4I65\\\'\l\)\%K\\ch;Xg3X\\a\F/^k|A\=W\0\\\]x\I\CrW\z;\8\gdv2!x@0xj5/Xg\\J\\\\E08j	\.\F\'Z}h\vSJZav\i<WHC\DPB\] \\\\H\NuUۣwXC\6\`_	.Ya5\3\\r\\\Al<#!\C\\XF%\r:y\ň#iv]\\3\61@@b\j♮B?	t/RTe\\\˜h@*r7OvE\"d9\o>\\`CK\\\u2\\z\A]6.(:Fktxq\\oGqm\Ǔ);\n(\e\>2+mvކ6Yc#L1\#\\I^׸ňո\\Ol\4|\DU\ǳ)\\:\\NI,q\,}V\'\&v]m\V.\F\	\"\/\rf0\D3Z\\]\x\~SM$l\\'XL<ᨐZ!Z\W/\2I=\\\%\\\Zhث\W\)&)t\xMOh\\\F\\ph\Zi!H[\?\ߞ3*%dKv+ڲCv#Oc\`\-_)n:\rՙ %E7f]CWx):\rY\\|\J1\j\/\"%cA ]$z\J\+U\ZX\r]2%ol\jb:Sx\n,\T$S(\"\>dc([\I8t	q)c\\d\J\\!ñ \p|gЍ*\\sJ{r\>YB\\OÅJ/4;Q\"7\\WxX\nnK*\\\,\}S,~\n\\gD~\\7\-`\FN.#_`m߫\\nL{BUk3\\\_\\\"3^\`t㝣\i&\Z7\-`Rc\\Z\lc]V`k2u\r\\\\X	$\c\\U.pH3\L\\zۮ\\\(K0\E46HՔ׉EⵅH}oci\\8Y+4\r<l&H+%k\T\څ:\桶|h\\n\nz\<fty5%\n\\4pFV\ Y\ق\"n3Pގ<Z\0\'\00y՟V\"_\P\\J\i\n4\r#EXR\\XJ;9֮`6\ӓFV\%\?\î\؋^fO\e\(n<J,Z2f*iK\n\j\"\ViI\3 6^P\Z\MRmSe\\4\\\.\ V\\\\\\\bVsf=\\ \\^ا20(c\\ԬJL[\\;r\wR\Z*\|\\\f}x.F\ɥR\K\V28\JƤ\K0+/mcR\\4R\n_\ZI4U^va1\&\hU˳F\M\MbJ$\=jr\r2^%nA]KP\\TuMG\0\\HJDk_&ܵ]A\\\\"-h\WܬW(э\k\wZB!6\ik\3B-yCB#^E\\~қ\VL#.\6׀\=\96[\\*mќQز[f\"uB\IwSxSyE^swSyNIPJ$Y\ۦ\-w=N-q()m\n<Z\Z\~]3\HfC\BWg\\Oo\\\ZDs@Pz\"6f@L\\nS[_g\n:TC\_`\\W\55&i\rYw\\\\\\*0I\hJ݁\"VN,O\+hc\bqhk!JJh\\F4jh$\[\ZfN%C\n(\{y{yGJ!A*m+jlZv\4e<bǶ\\&FHXņ\c\%KA7i\Zvʔ\g`FdNS=W;]R\_\\r\\.ѠVvF-`$nm;Ft\,\ƦQ\ʭDI\\\_e\\\\E,PL\ꨴ\r\_2R7\\UEX?9k\V|buȉ+AZ\{8\\8a\K\\\g\'b\Z\^\.2>\y\*\-{0b\\Y\H/\\\6g\rȎvh΅>h\߫!\^A\r\jׁY\sν\Gb4\\1i\=hwZċ\d^dݫ\C\h\'iwJ]\>Ig{sC\[۴)x\n Ht]\ h׃<\S&vm\O\!tPmdfZ5LGո\I53j\6;Ղ~ki_\"\[ԫ42nϩBIʦ\VfvE#\\\T\\N\<ۈ;#m\*w\\(S[\;\I\3	\xcF\\\E,\c)\ZU^\Z4뻃\L\\\\m\:\\r˿A\]\|\\\j\\\e7mb\']u-%.*S\\/ˀj\2^߲&\m66KYXZhUK݈H\(U%;rnCP\mP\.\V\b\,}\\v\E\ZIQB;\>\\m}Ҫ^\֛|p%[7Z\\W#\|[gr\Wz;\\\&\\.\"\\\)fAgd\Q\u\"\,a5ͺ1\Q\Ju$\,iU̺r\Qڊu\,d%\:\QZ\̈f^T֗{ZQK=\¨&/	\P\ץ\ruf})ӾT2&}uL\O6\+\mb7\ۄߩ\²\Ҕ\Ņҧ5-4l\\\pu\\]\\۰P׈\\\Ѵ\f\S\G\<\3#\0u\5\ξ\'\P<ռtR\1\k!nR}\\?%ݢa}UzS\=2\PmS׻\\ZwRA\\vL\I#tMuwa߫^(\6ՋY&\BՏ`,\N\'ca9\\5-\A\'\rб\\b\?@\8\\9C{\3\\\К=\\v\̞\E\m\\iV\Fݭ\gn\i9grm\\ƪhfwߛy)]s\&m\\\eZV\ȹr\c\{\8BHB\\\A\U\\0\o\\\\+k\55\Z\6Ӱڝ\&\"\n\:3M3c\\.\/\F\oi\)n\ܫ:yCν\<\%ݫk\	q<\Qn\,ޫn\xE9Z*_ڊ\B]\F\:Pk\Ѹ.|\|m\^(t\\I\sTu\uCg]܇[\j`ue\%\z\-\zV1)j m%\д\\\\ӅOu\"܃l6:2ؕ-M*3UdgzZ\]$yc-\*\uͧ6pI\\Z\<w\Z\\\\<\rJQ,i̱z9VwJ+|ŷ\dI\yd\\ZX{mi\n6*cN[_0S\n[\\Z]\I7\hu-zHZs^\ݖ?RzZ\\_\GH\\(m9\vH\Rs\2Lڄ\rKE6a;\\`;@(\V\ (\iP\/Ei\\?,ՏBJ)RheRٽtֽEMo\\f\3%Vh\+yQ=O)[\:^f\˰{\F朄qGײ\\\<\a\9\>~YկQ3u*\Nz%(\kʰ\Ϋa(+o\\\"\vbȖ\/\Z*ijt7cH\w,%T\\Z\\b\J/hd\n}\ee\0*o\\\/\q\+\n\\\\r\m33<\n.r\,\\xcʍ?\\۪\\cW\(q%pcJ?n\J\\\\\\\\兔1%\\\\R\mU%a8\րJh6\0GJm|csp\"\k\\\B\'ap\W\?X唡G.\\ӿ[t\\\ix+̰\'\\jB\s\\\CGj*kU\0\ˆDV\	9\\d\>L\O\dcJ0kr\n\\cty\:CT\\\ZS)\͠do|=hDveo<|Prʷ\0|U\3xlLC;ps$9e\u*\]j>\_\8 \<\Fd{!)\\.\0۱3\\0H3\\o\\C\\ƃC?<\ʿ<\D\^c;{lC~(,\M\I\\D\`\A[ĈG-]dy5Ҏ\Ziۈ䈮V\*:\j)\utm\K6z=E\0\\\}<\؋\56\w\\n~\"k@`\4(\w\\ʂM\\|w\\\\I%\~#\8.S\P\gYxtfs\<ߴ\\vj\} \\LJ\6\\,\#[QuXI\=\Q/\r^e\\\\a\Ք\\R\0RS\nx\jJDjM⪩)5)5\x\N_@ax`KI]-`\R\?GT|):_ӺB%\Պ-\\%\ߟ\ p6\\\\#xF\s\b`\\\\|}MŽ	|\\g\{mO~{\\\\0\/>\rWG\cدFj\\m!\:~W\\&59\z G\\wQ\Z\pP\n\x^\|/\[\eS\#\|o\#\\K^\\h:M\s\\Y#Fl\8\0A/ bI\?bы\ZFd\k\U \5\\A\z\|qn\o\\(\y0\"{\%+yQh΢XG\\Z\ic36,cۉX֒iΌc\\\\\)UQ:Į\	B;\"\\ȍ(&wlЋ[\\$➘p<\X\cA:\\e\Џs\a\ģz\0\\\\\RmK!\*\\\O+Ζ\\\\\\\\6*E\\8$\\TE\6vQ\@\P\IFY&;2\"b6[Ke8*]K\Eh%Nkx4l\\\RiM\Z\\>ZyY~A<\\1\\\\\ުSN\\ZҢ\;N! <V\qH\P)+=Bv(b\\Dh\\w	\3\Z~\G\s\^\\@\\Fqf#.\#:m\\b\8V̏>E\?\tr\0h>Ge4Mb^xd]Q鞝\Xl~B-\ns[e\\sk\2\nc\\\=\\"ƕŦ\I\C\}\y\\)LH=uoLV7\\P?S}\\\\m\\nY2\\\GXQz\<\{P(\i>L\h\Rƨ40dy/	V0$\Q|\m\\\r\'ex+BFWDTJM9ma\Ad.\J\0&V\v\r\\\aL;\L\Cl`n\>\\#<~D\a߁LLڭKh C\r\rF\\4NA\J\xt\3ٖ\KyNӇ1Rg5\|dN/\\\6\4f(?Q\{\\Dv\p$bЋ4&J`\nIќ\G\\9Q\*\`r\<\-j#h;\h*\}T:IˎE6i\\/F\\\nO`&mÉܠm\C\.:\\\\\\/\8\\c6\}v\\~zcT\5sM/7/\\\d\;\w\Z+\\~w=\90my?\Sl\n3`~::nTܻ\*J\K\8	$l\Mk牶w`.I\:\\Sڱ.>xux\0\ĭߞ\n\_\2\\iPIM>]\n9Q&\DL#䫃\{K{\f\o\"i\\0G\\	G\~\9\?>rϒ\\~\B>:Dm\)\XvN\',\nTޮAfU|]`\\xw\> \\D\霨\\\o|\JXEc$FIL`\e\r2\+cL{\\8\\\\BJ\Kg\h\\ɩ\I%~S\n\{hC\|	\.smab7\bġ4N\\թ\~j\1\\g\\\}H\\ә\g\0\;\0\\\\&6ԏ\tk\8+P\;-d\R\Xx\%6P\|]*c\k(\\]>\n\\2r\r\\\֢\i\\}?\}\,\nņF\N\\qՊz\D0\è/A\g\2T\|\H`Cڱ(\ݿj>\0؉y\Z-Y6-/\IU(tM2L\h\\\\;~\\\\V\\[\=|\\GX\g90[\1\\r\\\#\ZQ\E\\~Xx\\\np\痳\XKZ^f\\V\\SZ\;\?\qZ8\qv\b\\n	[$s\C%eQ@\\d\\/\\h5\;ۅ<\p\5\\n.\L.|^V~\\[\*<W\\ZIKP\AlF\0S\b\x	+c\*\"\\a\b\&ȥNdEbqb\\na1`\r\4\nE\	K\'*\\j\\1#lB\.͏\;\PΣZH&e*phV\p\'/q0u\DW:ꊥ(dCW\[\!0\\̃i;F\\0\P\")yk&KY\\9uJ\gm\U\P-vbero\)\%~\\|I6\Q-\2\8\n\	\t\ҠQ\\%TFSN+\YPޱ_\\#X\F\\\\\\\\a#׈\\f$MܪE\ȩLl{oڮU䫪kd\,a\\r_3N\#cx@/ˌEr\"e2\)\ʉ\j,Ox\бX [Vzi\T\n啓蔘\:!\a\W|TKHLbEhm%˥\/rH#ќEʗ`jI6Q*hf\>\|\)!C\ 8ΣRZAB\*Dت\\8\\\Dj\[rZm\D\FU\I\L\y@49r\	\Zu\:\0	\ݼ%G$QʡZ@2	eEg\qsjD:D\x1\ѓ>p\ѐ\Z1\"bZE\\rBiR<\)fe~K*}[@C<\0]8lǁ\roD$|$l\_w<\rn`iG\V\#_z\YQ-\-\\$s\ɣ\&H#OD\0\~41k\\0ƹ[\\Kg}5;\\0%ܲ%;[\\(b\\7\\q\[>kǋ\2<?q\^\&Q\"P\Zd\c\hG\*dS_<\o\dLo>\\\TVH\"\"r\҄!n~\,1\r\\V	+/\,ᖁ\\A\\\$\t[<d\Ze\Y\̜8_7\i;\\\g2zLAt*Ră_&Ę\\\\\J\'1\:#`Ӽ~@رq4p\\\,\b݊o\?Զs\D/¶\!\\G\\\\"	;!PD\\@\>E%\\\\u\".\\\\cĘC/w,\6\t\\t\&I^\ꯄ]\ֿ\0٫Sމ\q\v\ᒈBL\\`،AGf\@\ݯzS\Zxǫ+\_A\bg\&\\\\"3\\px8f\B:8Sf4S)\\\E\-\r\T/\+\j=v\݊\%IU\n\;Б\"\\\%\re\\\ȍǼF=\'\\*X1m\@/9I\\\8tI\\9\\\0L\b\'X\\ءnu\\?ZG,\(u\\>pfl\h+|l8&\\l\]gϲ2\\j/\\p~m\\w)\V@r`\!G\$\D\PD\\\z\9\\W\\\\3^\\\pf\\nv\P\!o\Ls\'\\qLH!97Î\46\\L %Ll~\f4@~\a\VdxaҺ\f\rE2J4e\3فD\"`PQ\teҠ5|\H\\'YJ\\\,r\Wp	;زg\\Zrz$$iPV3\B\\nG[\\\k\\AI\n\B8N<Y\\]\ϣU&A4w\"$K\R\i\\\y`pU\\\fYx\"{}Y|ڎYm@)WA9\\/\\z\\\\Zv\\Ζ;2Ș\WW\v\fz\"&\}^6\iR\\\̭U\\?\a1ڏ\\\\}iSWE\13V5)Uu\!\SuA\R=\n4\+L1\\S\r5E֔\"<M)֔	L,Hhbv7_\n\yvw\0JH$n8O\\(bN+6{\Znv\l0\h\QB*\,[\q=.(\\\a\s\;9Lۓ\ s*\u_e}\T\n\犠?^*N9\򶫅v}\n\㮡꫃mR k\\\\e\.\"S>J\r\!:\\Ghe\93MX~\?Bϖ\\CxVT\{)\\k\\\,uLJ\\\ɟ׸\^u~7M\"!\M\=Uޱ!mH2MJM,\\\˼\\_\\o\' \p\\ǓOݜ\"0!\R#\0Q\s\[^\Rde\\\v\xT㵬ѿ\ޛ\u\\G)FS\cUʦXv\ĔO\9AZ\a8ZR\Zh5Ԑ\n.U>\\	M\'f\\o~\!K\~1_~\\=	\r\G\\Hh\V\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Thu, 04 Jul 2024 12:40:05 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1720096805,1688560805,1),('https://ice-sa.org.za/js/admin_menu/cache/7134699af390216943c04b4b7d12f7be',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/7134699af390216943c04b4b7d12f7be\";s:4:\"body\";s:12177:\"\0\0\0\0\0\}[s۸\(U>me2\9˱\ĉ\(̞EBc\m\\4\0\I4/khq\vc\ȴ=ǟy\O\q\\\NBgEg9\\ytG\\\cd!\ԭ\':V\\\vv\\3\ia&\$ܥ\,3\ \m.]\ L\\_GsY\\y\)\\\\z\ߦOG\\o1*\N\\5 \\MkC\\\\ϯ߿F}\ι\\\\#\wG\\{\];_?>M\\\\\aw|\\t\\\0C<\\\Z,E˼/.~\/B\g\_\J\\\o\/鏷\<m\xo^O މ?r\\]D\\V\\St\\\\\\&2O\>=\\?|~y\\\ko\N!dò\ޤIejq\\\\\/\\/\|5W\k\|yz>\\~\\\\\\\\\-a7\[+r\dX\\\gC%\\oO\\~\\\\?\\sy\\*H\\\Ň\\\y̰eT>-\>{\o\\\|\r{v\˷7o>N\\\/&؛u\ ϝ?>\x\'__Yf\\Ӈ\\\r\\燏??{\\\\\ޜ,\5\BnLe)\P/\\˟L\.n>/3w\\\l\o1\\\Eiin~\\\\\,\\i[\oϝ\\^~5\募~\˟ھy_Y\\\F6\\2S\\K{\\ُ?\Wv\2}6\t\\gL\sX\QL֯ן\\\ƫ|K/޿~|\\\r\\zy\\yi)}\\"+\\\\ӈa%\<N\$\Q\Ϭ@nR@\Di3܄\_\s\\m$܎\\t\<\<\\50\a|V2w\8L\bV0\\v\\ \Sv4\%CWoQ(loQ\\P7$\%aP\ZĀCwkȈ\X 4idi~`\\I\Zd,\cB\u\1ejKӿ7X\\j%;IB#5 fc\\1q\!o\s\?\Д\Z\WC\o\,]\u-e\Z\X\Z%\ʁNAH\G\N7fpOm\'	\%\\\r\ \ ZO5B\\'\OӲh\\/+FNx\Z\S\\\̾\\!,jf\ҝ\\\E:de~\r݉Y4\)OĐ06A\\r\0f$\n#\'L\ׅ&O$Mi\\{;	\\dJ<\Of\rĀ}J\\ǿA?\YdI\uhM\2\\rt\P\6Z\9$#A\`\\\6/y*|\\R\n:F0\\Z\Bh\3\\uw\@6]F[\3g\<K\`5&CUxx\05&\&[֑5<d\yfd&\\"\u5JN<!6*	|mw2 \\\\tj.̻KrŢϢ\A-\\\\\r\w\{T\\S{ۉZ\ \gU(1x\'F\S\H$~d+$\<8u\'\\!\(HcZ\Ne4E4bkC\ԭk\\\fIT\\hk\\\}$\"\<S3|r\0bIX\EBFP\Y;\D \ \0k\Oe^5\\\dhyk\x5Z(\mP\Any\nK\2\\(\F\:4S\13\qD6ࣶc\Z\ M\e\_A\\K\\j\@\S\r_R\\Sr\n\$G\\\U\0Tέ\\$\"P\VKO\)b?6YD\@\\\R7qZ\\+\r0|\%VjF\\Vo\-L.V*1\dF\Z;>\\\FQA\\ؠ.e\Y\KE\"tl`ʳ\*U\\\q\0zҶ5\\\\Y@f+h%ƙ\Z҈\r:40$riB\\\A\c1\\y\r\\9\\Ա\sYSh\r\\Nk8(\F.h)`1S+\\r\\\\[\.!;$$\;5Qܲ$ਉ!K\[4\%*\m\ZZ\r\onW]\"].рt\$\nժmA2r\M\"FH/\М6Nv>H`O5DN-\}MBf\\\	bd?HUm2\3\V\u \hN\X\0\p\Z]k1^!\Ao|\rJ\\'g,/?AiւnmT\}#gN\*vƛ్\6KĢk#AQt	;U\"~;\u\r^D\"?y.l\̚	\\Ȅk\%\Pۦʎ}\n\\ZK\oٰdB\VIߙ \\$(\s\dlDۡ+\$ȱ:V^\"ʾ\\S36To\"X)\xɜf1\\\*#N\e(aq\!\Ű7>_\xt|\'ed\6,\=ўkk<\'\+Ӈ5\G-\!\Z\\0OrӞ^ź(*xq\	+4+a\n=_\&\̱ \|h<rjɥ\\Q\1E-\̾@0\\ߗ\O\\E\jTTd/LS.\(Î-)\fy\4@\\\\n\#\oe&$\:x 0R~I\\jlw{)C\n\"I\kN?2{\\\2\\\lxi\\kBvdhRdpbJRM\:zo*D\c\n2S,ɋ\\\\"	\+\\`\"b\-\U#Y\\\0>0\\MZ\r\\\"\\\"\q+xɓ\\\\\H>@*S\"k\\z\\\rI3\\׼\HǛ\9iֳ\0-rL$\'&\Է]:h{\|e\\	m\\\nF%\ZloQi硹ZJ\\\d\nur>9%\\aps\\\CCX\3rSeiɁd\kyyn~j&ig*\Gr\;j@\n8d\Dz\Ey\c\\}{\\o/m\l\\߭\\\\߰eC\\\\3\\'\\aX_\\p\c \d\dS\\\#o\P\\\* &M}\Z\%l+O\ueK{k^1\-W1\"g¿E>\[ŋ\U39>\\\T{+U\f$o\ư/c_\\K\\Kz	bB,rǗ-\\\gcX4\{\_\0\p\g\\i|j\τ\\\SM4\cz<0\\``\}<.L03\"ɳ\cB\+\0̓M\-}X\gd\1Om\^5.\$0#9}3=!\@`L\Nm,_6n\\bm\\\\eMp\R](N,O\\\N2X\\yiTF\ B\]\"\\\\nH\\\=Nu\U\gwXC\7\p_	]\ϴ+\:?tx\"3x\!\G\\\X\\rtu*#\>G\\3\gYob\0b\j㙯 \r\lxB)*A!\UA4\JU߶O\Ea\"d8u+s\b\r\\08$?-Yr\\1\\;\\qA\!5:;\s\F0K\w\{k8\OQ$P@Q\(\Yfum\\{9tE\h̏1\4PgE[\Z#\\zr=\\3o\҈\\>Nl\;\!\\[Ԗ縜f\\\ƮK\\\\z8\S$ɇ}\ZȩQ-z\4xW4a5BnL[j\%Ȭ_ 2TW\]\T=\WKB3J\b1`H>R\H5I9;T\\H6ԀYļJat\Fd\Z\i\64jw\LoؑMdG\W%Uh\\Z\n@\'\䃩wwzg\\6\gݔu\r}\QV7\&ơ7S\2=]DcA\"]$z\*و*\\-,6_\P\\\\'3\SbQ/2Bai!Ąһ3ױ:.q.\\\,\NtU\rQK%)\2B7B\@U`\:\U}XB\\OÅʆ/4;Q9\"7N\\xh\ZnMUZ/X\}	Sg4~\\\\D\Z?֭\\VfOK\OTӇy\'E/1b\\:\ޠ\\\rpm\n]\WL\+p\Z48\CW\:]\@S\%L\ںe_\d1\0&\0J5gЪK\ʺ@Y7(0u\\\U. (\\ne\ЕuNY8Дu	S޵+q<J\ʻT\&\\\+^;\\.&L5\šM\W\B\\P52-%h3M*4Є\n\ZϧCa\\\{\\\T$*\nC5F|P\U\,x[\rT#O!(\0\9\\/>[a\/ 4\nf\\}ɗ8\\Z|	\\\h9\ZE\,FkWN\\ɢ\r\\\+\4\\I\"\ֽ,\Z\ƣdÄ UbKJ\j\rJժ\0c\	b\U7uHfΦ\7\\\.a<QM\ f\\{g\!\\\s\␕\2pf}HC\G:\0ܒ.h\I\IieP諴\\,\\\\ΓKQ#y+9rO%g\\Ԙ͗v1)2:T\\D_Q\\\]}4ɰAZ\rBnB\u\"$\\5\yUt.A\a\vڎ\",	`3$f?#\j\\\][\6L[Іج\(Kэ\\l\\FPmt\\yNВ\8xQ\(\MwXծҠ\*\lQK(({\,6[\\:mY18ؖHQ\\S`:tś\,x\@\\TIPNm|\]OS`#R\P\\j\Z\v\\tP(\\5Y)⍄\U<ЂX\\.\Q$\\hi;Z!sje}\\7i,\_bEuluƿfȺ\\;\'Ą\\rєe\"@X:TIEW\ńi18YJ%Wh\"ZxlD#QE\rpufIf\'к\rEq/\q/\dQ\)\DRhi5\\iB\x0]\\כ\\r\3.\ȗ<\d)jd\+S\n\\Ȍ`ZYPܩݝ+\/)o\\9\P3\ꓸ\@\\U@pFi;\>\H\\J\'\X~\\h[2eBcn?h\Qt;劫CA\DzPÅ\i\\\\\	\\Z\^\.*>\Wy*\-7x\\/d\\˕6ĳFdG{hυ\\\zF4\qtȂ\Z\CN\\^pT\\S\\1\\'\@yK̭O\eփJ=}\Ȑygڅ\tNyP1\'f\>_r\XO\rdIH\r\oɊ\zЖ}U]\Ss]\$T\LT\'\7T;>٩|\\\\+=}qvNз\i0nϩCIΦ\VvvE#һ\T\\\]D.n[\rjҭ\I$kFN5\^cooe,(b-\Z@+j\J\TyW\\\\]\:\\s\\\\ʠ\v>\\{m\X-Z\gąPU\n\nֻr\\-۸K\k\\c#\i\*\\A\.\#FH(U%{rqnct*|ۨ[ᶏU\\W\%;T#tri\"B7\!ۣ\mCѪ^\6UC\J~h[O\\nZ\n\\%n\Z\\\\r,S\\ʐrig\\qNx@\*[p֋T\,6\\x@+]h֓XU-2\\y@i+Z`ևR,.\Ex@\j]X60#\zQ\P\֊\^桗FU5y\LhM~]ɬo\61rڷ\ncҷXǔo·_\to\doazK\\n+S[)ѧ5-4l\<\p}\\}\\m\\3b{z4ݹ9\\\hJAu\5\\~ڡxy\Ac\Y\B\\Jrj\\\NU\\ߠ\h\Gʡe*{/\ߠ\"h\\]S\}\Z/n\ZĬ&\B5o,\M} ea9\⿁5-\C~\Zc\>\A8\k\蝁퟇A9Ќl\\蜡훃\\\٨}\\ v\sx&W\\]fv7\Ŝ\ś\2K{iY-#\z\U`0\\\!	c%\0\\l&#\j\L\jw\0E\0`9R\\\\\Q\(tZ\'b\]\^՛$2Ʌ\n\"oPΣX^\^U\\\\D\'nC\\\\j\&W\\\3\uPmڅmĮi\ç\\\BGL\eW\4؜ݿ.P\9\%4Ϻy\\7\b\\m=*L\\o=J\+H;I4v+z\iґ^\.7\\Ͱ\\'ϮOPV\eKS؛\r\UdozZ\]ۈ\C̱Vxx\S[P\ϝƬE\M\xt|Qd#8R\\.\iEZ\V3(\\Zr\9.O<:v\<\l:$\$U*\&6_RS\n{715\\ݨנ\Y\:9\\\A	D\G\Z\v2ۥ\-mX؄7&,(66a79\ͤ\\ʮ\\nT,@O\蚿N\I\4~TKXB\"\I\\H\*)vo]voc\\m\4y^\\\Z6#j\\%F\0\\U\Z4^=^7B>\$;Y`\r0\\Լӡ\\!~Y\oPSM*I\\z\T\\AVMC	]u(sa2\;1^d+j\/(\Z+inEtw\\Y89Jn:j\\R+!i4\L\'C\Z\0	\rc\W\\S}UA\\\S\\o\\\\4.\u\Ɨ\M)7\r\o*7L^M))\\+ \ܣ㏋K)%\\]RmU%p\nT[\Z5Bf\0NXEo]|Sstw\"\\k\\B\'at\א\?\\rb\#)\\\\\ \<x\Zo9t\\ܬ6\\"Ǯ\\\_@\Z\(p\v!5iB\x <[k3!s@$\\L.\ N7`U\įX0\\\\\\ΑJ8\S^\\bl\8!nU9\\\\g-\u\(\yrpʷ|U\3xlX!ǝ\\N\xv0\nV\B\h/$+`{bR\0i\Z\\SǺO\e\w\\ϱ/\1Ʌ\'ܝ=5\]3?\\8;Q&<\C-eb\"\"\\>Di\\ZV\vሮ\\j:\\(\mt\j\K6w|E\1\\}<\:\ȌGǗ\"0-kmy\ѵyt~z%O`P\\`$\	M\S\\\ѓJ\B<L])\i[LȁV\'g-\\~^\\w\0\9>o\t+`p\&pqg%;Y&\Gv\X\1f^8\\Ó\QNk)%\-\RJx\ZJ\qմJKi\l)\\\00E\\Q\GR\\n8<j/\\>J/\i]D\z͗@\\\0t\*(\0\x&\s\b`V\\S{\w24b\>r=\0@,\\Y\6<8L\~5\3vpB2\rO \w\o\Xa2xd\\0Guī\w\z\'\\i\\'jc\\\v_Da=7\\KL\\\x:Ks\\Y&|\\0!\ bI?\bɳ&\k\\U \\A\bu\ܬz΂\R\ވ\E[\K=]ְN۴æ\1/\\^\s*\șH\vqv\*Ѥ:į\	#\'%\n\(,&Rtlȳ;\\4b\\\.E,DĂtʱ\e\z\\%y\\)\0bjF\\\jW\)\AA\pv$\^$gQ+Z\R]W\7THYt-<y!\\\2I2I3\[Kŏ\Ũ\\Ȉ)\|-\\l\/gyp4MWf\\\ã\0\J3i\0hS\)\A\y\<pm 3u\r0`\\O55bE!v&C@xJMץ\V\\<	\\r\ￕ)h\\\\\k\?8\^\_\L\0\'7Nrq\ɛ\cf\\nGGpyZ\\\a\I\r\5dD>\$\l\Nl,E\\+>\ܙ4	\7\\\͞\\Jai	\"\}yZLb\\*\r*b\\Xn/\\<?.S}o/qD߻c\\~xǒ`E\\\RȎ \a\'Ĳݕ2*JL+\"\׸j\L!E\\J%\D\o<)\]y\rZ<Q</j\\'\>\<|p;\\ֆ\)4\\<-32m\nc\6` \\p#Ӻ#<0\Gd\\\\bݺ49j8j0\8a 8 \\\wDv\'\\\hcb̶<\rXX*r=L:o\tz.~\\LS8l6\A\\he~M\t\3\\,ӥ\\\o\\"\ZCo \<\ *1\\\\R\-\"e\t.+7\n|aL:\ʎG\\\3^L\ҌfrlrKv[fR32@\'yxU`\\\:{<g;\r\v\N\\\s\P\4\ql\f\\\r=_78:!\rB_\\a\&ޭ\]O\\{\%L\,\2\è<\0;f᧧\/Q\\)띢x,\J\7\\1Y?\ށI\r}Ni\juE\"0\\\\A$\\\n\~΂Jh&\i\hTpu\92_5gr\\Ƈ__9k>\~SU<6\'TռV\y\\u\{$]>\\\!\G\^\\Y\vu:\v6\\͵ Ī/\\N]\"ȷ{U{\\\\Y	+\SB\\$I\\Z\'0\:ƬwI\(sH\\]]\B\0K\D\\D:u\\X\2`\\\>E\3<\qㅆez\< O\=8š|^J阮Px \\C\\\CCìዥp\e~\WȶfNS5\WC\.:nv\Z\_b#+p\\Դ\Ũ2y\"[<\\\\N<#On6\NA(\\a\7\Cg7(>4(z}p	\\r\k\\R\"B(\PpT?\"KW\t\\\\V1do\W-Ẋ	z\6N,\\\*Y&&\Iar\n\ ZO\ԋPwKk\-|\\GXϘ0_\1-\\\\#xP\e\\~Xxf28\WoXhXyYi\$[\|\\Y\3w|\$Y\\\ɵ{\`T8\8H\"TDN;\I&\+N\㼳}\S7\K1\P\\Xg\\\[\ư_\82V\q\\¨L-\\:\r\n\̷\8T-\Q&A\?\ozo\'rmz\ntbK\\\\DVf\+6\V/\'APD@t2ᨒѨ^P+6ud\\NoO\[\\Q-2A8rzK:⢫Wu\S	%Z\\ƫV\mZE\R\\\r\\#l\?\nFȼ3ʥ\ͬN\ݜ:%\\`mk\uj흙P-nber\\)\\\|R&قG(KL\dW\\* \ӁB˂\nDA+TNNP9N9oCz\\%$\UG(\\)4Ã˟x\YG\cUuIڸUS@[\(\̮\\\ĵkj\\NS\߂8	>X;\\2gQ-H\\n\nrb\Z\\\\r&W\'`\*gR/J\n\y\'\tu\/jILSb\-1k\\j\<Hr\#\%\¬Zm\$\FYX&CJdȑ5N𨔖`\)\\ܘ*Dت\\9\\\Dj\;rZ]\D\EU\i$L܊i\n`\ғ4\%	tJ\'aQػyG]rJ]Dj\<\$3\9\'DgΩp\\Q*\"Π[DAt/D\Ԉ8t\(g\*\"1hJ\\0\\'O	/\;\WD\\\\\\:\\\.,mH#\5\\0\r\\H-x\Z1cb\V$/\fe\yxG\\?\G\0\aj\0g\\\8\\Z\gW鞝\\\\\Deg\'\KvvQj\Λo\8ǥ\'n\/\\s\\(\\Ym\	{Dy<@iZ%s=v	\#>\u%öNfX\l\\=߁|`#\Z:)#\'kn(M\w\\\\\:5G\\\0Kg\\w\\076K/\G=M␙\	\\t\;m\\"т\C\q^F\5HH+E\H<\\"\hb2\q^\\?<\H\\LX^?\\\\u\x亹X!0\G\fn\\\\\P]\\C\p\\gM}\Z\<B$\	$|r9#Գ\\p]\ʟWD>LcY\߳ JhDӧ9KD˥?K#\zN!LXE(\\o\:\9\X|\\-\\Q\U~̴qP\U;q~\,ᔆ\\:\PM.\\]v<3g!\)3N[R\\.π\Ŕ\^\\r\\i/\\\	\'\' \\'R\}\\	WX(/o\^>\\݂NT\\6\r\ޏW\\n\.\\\ޞ[GXi\\K\t[\\2\\\hA#;\>6BD6\\g,G\\r\$\\\(\Cn\1}\n\\q)o\\t\If\"-~~f	ٰBu;L\UqVv+#\\_?\p8\#Uc\r;(\Eģ?᪀p\S&VT!997Ï9\<8\ݩD-K:\\\x\Í\Nd|a%V\nIb\`=f~ %Gn\aaN],\F\I\U3\\\A#=\:\\3\\\-:\@Ύ6b\:\.\\\i\h\!^x=;(\sح\\ǉKV>ss{K\\U&AW.2U\2\y$\\{hp\Ua\\N\\Z҉\\\\\\}\k7fmu\\%\\v\`\\\\+ky9\w\\;;\\\!cfq_-\\iG\\Z\Z\˘|\'\yuآN\*/`\\	9Js>q\\\G;\0F\vY6uU2c\Ajj\ZPٽ\7w\\a\n\5E[S$\\R\)\\55ɑ\%,_%Cj\\ת\u\%\N\\\\ֈ&ʘ\J/͟ƫj]84\qTJ7˖E܀.\&<cA%\\t\ON\\0S\\\\c\*\u_YˆL\A0\nU6=2s\\]W \qXp]C\WGO\d@\\%/\\\=\Z\pw|Tngy\\\'n}\gЪ\sg&*<x-e\&?y\ZQCW\\'l%2\\? \Y\ \rV\\\\ɟe׸:~}~?Kځ*Vy\YFf\\0\e\	\bd\̦̻ $\"DT\3\\d\nSX2Dx\p\l 0	7Qu{\\Bj\\}j\ruã\w\\j\n\\\M\\\'F[\㸎]ɦ\\vS\T_L9AZ`8iRhk\rҒ\Z.Ҋhb\\\܀!.A8\\\"\?\v\\\n*\E\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Tue, 12 Nov 2024 07:22:23 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1731396143,1699860143,1),('https://ice-sa.org.za/js/admin_menu/cache/79e2238c1e0bae64e2d0258de5e26664',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/79e2238c1e0bae64e2d0258de5e26664\";s:4:\"body\";s:12182:\"\0\0\0\0\0\}isܶ\\+PznTs&q\'7G\d+lY/,\\\\$M~E\N\pi`\E\\\Fn;ıudڞ\\<\G\r\8.G\b\'3Ǣ؜\z\yt{\\\Sd!\\ԭ\':V\\\vv\\3\ia&\$ܥ\,3\ \m.]\ L\\_GsY\\y\\)\\\\z\ߦ\G\\o>*\N\\5 \\MkC\W\.\\>X/\\ݺ}\\Oj\\ls\\\\\W˗o\fϯu[\\4N\LVz\\NL}\r0ă>R\\\_\\___\~y\\\~\\6\>}Zy??}sO_}\ƿߛ\w\$\\\\s\5y=?$\\n>\\<p\\\\\g\{^?4|\\\IF0,[\M\2SK\\o\6\Ͼ=F\\Տ\\O??o\\O\\\\\볟\g\\0\\"\9a2,c\ȡYތwѧ\\_\\\f\\\c\\۷?\~y\.3\aY*\\ɫ\\^O\\\~v\\\\\||i\Z~\O\_㽹\ZK\\ny\?\\\\\\\~ϯK\\w#Y,Ϸm~J?$\\o\\\\\\S.4\\tX\r\,s\_\?>\m߾}\\\\\'\ɸ\\\\\\\o\\ץ&\jo\\0wns\c\{Hߝx/7\\_V˿\}5dg\\\\\0\\J6\2SVo׳/׳Z-܅\Ǐw\o~\\\\\\Ż\1\\ѡOYͺf}\\=s\?[>}|\\\\?>]y=	^o\\\\\\g-2O\\L1Q\\\L\x̊\0\&\	:>I\?\M(U<ǽM3\Q\Z\?pt|{A\ryߨ̝8Ni,SH̿~\'k߸\@?\)M;\^\RCWoiP\MߢnX\'I\K \g$5\\X.@\Zai\0\\$04\XǄd\?\e,M`\n\\+\Zմ%;IB#U fڱr\\\\83\?\\\9T%CX:\\;K\qd@i.eVA@\Y9\)q	4\\bc1\	\v^R\\x,A\\2x\X?~bE\zY4r\ӰȞ\>\F\8phy\r*Hm\撕M5t\'f\L!ajm*\\0fJSf\B>\\E\%:\\N\3C\\wL\\YC41`\\j\Ϭ|V+.YF\(s#ZùE!vEa@;Ե\\\\Z#A\h\\\6\y*@\t\z7ILF#QmH!4A\\\q\;y\RLA ZK-\\3V\ފTr%c0Ҁ\FI\\>j\]\\05\\0Y-\HԪ\[JNT\\\<32By\:\\ZH\'\<!6\>\6\\;Axg:5\\\\%b\gQ\ \Z\~\'\H-<H\=\N\\$>S\\\Z\rO!X#)<B\\ԝ\\0\2 iM-d4E4bkC\ԭ[\?%͒0\\\֐#\/IDyN*f*4\\0\n\z.\\:F\X>wT\'\LA\i!@\0֎\`6k\\%$\\$*\\\\j2XD#Q\\8^\\1qeoP?<3\u hRc\\\S\\ڎil4I*IC\K\\j\@\S\r_R\\SxǣM_\\b*^\0\\\\hxI(TAhN+\\%\'\P\\G\@\\\R7qZ\\+\r0|\%F\\'/\ZQߪd0jL\\Zi\\仿$_{b$\A]ʊf>D\"\B3\N\Z\bثxק\w\q\5\\.m3]אFX\Z\L#\\Zh4[A\\-	\5\גF\\m\1$L*\]\r*AG?\oo~@\0:\Cb.k\\SC\W/\m	s#[\ݔR0XS+\\r\\\\[\.!;$F3~pje1HQ9B\puwMN\dcP\4)|!\\-^MnE\\\Ik3mAvc\ě\ZE@0_9Am\|\\+j|B:\<.kYS&F qVɀ{\\\Jc9\ncF\ak.\baB>\F\rK\\ZO hOY2_~R%s\ڨFN8t\-\ZU\:67S\mE\Fb~\&v_D$6v\\ZD\\\\2\&\ϫK\"v+@VCm\n*;\m*o\"h,\\fYfdÒ	l[%9|g \\&{\7`\ b=̘\\\\e\BIcu.EjE}\\\S36To\"X)\x\,\\\q\\c\2ݰ8\cR\bX\y\?<:>\Ó2Y@t\\\\hϵ\5T\\\Ú|\Cs\Ʋ L\\+X\WA`\"WwB\!\\\\o\Wa:\\͇\#\\\USD\\x\\8\\}9\0L\\$A\"c}a6\rep!5\FvlU\5\sfI$\̷\v?\x\-kB2P\ \\$Na\v2 b$\F_9\Tc\ j{>;**C\\]͆ƜO)dG&H\'\ \T.\a\+L|sS!|73\ڟ\\0Œ\\\%\y\n,\"&\"eܲsa$K|\\\\ zXs\\$\P뾱0.\\%b׸<fHgbH[\\s <\Oq\Q;oHy/<\F\\8ޜ\IlYhc$\81Y\\E#\\\m\,E&\O]xh-\\]\\]VV\5\Z,	\`{bH=\-\\\T*&`Xv\	͉5ۀ\te.\\\Z\\Z\-K/:JV\罹;hFp$7Cwı S\'\"\\g/\7\\}\,5l\X\e<g{{i_eS\\\nl\־-bF\0w>\l\l\\s\a&\ܮ ھ7\|;@\o{U@L\\\K\V-\\y\ķ\\A\P	\`۫f|{s6|\\*U\f$o\ư/c\=+orQA靗\~\\">Y\/[\ɑ\ưNi\\\#\0\\Ͼ\$\H\	ͧ\\W,\PIv\\y\\\`\r\G\\dShF4y\\?\t_ؓyyIx\\,<&wUip[׌|>	\Hg\\TH\\\e`\\: \\\A\1	~\\\	Z*ŉ\U᝹\\TfW=r\Z?\1됊(D\K$q<`Y)<4ǩ\kH\\KW1A\ki\rL\Cw[(bh` \\\\\˸\YV2Ⱥ\\s$\\<\~\& ֮6:\n\0ζ\'B_D#ЭTŐm\d_\/I[[\6\\8dˍ^\'\w\\ゲCjtvH\纍`nSB\\\\<q<	̟\HUQ6\#H\t/5\l۬\\&r芜Ҙ)8biϊ&,F<\\\z\%f\\̥;\'\\>K	\'\\\~Xp-j\s\\ٳ:A\l+rAN\`epe\a\+1_ρ^\7\5)@\p*	\D\n1\o- ~H\0e8)%V\ՋLhR.\iIhF\\x	\C, \Uj\\+\T3\I\ɌdC\rOY\7V)}1c\҈L#<@چFV-\\UФ%;r_qЎ5\\2<O\S\\\\pm\)))\\Z£n\M6fCo\Q+e*{\DR; I\+TH\UZXPۈ|ծCR4H\g5/<9-z)\\nLs%&ޝ\I8t	s)g\\de\J\ʁ\X\uTߙ*+t*4xT\@Q_Շ%\1X:\\lB\*r\,~G1\\\\m}g\K\=#Ue\3h\6?\'¶9n߶2{X\]~\@>\;)|۾ס\Uok3\B_\\2i\\x\\v\d0u[\}1\\0ƚ\(5֜A.1b\:cݠ4\\rpm\Z\Bc]&@0\8\rƚ\\U.q\nckW\dywM\r/i5\MbiѱWv)\]LfC\B\`\P54eZ\AhRMh\\Cc\t\p(\@\0\o\n\=fry5\nP\a\Z#U(\*4e<[PF\mۑ\'\\\0Ne\\	*~NC\|蕾@UW\Khy\n\r\"T\\`A+X\\\dц]t	\C\t\Z\c\$k\^j\ƣԂT155#TI[RV۠P[2\%;/\\u\tA\h0ڛ:\fΦ\igo\]\ V\\\Gmz1+^\\;3\\~nx@?aP. \\9\"\r\\ \pKux\'un|\'A\·粴\\s1:O.EZ\\p\=IRcV4_\Ť\i\n_ZI4u^~a1\\ׇO\\ \\&LP\'Br\Z\\W[PEW\ԸP݁\ZnW\(\\\m\\HUR\\-\\n\Z6̶\r_q^,mD7\ר\gS/6RBl\֜\\n[\\ZB#^G\\~g\MwX]]Akj5 XBA\3^`\hu\Ӗ\\2k:Lś\,x́\M\&A\:vpM\;\z,q()mJ<Z/v@A{\A\tP(\\5YES\	x]H\\"\vfBn\\\\\I\\jhK\m[]\\`BkȺ\w6NW	()u\DZ&t>Z	\\\\\BT\\a\\Fjh$ʴ\D\\]3ѤBk\'к\^^\^\ɢS 4\rHmEMk\.f+G\ul~Q^a?\\|\S\MF2\\idwjw\\\\'\K\\\\%wG5hbQ8>ۻQ,]5wi&_\\3\yt\\X%3+q[&4V\62ħsg\\/Wv%(Q\}\\c\\So	\\\\|\\Z\^\.*>\Wy*\-{0x\\/d\\˕6ĳFdG^\B~\TO\?}\i\@O\\Ae=u2<3\\\\\ \v\ɼ\zPG\ѡO \\ \Tsb}\)*\Č\\'\Kn\a\	\"\u)R\[]\\O%\ص\?5\NBu!\DuBkjp\I3\\C\\~?2\ӯO\	\:\r\\9uH7\\\\ު\ήhDzKwvѡ^H3\ŭr{_N2U7\d\r\1\\IF\k,\\%ER\eC\n\\PVb}wp5Z@\qua\\\㞮:7]\n\\j\û˫_\Ǝe\2kJ\_V\zU.ewi}M8|l<]\\nyuЪhH(U%{rqnct\0P\mT.\V\c\,}\\m{\\"UE\\\ڤ?\Ms\wE\Ь讴W\r&?j(\\\֏V\b\Iy@A+_֛\\\խ^\\z@eqKR.\RsZ]2\	(^e\zj\f(c\zkEf}9(mE\Pj\e(^\fDU/*\}@(\eziTU\Ȅf}h\\҆&\\Ĕ\i\V*I\v`SUf	\|ӽmlxm臝\--+L\..lDִа\S\\u4\\+o\\f@]#ZGӝO\\UF\T\\r\I\\r7C\T\҃J]\Գ\I\\WtrjU\\NU\\\@uM]\?rh\\K7P\S\=2q \5\݇zt\\ f횠v\0꿁mвa7\\{\״<b4@\r}\8\k\HC\\\\\\@k4#\33\3}spZ=uwR\\d\n{\\j\U\\\7\\SsxZfi2-e\\\\P\\k\?$sb\D:\0-xemF\\Q}\f\ZV\(\08֙\(m9\vĨ~q\.2\'\\I\.s\\9Lrᯂ\\T\(W\\0\(\$x\\rb4>\\YW\d\*\\{&TjT\\\\\"mq}\½P\h	\\n\\:\ā\Y0\V\Zf]\q2<g\BIgUi\@\n\N\rM\=}4\P\\Y/\\vif\忓NL\eKJ\͆jٛ^y\6\"$\s^%^\.T\s1\`\x<\fA\Nc\c,huZ\+a%\Cl\l+\\rR\|\';h\~6k*cN[_2S\n[\B\\\\Ю\z\rZ]^\'Bk\\\\GFϊ\3\"\Gi\-(\e\la\&A,XQl\nڄ\|\n&m-Tv@\i\\`\Y2	\/\\Ot	X\QHP!)V_%\+\m,6\r_%ϕX-q X\:{Q[\\n:^A\U\\u#\sNҸk2<p:l`:/3+\r\nuI7It7R\շ\"\\nM\Z\֡̅\DG\E&A\ɐ\VDIwKd|\\\Q\nKu۰QS>\[\M	\`\\=\\\@M\m#:\\oM\}WNY3?3#Ӹt\<׉_n7\ˍ\|>0e5\0nJI\\G\otp\\I\D))RR\%\\VUR	p\\ZP	\\P\\\\7x;1Gy\'Jf>\-{F}\r\[N=\2ϜݢD\'O\[a%\<<7\rȱ\=\U\nGm*[&\³U0\?\\JM-\:\n\0\xVu/Ks\\\N/\	s<\E?,&\ S\ZB\\PXś*._\|tֲU1ʷ@\\%(\-*._pUi\r\4专@\)\W\\CU3\F\q!>\";\\\\na%؞\@ڡ\\Աs\]m\"8\\s\\sLr\ǉ)wgO\tD\\ߏ)=!\NI*LLD\آ\GVh\ \Q{)jGt\\\\:W+\I\pUGvhW_\\À\0-2Q<\\	0\YFf=:iYhs\\\ͣ\\\Sd-(1\}n^UЃ\52a\|\\a\"4zRI_(\c`\ԕb\L\:\<<9lo\\\\@\\\\\x;[\37م;+\\2i>UǊܧO1\\\<<Y촚R\_SJ (5HPkJWMMiԔΚk~\nz\0jZ\\k.p$uã\F\K(:_\ӺB%\/\%/ޟa\nUQ\0\\'\L\3\\\"c{\w24b\>r=\0@,,i\"ǰ_\Q\Bf\	D\\+Lfr\@OVQ\,~\Nx\Y\\X~\T\#޷\\ \r\ \1y!\Q\,I\mg=N \\b1$\n\<:n%/nX@#\ZCW0ėC\\)X\s3\~\'\\;k?\ry\.\"<z<ai%M\qc^⚳i\Tq{{}zΔh\z\ȉaB1\n\$\\99>-GF-8DF\KKD, r\*u\ǹ\8yI^\3=\FL\\\\R\J \:\\2\*Ύ\Ë\\\\6jE+QԅyEyqS*XBʢk\\\\ro\TMII\\2]\ZH^\Z12\`-eA\\"F\\L]kx4\ƳR\L\\>ڔ{y}A<\\\)\\\\;\SM@bXQI\$R@k\ui0)<OBv8\\oeh\n\&\\w24-\\_\x#ɍ\F\\\Gr6\>x\v̬Z2?\HQ\\"\\\@N\\vѐiQC\J\#\\nL\\\\\\rk;\ZQ\ۊn<b\sϝI\0p#\\~~\\I16˨& ܗe$\-\\Ѡr\ f\\\\,\\\[\R8\\ء#\V\\\3<+*x\\\_\nEv|\G\=!\)(14k^\\#0\n4=\Ͼ+=\Ot\C\\j\HDM\nD\TZhiS[J$\\L\\[jPmo\iS\ ?փ\偉X8\"\O\@\֥!y\0#\	R~\Z\}g Adgx\"H^|F:\9!\l\Ӏ剥\"\\\j=\A\\\g>\4e\f(T<Q\\\Mw;qq<É!/8]zNV<)1\F\#\UL.\\\"\[\F0\\rc\E2\@$+;٦g8)_+<\\\\\r\0fd\N\\0`}=\.t\x\v$\힝(!\\8\\P\4\ql\f\\\r=_+]nptZ+B\Z\xw=\90!k\y]<\S	l3`~z:EnL»\)J\\8|\Mk\牵w`.i\>\\Sڳ.xxuB|\0ĝߞ\m_\s\,fbƾ\AWǜ\(YS{&\'\Nʑm|\`\Y\0\\"m⡴9\\<L\Z!\\g\\\'\Yt\O6C(F\r{	7g\I`\i\vV\\͵ Ī/\\N]\"ȷ{U{\\\\Y	+\sB\\$I\\Z\'0\:ƬwI\(sH\\]]\B\0K\D\NE՛:u\\X\2`\\\\n}<\\%J\gx\Z\\r\\By@|8š|^J阮P}\X\\;\czS\\0\\a=~/}\\\Ӗ_D ۚ9\\J\l\^ٻ\\i,^Tn\<©i\'\\ \\\Zl\D\\\#B\:\\\CxrYw\\rB\w㾱x:B\\\\p\`\.E/\"4(\nGE0Y*#58_߾!\X}$\߿jb>t\MYpd%MW̲5\0O\+V\\2x^[Z]S,n\\?t\*|\4K,\Yly_I\ӄ\"/\\\\V(}Z\/\^\\\IBO1\g@\I{\`T8\8H\"(\"E\$G~\O\'\q\\>\)\uq_p3\\-a\zc\\\r\G\ox}\8^\bkaT&\.B\\]\[|fŖ\(VΠUD\[\7=ʷ`z\nlbK\\\\DVf\+6\+V/\'APD@t2ᨒѨ^P+6ud\\\'\-\T\RIJڅU9\\O%Lq\US	%Z\\ƫV\mZE\R\\\r\\#}l\\\W~	H\ndޙ	\R\fV\'\nNg\'X\j{]\j{g&TXܻ)u}e>\r>7I\Q-\2ٕ8\n+(\tвQe\\%TNSNk\\P\\_|		|\\,\d#\u\n.\\\\\(\8a\kD\XU]6n\\"l\T&\V7k\j\U\ĵkꆯNK#qx`I\ /˜E\n\"e2+(\ʉ\jlCO?S:[V9ziT\n\U蔘\;!\\'\?+1XJ\\$:%+\(\cFVγ\!$<_-̪%\FLmd%\\k2DY\Ji	\"LύB4Z,CH8Nq[qM#\\EL]ZFbĭ(\0V.=INZ@t\\Zw\%\*$\8T(\Q&A\\9!\"8sNC8Rq\\"z\n!/,FDCDG8V(EPZ>\xJx߱\n$\\V.\P\'@\)\'\uaiC1aƆi__D\Z\hӈ\\'A\o|\ugELw0+\\\\?N!>Q}\Z\0\\0άY8\~\r\ëΎt\Nkvv\"ܲ~%;;\F\(b\\7\l\\z\Ҁ\9beA⬶\\M<E4Mɪ\\\O\.4\uħD`\\\+-\z\;/$\\L\'e\d\\r	C\\\Y>c\0]\_\\]yf\|\\\Z\\f\e\\!\\gIT2s>\|n\b\C$ZpyH5\\\1	\Tq\\ML\;n÷ǁ\'ꌄ\r̈́\\撘c\#\͕\nq>֭6\l?O\"\8.\u?k\Ө\e$\NH$\S\A\\Ϟ\u&kP$\a\\_5QB\%>\Y\"Z.5Y\Z׳0aP+ކ u\;s|a\[$ӫi%\\v \W\Y\)\r\'\"0\\uhMw8\\\#ā3\\x8f\B::Sf439\\\Ō\T/\k\zmǿJ\|\}BG\+QHW,RϷc/\\NT\\6\r\ޏW\\n\.\\\ޞ[GXi\\K\t[\\\2\\\hA%[D?\\npV|\"{\3#Uea\\oe\\Q\\>\	U\by:\$X3M0?T	?lX\}O&q8B+;\\Ō\u8YᑦF\uģ?ᦀp\S&VΛ\\\`b8O,{ȣe) SG@cx#\)_EB\$C1FfU~3?Hƒ\\#J7N\0\'LDpZGVOā\${\R\8ft\H8L)ŶC}\5#!͂XαK3(m9\og%w\\8\t\\w\vnnoI\<Y\`t\BE\.CG\L\\'[+nGiI\'rח\\ݘ\ԉrSoH؍\󂭾W?\\\xߡ\\#c\}piakh|\'.c\\x\\\aUa_,j\\	9\\9\n\#W\0}\,\G*Nj\LT5Q\\O5QFMK\r(\\\\;0\xM\\j)e<M֔\n\n\&GN4L~7C\\\n\yNvw\0JH,o8O\[#\(c\\+$6\Zo9v\lp\x\QA*\,[q.f\\\\ᗸs\9?9Lۓ\(s)\u_eC\T&抠?]*O9򮫅H\}8஡m2 {\\\\e\cW>*\>\3DhU\93MX~<Bϖ\	CxV\\\\R\k\\\t	LJ\\\\ɟek\\>%ш\\f\*\:\Ȍ̂2aZ,\\wy\\?_@D\s\~±\~\Vss\KO-x\0D&\&\q\x]H-tӵ#_\\Qײnxt\\\\]a\>\ؕl\EkG;ML\\\q\\0/%ej\\0!-٨\(&&\\>\\r\\\\<\wy-\qm\Q?\E\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Fri, 05 Jul 2024 07:11:48 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1720163508,1688627508,1),('https://ice-sa.org.za/js/admin_menu/cache/864e6c9e4713492928fcf663ce9e2b59',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/864e6c9e4713492928fcf663ce9e2b59\";s:4:\"body\";s:12181:\"\0\0\0\0\0\}[s۸\(]\UGKIf&3\,r\8q\N\N2\¢HHbL/_\\0x\'%^\ZмX `~n4\Z\?l\8\OL{\x-\bf&Ӊc\IdNp=aQu\A@Ó\\G\V\\2p;\\\\40\?\s\\\\'ӵ\}\nL\6.e&لt\\)G,\Ly\)\\\\xMϦO\'\o1ʳ\L\\5 ӕDMkC\\\\\2Y^Y./?y\O_nvۇ_/o^\q}\\O\\\䷳i;;\N/\0.\Z`z}\\-hWŻ\\ݫ?Ek\|y~\\/w}Ţۿ\\\(3(\\܅t\r\\r\ۋ\\3\\\\\\\>\_zw/O\\\\\\\\6d\\{Ƒ\\λy{q˫O3\\\\?\\&?\^=\/\\sgwXł0\\"\\saN\˘\,C3th_8\G\\\珿\\~\\\\7\\72~?\\*\j\\\'\b\\wߞ~[.\\\\p\\{	\\ٵ\\6b\\\\\֥b۸t.۝9y\{\{\b\\s\\*\\˧{y0\'ssMШ\~Y7tf\sp={\\\O\_^\\<G߭_.7\\^<;[=ۜX}~w\\\\\Ƌ\ϯ?~\~}=\\OQ\{tlnq`%KYz\\\|я\\N<\\-~\\\ng\r\\Ǘ//~g\3uǁ	c\\уCӚ\a\\\W懿\\\Z{k\\*~\\nu7[|\\+z\`>ni\fY\\h\Z\fD\0\&V 7G \\I4l\\9\\m\8\\t\<\\,ܱ\raL\Fx\DQB#\\ZF`\X;\\{\|Oh\R\b\Z~C\\`z\ru*H\"\X;K?H pw\\\wi\K#Aľ\6F\ҶLHC@X\\\\\r\0^aEXIlK\Z\44X\#+\eQy#\\ d+\PǸb#g\:\(-ӥ̖TJu&c1h;+:<zRmL?\"<\\N\WK\\7<wp\?Ud,\nS/6LˢQD\Z9\iXdOq\SQUx8\\JKw\U\\r$&ts\\&\\nh&\OĐ06~\\r\0fJQfB~%\&t\=Dox2%3\50\g\K`b>Ů\\WXyV\\$\YQ\:\"B@\\Z:vk\r\$5F\t\M\\Trw\\R\n\*F0*YChpk,ǵ\\K!2hm.\rwg\X&{+R\EH}&Cex77\\0\5\\0Y\HT\[J\\T\\\n\\L\9\,+\"\y:Cl*\=եw2 ޺[ө0\n\5F`pmP\\\\\\\I\\S\6_C<\T(6x\'B\S\H$~d#$\<8U\'\\!\\O\"Z\\o3A\/\\P;q$4	\9bZOD\\x|DMP71뒾R\h\n?\sU\\$`\x\\k\]AҭLB+ommQ+?h$h\t[\ \Ԇ?\\5\\\֌\"#xd\ZW)5\Q\\6ࣶc\Z;?e\_C\䖥aq5p@{a\/\{	A<u_\\b*[Lέ\\$\"PFKO\b/6>\@o\\\&n\4\\`xKL*\O@30Z\_4Um\`r\R\50#3\\\wwsE8\\Z\Ht\#g\.}D&\"\f2\\\\bثx\\\?q\5\.M3]sH#,\rkU2(\ZNVP}mwGs3ŵ!\wkt\h0ka\q\,=B\e\bD\\\n\\9\\ı\csY1\h5\\Nk\;(\F.h)`RX73\Z9k/\r\\\nC_q9KIHft\TD`1Ha9D6\n\vNΒxcPEZ\\\`\mE\"].рt\8\V\`FcP$\X9ѦBF#P\̗eh_\'W$`ʧ\n_\\D%N%\wϦ\\ZBf\\\	bdϏUe2\bK\\/\XN\X&\\3\p؊ٿٿQ\\7\\s̗TkA\\\&*澑s\'\n\\sFM\DH\HP\\#]\\NĀ\E\\n]\O[l\J\\Ȅ=k\\%\PӦҎC\njKmڰdBVI\ߙ \\)40\g\\\r\\Y3b=:\oC+\a\gXKQKZ!e_r:\\\\oG\\r+[#/\^,V\~dfipH\d8\򱊈crnXu\\1E)f1(\\r\\4\e\Q\!Y\rKbmbzyO\Z\\n*\	\\\\`M|\R#Y|&\Io\\Q\\ 0Hū;YY1󐈕\\\u\30f\\\Ae\cH.m*)ty<wL`\J	wR*.DQa0uԄһ\f;\\\\\9$I\S\\Ce[F\9\tǚ\\็H\y$X\\\)Ʊ㭹Q\V\:~2Hj\Ł\\ރ\n#J߷\W1\ӯ~ّQ%+9H5VstX\\n\\T \\r\dH\\gx\SL$/\6px\%+^\nh*\\\IG*C\v0\\\W\/24JhԪo,pr\\5\%O\\\\\H>@*S\"k\\z\\\Zzy(\!67\sҬgaZ\\>7NDgt@\t1\k \`	4g+\.h#-\\U\\]VV\\Z,	T`;O=\\\\T*-7~\\'7#k\"N7\\L\\=<45>#w1e[F490\wx\r/OM\KLw\8	\LHnc\cA\D\O^foށYj\(9>\K߿g\v\\Ҧ\\\Z鮭C\r[6\..9L\\|\"\\;\\ʇ\]\r<\D\]AVCo\=\v* \04\\#W<&J[ڛ_\\\rC!r&{[\*o\\U\\\X/D\:\jR.[\Sf^}.;\\.䢄\9/\\\$E]3\_Б#a\4x\\>ñC+I?f+O,Q_Iv\\ʶz6\z\"L\\\\c\}aO\\0\&\.=X\g\!+O\ʃf\\\\I`F2{3Yx 0JDj5/\\\l\bM\[&\\N\%bPiX\9cޛ۽Ne*j9 \\\\!A\Dgȓz{%\C\\\\ﰆo~td;\tm2q_õ~hbE-\\s9\c<\\TDY#>|\ug\\\\\0\\\\3]~D\\_\RTe\\諜h@*r_4OvEa\"d\\1,\\CK\\\ur\\z\'@|\\PvH\\\\\7Lm\R\\ߎ\ڃ\'\'S~	P\*ʦ}dfmu^]s\Z\#L1\#\I^ׄňո\\|\4b\DU\ǳ)\\:X\NEmy\,}V\'\&v]m\V.\F\\	\"\nL>\=UEf2F\9\+\Z&\O$fH!7-\d\/	g\\nђzі	M\\F<-	\0\/azĀJ-|zjrJw<>o\	kb\z\*ѱ/fDX\ZiH\\\?\ߞ3*\'dO+ڳ[&15`\-_)n:\rՙ %E7f]CWx\\rɆq\>h\a5Le\cHjG$\qi:J@\\Ajр\u(S\\\Y\˭\\OEd\nU9\bJ\\\\G\$ƹˋ\s\vB{U\p*:\\*I\LQ%\Z<{$\ɨ\\ʞ~\,.T:|ى\hQe|u£\Wt[zPi\>g\L}\)ra[X\oZ=Z,>?\'RKd]Fm߫\\nL{Ӫ\t\nmy\0\4Xp·nsTuvfuþ\b\0Lc\a\ZkΠ\XuZQ`\Z\\Z6c-\U. \c\Ѝu\X8ЌuS޷+q<\n\ƻԆ\:\\+^[\\6&L3\ơ\ڗ\\\\o\AM\Z\"-zKPW\ ԩ\څ:\桶|h8F{ 7=C3<\\Z}(\0\r\*p\Z\"-(\6\\ȣ\\0p\\U\\VX\\s>\J\\n_<Fu7\ZAFKig0\\Ҧ{z\h\λ\>\\n:\1{u/Fq\QbAjAʘA-)@mPDJX{Ӓf\;Al*4\MRmSe\\4\\\.ahyz\6=\\ha?7<\\+\T\e\\UU鏴a%m\:*7\Ƞ\Wi\\sY\\\'H-G\V28\JƤ\K0+/mcR\\4Ra/$\Z*/\\\\§I5Z\\jurS\E!5XMAƫ\-(u	*\\\@[+\thHP?ER\\$Z[2)\r\tCf[ЄYP6YUk\ZB!6\ik\3B-y\"jhSJ\\.Ӡ5\e\#\F\\Z,\ϱtٺ\Wi按\n\5\n-|\nڃ&\M\M\5\@\\TU~SyY8ڦ\=w=N\8\C_\L=h!\lZ(w\ꬢ\㍘\U<PX\I/\Q$\\hi3Z!7sjk\\La\_Ah@54V\\15d\\\;G\\rєE\"@X:TIEW\Ƅ\bqhk!JJh\Ah#P54EZ\VSuh\\rE~/\r/\hQU)\ZҶƦhaN\ƃ\:6\\)ذq6?\'riL)h~fu\Zŝ\(2[gK5hbQ8>\Q,]5\i&_\\3	\ypb\\X!3+qS&4V\&2ħsg\\/W9v%(P\}\\#\\\7\5D]\ev}\/\U[voľ\\^tŢ+mg\rȎvh΅>h\?!\Ӡ}\h\@άO\9\Qe=q~[3\\\\5\ \v\ɼ\zT\ \\ \T3b}\(*\\\\'\Kn\a\1\"ɼA\rYѮMyЧM\\\\C\\n\'\\fZ5LGո\礚\ML\\N\k\^\\\\\EJq{NR\M:U6\4+\Z\Ǧ\ҝ}t\\#R쌴q\\ޕSLne\Lz$YC|D$t\\\\Z	{䣈U*lhTFzj\H\Z\>2ڠu\\U\ƿA\]\|xwy5\k\27ȱL7]5ψ\ePwY\\\[6q\\\\F`\ӜUȫVEԍE\F\-9#t#\Un2pDuQ\\f飯n;Hv*\ZGh\\&E1vc\G+\fEwU7UC\Jnh[G\#\nZ\n\\%n\Zw\#\\\-S\\ɐri\\qFxD\*[p։T\,6\\xD+]h֑XU-2\\yDi+Z`օR,.\DxD\j]X\3#\zQY_\#jEa/\\\Z&4\C_6ԙ\MV&TN6RaL6\\-3\O6\+\mbÛ\mB?\ToaYai\wqa#%͜G\<5|^yv0\\Z\Z=\\}\_֎2{f\N\ُ\U\:u-d?LO[4\S\ݳtJwG&m\C\T\A\\"h\#i\.\G\ۦz1k\[Ql\d4,8@\ȏ:Kb\g\\;g\H\Zw{Zsَ9蜡횃#\\\٨}\\(vsx&W\\}fv7\Ŝ\ś\2K{iY-#\z\Ua0\\\!	c%\o\\\+k\55\Z\6Ӱ\]\&@!\Fi\\\F\\)0{\0^\"\Mw[xUo\\$\\x\U\\B\j\\Z\\"tB/Aԃ[8\4^Qk΄\\B\"j\Zv46_[\n\\"]\\bs>t:GU\\\8\<\\1\\|W߬9VGr\\[(1iw\*mcR\(_A\Ji׹&*9\Dx\\s#\r\\w\\\\liR\P\"3\\2\\D\cī\K\5\\5y\4b,\ZmǓ\E\ZDQ\4\XJ=ƜFX\k\Yj=\f̶AP#k\w1x\ɩ\f\!:R1\\5\3u 4\uL\r\zNިWյ\U\"\\n-`\>\H8 B-p݂Bk]Lwm\6,ڄ7&3FE6a?fsI[K ]a+Pb@h\x\Z DXuVHf񋠺#]\b\0VD\0E\HJ~J\\I{k\r\\n{Mo\\f\3%Vh\+ּ\ΦiЬz\Hv\4\d5P\3\NL\0EfEVF\\ש\:\F@\D\a\	WU\P@W\:\"\vb\VԄ_024T<)\\\n)?\n\\X8Jn55\sͿQ\4\\&\3\\ ;-\0Tބ1\+_\\V\\\\y\5\33<\n.q,\\xcʍ?\۪\\\\_YV\J\n\ƔpIy\Flݓӏ\\+1%\\\\RmU%p\n\H+!k\0\X\rEm|csp\"\k\\\B\'ap\W\?ؼ\\У-\晳[t\\D\ix+̱\f5\9vﾣ~5V\0}\\@Eb+Pㄜ\@x\}V&B\\K\\%]\5@.x\\d_`\1S\\!!ph\\\\ q\n7EC(\\nx3@\\\\Zj0F\ȣ˷\0S@\\4\rw\awt\\H8e\u*\Cj>\_9.8 s\#.FP\XHe\0jO\>6\\&C?<\ʿ<\$^rw\\Lt\PZ\\\D\`A[\DD-Cdy5Ҏ\ZuipDW\sBUPi:z`_\\\%\;\\\"\y\\>\0seh\+56\\ҵyr~:%OРޭ+WV\TFL4O\owp\rT\\\n\\[\2q\\oj1\Cj,\l\\]g\Zpr\eH\l@=ӭhl\ŝle5يc\JJ\\ǈy\|\C-v\\M)\)RSWS\n$5\XPjJ\rUgM\5?~=^\05^p\5R8Z\Q\?GT|/\i]\z͗@\\O\ pw\\\\3x&\s\b`c3\{\w2\ \bbe}\\\fXxqWZ\6\\Efa\Z#\\\]\\V\\\ BK\^:]\U;e=\3\l\{1S\\-\adX\My}\39\rBgIbn8\qф\ \D!)\v\\iS,yv\\q\r\:\n!d\"H^Ҵ\a\\48\n/q\\Y{IKpYY\(^\\ಆuڦ6MǍx\k\Ls\\\)\(\W\Q\b\\I\;6\\-sr}Z2Zp\"X\"bA:\\Uⲏs\\%y\\c5CkcpK/uK?8{\KبxDQ\eqDƍ`\r\n)\'+76~Q\@\P\IFY&\t)k\Cy1*ked\l\pu\ɳ,8Ѧ+3qY\\pX\J5i\0hS\)fA\Y\\wmf\ 3s\r0`\x\O95dE!v&]@@xLMץ\N\\<\n\\ￕ1hK\w1h\׎J\{pk\\\0Nng6\?7\ÖڎV+X\\\2\Q\:9\04ȉÎ2\Z0-j\^|\]Q鞝\X\qB-<s[1V|\5i1c\n\\=\\"ƕ\f5x㇐\\,3ؼT8TD̽x9\\_\C9l1(\N\]\_\"[q@߻e\\\~xǒ`EP\\BȎ \a\'Ĳݖ2F%!w\+\\x&XDG]\\\g\7㉮<x]%NJM9ma\Adl&\v\\r,-m2mc\6`\ \\pCӺ#<0\Gd\\\\\bݺ$v1r\`\p`$Q\<Ap@O\\\Oɳ\@G=\0Ęmy<T\4}#u^S>\\\\.@}\\Lc8l:\A\\`~M\tw\\3\\,\։ߊF04\hNt#\"y\oNT`1؅\߱\#e\l.+7\n|H&de\#4u\'\k\'04Éܑ}\\M~!\Y\\b\\|ׅ\\َxCg\'\nI`\9;\\{,\0ukzy\\Ǘ$+\\ON濪\"~\0\sۯ\Ļ\I\Ϲ	X˟\\y0(O)\\Y\\K\1A\n\z(\+[\I\\L%\o\ٟG\ށq\\ruN\j\E\"Я\\\͆A$\\\v\ޥA%E44M4\**\F\/Ț\9vVl\\W\\VΚπ\i\@\	g\~\9\?>rϒ\\~\B1:\l\K)\\NN?\\\\*PyXU\ułyb\\ݩ+\@\S_vs*\\oV\\⚊;+a}|\Z%1Q\\!\d\WXǘ\\71q!ɻ\\+`	\޹4ѸzS\'~\"~S\n\{XC\'~QD@\\\\\eny@|;8ơ|^J\@=7\'V\C\\xCCì\epw\c~\Hf35\y\Bv.*nu\Z\]b[8\\pj\\rP\4_C.\\\Uc~\0]\'9GW[u]?~\y0\\\\+\Z\>\\5_\p%}a\Q_(8*\\\u\0\\=Ui\\\\'x$\\U\}omXђ\\\r:~49\0_2I\$\d>/L.!X\K	z\nauMe\\\-~D\UqX\0\\(\\.>>E^-쇅\~P\n~y={ӽ{\\\JB\'ޱ\{~\n]<u\\{\'NG>\\ClQ\c?\d\D,\nvL\W<yg\nܕbС\]\\\·1\a\7\qd\\\xUQt\n5\v\\r[ƣLXV\\\\R]\s&ȥNdEbcqb\naq`\r4\nE$K\'*\\j\\\"\X&n8#o!/G\nL\U\\.\\N^]\\]鸪<E \EMj\ĨU\\\\()On,\5{\\ϲЯ`I\[3\\\\\\\\ΩS\LkSm\n^Umö́j+{;ŅL\\2\\<EY`R&Va!Z\ZT Z2\"u\(t\iM=*\[/!Z<El$N[96NvD\\Z\,VU[9	\\M۵|U5q\%\k\)\o҈^\/\-\e_NLf9^9^m\	\9e1VNP^9Nyb|\C/jIHSb\-1kD\j\<\H\l`V-\&Jem\"\,\G,^!%2\\\Z\'xTJK0\QhxnLl\b\\D\\uC܈\\k\"5-9P-\6Zem#\*\$&\"@X\$:iI҉kX\n\R̨`(\P-G2\\"3焈\\95\"\"\<JE\t\\\Zq\"\ZE$\rBiR<\)\e~\*{[@C<\0]8ׅ\roD4|!v|}ipO#fDL\\\\מ\2\ìL\{8/>8m\4H\i\0G8f\r\5\*;\=;-\ï\\p\\^\\t\!7\vKG\\YK=^\\爕Q,\\\\J7\y\8%+s=F\t\C>\u-NXd\\=߁|9gC\Z1-7&qglpvMow奘3\2\^3h\\6\G=u\˴\\;m\"р\C\q^F\5HH+E\H<\\"\\\d\6|\\x\H\Y^\n\:f4p\\\,\b݊o?̶\s\d/¾\!\G^\\r;!PD\D>E\lu#.\d\r\\\+\"ƈ1,_\U\X}\R%\Rӛ$!x=3Z\\W\\\^%N\\'L+EY\\\Ni8}\rEkر\!܅fG\13p\\)2Cഥ1\M\\\.ftoYz	0\_;\\k\\\'8ޭ|\QT\Ȣ\	)kD!]PVHߎ1׷sR8Q\\EP\1]\%\'\=GYI\\K\t[x\\\2\\\B%7\\np	W|\"{\\3#Ufa\\o\\\A\\r\.\\nU.\by:\(X3}0?T	?lX\}G&q8B+=\\Ču8Yၦ\<\QpS\I8E\))RHN\\\cf0T1C\ǽI\#݌\O 1\\/LV\\\JaDSX~*?H$cI\\0\%pXAW&\r\"8\\'\@z>a)qX8\qG\\E\}&bۡE\j\鑐\֦A\\g؅\\\\Ӄ.Z\:pxd\\;7ɟGL\\h\0\ڥ\\P)~s\D\\`\w\Ͳ\ -iE.\.\2@ۀ:Rr\\r	Q;^\\J\\\õ<\\\\=wd\134M\\`\\DEL>\\r*lӴ\\%XE[!4\W!~\\\n@`aw\\hSWE\13V5:\:ʠi\|\)\}\\M5)%\RB\\ɒɯߒ!5\fkU\:\\\@\\\r\\y#k}E\iv\\O\M5\Ν\r\Z\r\8JHe\\"\e\\~ˡ Wqn:\\\'q{2\d\RE{¡\\+J\\\\ӫP\i\3\'_\w\\U{\5T}u\M\nd/]\\^L~K\\\,Czĭ\Z\}N\\hVг\y\\\'\\i~\ޭD\n\\\\2<K\$\>SҪ6C\g\\'if\\\ZWǫ\\aI4\C;iʻ\24C0\`L#&6\\e\\W$ \p\\Ǔ\ܜ\"0!\S#\0QI	\s\{^R\d\\\g~\|T\lc)757yןM\:v)r\\\^S1}\ia҇\\+fIY\\@HC6* J+	緲Os}\\4KC^pZl\y?\\҂E\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Sat, 19 Oct 2024 11:58:38 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1729339118,1697803118,1),('https://ice-sa.org.za/js/admin_menu/cache/8dd181ffaf864c94ea2be58d90304b2e',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/8dd181ffaf864c94ea2be58d90304b2e\";s:4:\"body\";s:12194:\"\0\0\0\0\0\]Ys۸~_\TM\VZ\\rg-ۉ\vXv\\"!1p\0P (~sppa\[d[:k{x\	2EŨId\dbd\\'\\\\\W\'O!\S}h[XGq\n\\;KNL\yg\C(Fu2\Ɵ\]\ǔb&\«lj{y>9\\'k@B+\'64\;\\sb?2\\a\7\\\\ɫ\[f^G\\?Y_\CS\[$m\6ͽ\+@Gء_Q%-\\M\y\\\\\\ϻ_9?[b>\\?\oY:\\`Z\ ގ\\#C1G.$kx}\'\濹H\\\\\\\7>^>z\\\\Ϯm^ϟy\\o\6\(%\,&#7/\}ˏ/7?\\\.n^m\o\\˫\\O\\\χX \\\-\\\A\/aqh4m\x>v~\\\۝\=?~r-\ŧE9q\:\\gWݤ\TP\\\K7ܼ\/_E?>ل=_\\}0\\냩\K\9i\`\\\_o.\\f|X\1\\{xx\\kp\\\`J\xMЈ~I7\Mtf\\|\|\e5\\\_\\6]&/>\\;\<{=یX%\|z=\O\\\O\㧍=$o׿_\\\\\=qgoK\$\kr\e\Y|\\{\y\ח\\\o\\\\͙\\z\\\O\R\SZf\fp4>nm>\?]\\\<v\~|LM\\_\p\L5Q\\"~G\(\qM\ě!\%P\\'\\!\>\\\m\8\\\n\0;?P\\\\"wj\ \3\QH<\͘\Z;\з$-E\ v+\7\QRض\3elT	#\>A\\\ҏ+$<R|8;c\F\;\\}\$\\rϷHl\52̥B2ѻ\\\4\{4xъ\нx$mI☄-b~Dce;\6pKt\#XCcfF\ұ;\I4C-\\L\\  allhT8\2h\Qɵ\bd0<ˎjNy\be.\\nB\\ċ\rl$\\\3Yd\q\s,>	F8	\P\\ZT3+5\SUZ6$Q4\04o߫\2$L̍_&12AhGZ/\Kvl\M\Jx\ˡ\\&l~-`+\[,\9vl\L3ȣ\>;+B]\T\p%bNd@\ı\\\nH8\;\\\&\S\p-\!m\\U2-\h*@D	@㇮LlǪW\	O$\p||\2\k]e0\FI\\!m\2<\\0\5\\0LɎ6$*E\5{\ҧ2C\84L=\p\e?Gs\\.6*\=7\"VA\:.+.̛\tK%0خID\Z\vv\ڝ\^I\=`l\\)\e\r\/ģ*WaOA\\Fx fkW\k\'C?HE\D\niD\XS\o%ZdPїÝ!zL\_\!\\9*a(\dR(֛6I_U)D\n\\?msU\\'x\Z$\0kۋ^\wv\\#	T`\͍\V*e\3D\u`\[K\pqm@JE\'?\All\$N\"\\'\\,)\^b\K^f/\vI\W|\S.s+4\⏤P\F\K\'zO\r\Cy\\w\'\\[\`x6KT*\;\Z@3d\2\_$$Y\`pR\P\\P\HBg/\\\\rd[k)F\y\!4;+v\=\C	t70S晋X\*(\\\O9Az9<C\.JV\H8YA\\n\Z\ג\߭\QA\\^&*zMW5*+ \n_Vw/%\0Kl\1\ˊ9Fˡ^C\47-\܈\\r\vw\'2hSɬ;\\k/\'\\r]_q9K$Uѣ]ł\H\ȡ$qU\0\st\\C5\"-\0f\\ic\m\\Z\\b<A\Z\aE\ri\+;\T(\h	1\e)\W\\\\ḑ\n\%J\J\<\C+B\Z\\Bt\r#I۫\`tŖ\;_L%c9\c8O\`+\\bӿ\\_Q\\76\p\M?R9%uݚ.\(p\N\ZU\\6S\\"}(D}\"K\)\\2\w[W\ygׁ%.T!ooxg]>jZTPZphQAuAm\n\\\f\\Ђ)\"\4K\\~H\&;7\`S?-̈\ص\j\"Sh\\ϰZ^5CB\tƮ\\oG\\\n\ȋ3bgЫ\rfdNS\8&oEYlP\ZSb\\tM\\\\\Y\>`JD;΅@*os\\}-\ \Z\0Or|lWF>/\\" E\R\(f\\CBfw\+\\mWa8\r\\\Aa`cHLm*ɢtz<twL`\rw}R*.DQa0uԄ\;\f;4\\\Қ9$BԷ¶\3\V!)(\\}q\\H%0Wc\K\c\[3\\u\!yB\܋o\/fscʆ_#Br$\Vj\\0\\A\Z\ZȐ\\\ħ|J^\l.\\"~\KX9V\\\\"n\T\0>=|\\\\'?|\\9>u>\(UP17.\\E|װ<fb\3 q?\0\O\1\+H\i.<6\z\E\ޔIӖ,Qhb(\\Z&\Y\\y\\mf,E\\l]h#-\\U\,\+4$P\,>\<;T@.7~\7#K6l\rnjN=\5$Fbʖ,r`\?o(\\Z^b\K3	IEw\E\w\\6!Qg<\\W\\աw`\ZJF\F\\\\\J\Vkl\U\Z]9Lw6u\t\r\d\\\⪆+\a\"ʅX ڡ7\\Zl9@\\n7*M=\DK\\r,+ѻҒ\\\\|\[\ (HK`P\\\U:m\T\ZM\y#}\7\\\"X˗\\}G\ۅTP:%{\aB\\y\ش\hmC\l\|膣C\$\\H\O\J\S\%K\\c^]W\,г\Z\\\bCy@5¡ыb\}nO\0\&qLⅽG\\ԕ\u\A3\\\ 0%]Ngn\\"\\ZM\۳\rX\\|?\\\\\BQli\\&xoj\:Ī怜s\:$3J%4\\\@\\\\\\,\\Z=\T_=\~9l\\\˘ ۩\5Zq_õ~hbE5\ы3)\c<\\TD\I=>l\ufX\\\[\\0g$\\NJV	rrM\F\}\\?\`a\\bx2\$\\Y\r\\0\uYh\Z\r\\n\"Z\!\\`׎\ڃǷ\'\S	dP\;*\gVR1=HM\m6Y-1\#\\I^ָň\\Ol\M]\Zr\\Yڔpd\K\7a`\p\$\\eޫd.6r+t#\\\v\W3Pu@K\_Q-j\n\ƮIj\S?&H\r&L\(\Y\jhI^hK&\h?8w\+\aR^\OO82\\r1`>URg\#D!\gmHo\\oO^ؓMZ\'G\n\\!YƑ13\]\gphCu$HI֍\\^\\\dC\8t4\a\Zǋc\\cHj{\~iڣ@J@q\A\:_\P\\Q\kWg\OEd\nU9\bwב:.1.\\b,P\^9d8VD.\LQ%\ZyT	\HQ\\'K({\\CtPi\f\'*U\F\\Y\nk_a\m\A\\E/`\\T\O\H\πu\٣\\\{\(\A\H\e\\{ZiQȴ\5pm\B[^$`\Kp\Z,8\nsTuv!\d0u[\u1\\05QjVc]`m\\nuBk3\\\_\Z\\"c]\`tc3\iƺ\X\[8Zp	ƻԆ\:\g)\mL2\|6k_\sFG\oB\Pi\5puBJZP\^=\\rQp\UAO\Ќ\OFD!\>u\(\*p\Z\"<[PD\m\ˑG\\$\0#38¢_$P\Kp\Z=\^\sTuE!0Q܍aȂK*Kic0\\Ҧkz\h\ʛ\ۇ}\4\Z{\\lI\\"\ּ,\ZŕGER\rR\\TpR%uIZmR$ZW-\~aƾ\\B#Bvlzkf\Z1x\%\*j^R^̊\wwNԇn\\\+\T\e`\UU鏴\pKڠux\'UnNJ#B_O\Ҍ\\hݹT\RxI\J\Sɘ{)fE\mL*F*\\K#\\,f1\Wu\\$\\Zjy\	)S\\"T$5XMAƫ\-(u	*\\R݁\nnWi+\\\\Iih\ˤ6+Xd\M\\nea!ya6\Rk\"U(\&:m\yF&pHī\Z\\Rz\]VWkiU\e\#\\F\YBf<\\Qg\^3^-3*[v\\LRh\SP0\\n/*ȫ\.*\IUU	\WdWG[T笧\\ɱ%T0CGk\P\ݮk&PPɬZ(7\ꬼ\㍘Q<Ph\n\\rJ\Q$\\hi3Z!7sj\\La\_P\7j\\*ʿ\$\!\;\8Z\\&	\@M;P$\\ԉC\AT\zmL2k6m5DI\V\r<\&T\rDVz-QWWMԩ\uh\E~.\r.\hQU)$T5HuEMk\\.f3-vloblX\8_\t>Q#\NRPL\\i`7j\\b;C\{\%\Z4\\vШTĭ}\(	\4JS_\\3	\\\\\1\UĲ\DBې)\ZuQUEә\ŗ+VX\@zTÁ\6\]B{\zv9Yw\V\K\\%_f\\'2\Q\OeF\>k\\E74\ZZ\&q/\ѮͩЧ\GՓ $\\\<\rjЇV\\\sU\\\\IA\F\\%^\\\'\\"\QM@\w\"A\)vag\$QU\1\\'CnmӦ\1;\"ѼA\rIѮMiЧM\\Ɵ\]\\n\\$DBkqKjfP70\\\'mt_8\\(/O_\\!\Kԫ42NϩB=Iʦ\TfvE=\\TN\<;#m\*w\\(SK\;I\3	\xgF\\.D,z\c)\ZU^\Z4\;V<L\\\\m\:\\r\?A\]\|\\\j\\\envmb\'5\\'B)de@\eKo\\]_6\)OsV!Z\R7b5R7J\nɁTaې$A%\r#nX5K_춃dG~V.mR߇\Ns\\wF[ߤ\.g\&?j(\֍V\\b\HyDA+֙\\\\\^\\zD;yˍ)vJY\.gG	gH5KX\dnG҉f5KZ\$G	f](5Y\\NG։e=Y\'\\>Vz\RЫ\K%B>\uiCY\oe`J\o#A\f`Cef\r\n{\\\r\6w04\+wra#\!`M\r98$\\Gyh\:\`\Ubz4\9\qQe4%\L\\@t\r-I;5\!=\u=\\~T|\Ih\1\'\X^\PuD\rTG\\\!#)\\E\<\!G\]C\]؏JM\b֮	jP\\-\\S\hqo ~M\#ItL8\7Ё#vNБ4D\l\4\r\H#s$}\9B\5G\ZճPw/\ۣ,\mN\\\mx\*\Z\=\b\lHW\A[-G\\s\\u\:\5\P\\\\1\AD:\0\k#T\\\tMZ\4\v\	\$\\Fi\\\\F\\)0{\dZD\\"7\.\ko凮N\*byI\j\\Z\\uB\ϛAăS8窡4^QkN\\B j\Z76_\n\\"/\f|\\Us]\\Y0\V\\Z\b]`ExIu%&\YmL*\3H[I4T\:g\t\\$C=g \}n\\\G/ޝ\L%KJLj9\0^q\&\"I^\1\XKJD]\\r\\R\#FEtrHRdKp\Zs,cN\]\\n_\JZGf]\̠\\\\\ɩ-\3<̦CruRb\i\fJa\^cP\15\\9\JFIΫ\\-\\.RD\\0%\\Gi\\)\\E\t$aP\'\\B\hX,Z\\	dV\B\\%	5@O\\\-V\/HEP\\,a2\0-~< ET\OZD\/\n5+\M,2mz6K)B[^\`ͫ\Z\yJ)ݢ\\\24^=]76\$;\\`(\\3\N\L\0EfEVF\\ש\:\J@\D$:(\\8v(rɮ\"\\\\"[W0\"4T<)\\	\\nƮH\w̜%T\Z\\b\J/g4	G|2ɾ\̲2\\_\07aJ\\?u\\oE\{}{NQ2-d\'Qa\%A%0<\\0oL\\{[Uyc\y5.\0nLN\\׭wpXN뜜\\H\)S\9\\VS]@m\r(FZipFK\\\\7&{[1gy+J:g>m-\kg}b5=rPϜ\\"K\0\n<7	5Oc{\U\G,\n@r\\\\\iyp\_t+\\fp`tF\\0\dx\rVu\c\9~K\\Nq\gt$)3<\Y\Z)\͠deo8=עV{e\o<:Pr\\08U\<6Y!\9\\:e\!T5A\l9\^H\n#(v\\\\5ۿ%\e\V\\\ϰ\/\0ѵ\X\萬\nKuW8:Q$)\\CbЖ\"1\C\YaFh\>\"9+J*ZG=D/C\\\\m:\24\F1p;\{\pwrz\\&Ц\ޟ.Y\\\p\(\>AB/k%Wtuh\Ͼ\;\*\s\&^&\\MMjR\~hCe\щ\a\tӶ\u\'\]F\\3\*M0r\&\p\J\ZlE\1c%%\\SDp\\.G;pRSWR\n$RKJWMIH))5T%%\kz\0j\\`\K{]JY`H\J9\Z\/\K\\*qh\l\n\y3V~h>P=\\f\03}\\\x\\*\]\\\߈PO|$\\.K\\\\\f\0x\P\6\\E6ǰ^^j\\m!\:~W\\f&59\| G\wQ\Z\pP\nS\r<C/fS\ǀ\eS\#\\\7\h\1B/Dwb4>\c\\Q3F\8\0A/ bI\\'M\\\r#xd\c\Q \\\A\j\|~n\\ip^\<\Z\\<\\(`Q,ףy\r\\D,k\4gƟ\\\UQ:Ď\	B;\"\3\ȍ\&7lЋ{\\$\+1a^.y,ⱈǂtġ\\\%xG\a1\\tۥ=\g/\Q\Z~+E]W\!75(Ⱥ,\$퍢2\@Ude\7ChQi-#\"\`T\ө4^dY\ġ[æu<͕\G\G0O1\/ȂWcQ\=kc\[x\$4+ʤ+\"ɠ5v\\T\nK\?X\k\Z\]¿AKvW\\\\]\~\0Nng6\ݢ\\\%\b\\-Z8L\'\9Q\qTBlCJ\-k\n\M\\D\rg\3jQ\\\*\\\l`cϭFQSp\]~\\Y1.(6M(N\B\\\LabH\n\v0\<{c|cW\C>2(\:v\]+\[q@ۻe\\\vxGoaFk\P\\\B\\&|h	\d=\L\J&DE]\\\=E/x\o8)\\My\2J$:D\,W\Zh\\\6l8J\\b\	b%Plٳ^gc\y ?b\\\H,o}r\7 6\\0\\,\PA\ED1\)\\rnS?R<D/އ\\\}\qb\R\\f\YI5\饘:\\t21\t\2JWb;Ȏ\\\Dz\D\ҵ#\L!5\\\<\`bv!w,\HY߲6\KC\>h$DҼcMċ\I[\p\"&wh\βp?+Ǡm=\84\Xv\\\( $\\8ص\X\0\Z\86@u3\\r\T/OV㟜~aW\Z?9\\7ni\z\_s.`Z\g%s\JSl\n30a.\}7*H\]\xťiO\T&М<\\%TGcJf\\\&Q\@o7p﷧﷛\W\!\r*ɢ	_qhW\U1\\@ kbM\\0\Y1O:\l^I8*),N8+\\ӼF\i\U\k]6\\\!j\^MiŲc\uy\B{@\\\\dV\\ƉiK7n\\rw}A\۝\\\\\k\ϬX\9F\n\Fq\\,\'0Bƴua++q\\\\HI{\0\\]\@\+79u\8\wѠ\oJ\~\Uʗp(\b\17&vL= NۙAJ\|^J\@l=3Gf\M\=\h\!̠aV\epv~\\'Hf35]y\Bv΅*nu\Z\]b;\k\\zP\4CN\\\\U1?K\£Eӎp\"\\Xdu\\N\\q\\z\D0\è/lA\\'\6T\t},a\\ܢ\pо\`\'ipdٰ$MfL\9\0\K\\\[]OnY\\yQ\b>c%\lz\$wώDnDA\a\_-_\\.gX`h~Ih\;Z|/h\\3uh\i\\\\ݣ7*\r\\'l\Eݎ\-،\0\\\͍R\Ը+=\\-\zcX	\\'\,\r>Uxj50*bN\*\|Ŗ\(VƠUD>m{;\\.a\\\îX\R.\":Y\Ʊ\*ŀ\ˉ\(\'\.T8dG4%W0Č1;n8C!,_@9j!	]X͝\]\\]iw\\"A6AXx\\nQȽ\C\<c$,ße\@/&B\ۙ\ɽS\q֦\^\ޚՂo\'V&\vJb_\\L\WYdsբ,0)]C@K2-\r*U\n\\R:Ae:\&\5ʗ\W-L6_`\\\r8F\6U\$i\V-\FNemd;x\z\"_UU\\#f	\t\4b;\\KtA\XT\/\'R&Bh\2\]\	e1VNP^9Ny6\./jIHSb0%1\1dAi$ZHl`V-\&Jem\"\,٭\\'2d\r\<*\t(\ ;B4Z,CHNq\~L%\\FLmZ|\ĂH+Q\'-AS:1q\\{\q\(PƠ[D\\9FDCDGn=\#\\'\ZR#\"\\!\"ƣTDAxGN(-P;\w<\,\\\з8\\\u\\v\FD\-1pd`ğ\\°?\\˗^{RT\t2I\\<C\\\\ѧ@x\r`̚5qր.+\\\iA~\\>@	\\\\\^A\'J\{\\rµ}\\:\\Z\\\"\>όϏ\\N\W:I=(S\6\c#M]{[\t2\\n&K\7\\n\\9꤈m!7=\F`u\K1{e\#Wf\066m7][Yk\D&3W#\i\\W\\D\^\,\1Hv%\Gxpe\"pI)\\\361M\\\\r\\\n``\V|P\\\\\0\\q\Ϛx$츅@\|g\g׉\L+Ϸ7H܌cY>\\1#\nhDӥ8D\!؛$!x=3#2v\[dN\{\'\-[1C\"\n1\a3\E\r\\\vi8\}\rY]lp@\\B\P\\a\\\vA\ҘO\pxh5\4\S8\m\\^\5\\\'w/n{\ \'U)>\CG@\+I4eRǷ#7\\~\n;*{H\\Ub\؁Vr۳\q\ơk\$\v1C\\ĳ%XP꾇}\\\n\,\\Vذ	Mb\̻\\e9Re\\&^ϯ`@T\p\\P\\CX)C\I색4\><؞%hC3\i\\;2\}TZ\\H\G|ña\\"4\ !g\!o\Ls\'a\qLH!9\7ö\46\L %Ll\f4@~Ώa\^dxfҲ\fE2r4e稲=نD\"6`Q\4eҠ5\\r\7G\,%N\\m9􈫈S8τ\Rl\\3\\\W\r9\\\4(+\v}f-x\5\t\np!l\',inX\\\b\Ѫ+*O\"$K\R\i\\;`pU\\\fYx\"[}Y|ڎY\m@)WA9\\\z\\\X\@xg\{d\\\ϫ#M\\\0;XAc#=Q\r\D>\n\4)\\bVQ\V\*\Q\\'\\uXp\-\}x_\\UẗU\rG\@Uu\TeаTM\}c\a\1kx_\њRđ)%\RB5ɐ%	M̎\!5\f\cU\8\\\@\	⎵y#syE\ivfw\M5\Ν\r\Z\r\8JHe\<\e\\|ʡ \Wo:\a;q{2\d\RE\{¦\pZ\\L`|ڃ\Qb遉/\;Za\Ǫ=\\Z:x\&\,yq\\/&\(#;t:\y\?9\>B+ϩm\\\S-[BgT~\\aZQA\\'\]K+BX. Yj#\ \bV\?=6?I\\0Ǹ\^u|0}DBֵ*{c/Cڀq;%,Xĳy\\\\O/\e\7m=?|\\\	LB\I\t\ \0\n6ay{\\\\jm\\\}j\rq\7\\{Sɛ(\h*}׶J\\N\\\q褅Jo%b[A\rɨ\J_&;\´^\Z{\Yn9>p*\?`?|\sNb\[\\\\f\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Wed, 13 Nov 2024 05:25:52 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1731475552,1699939552,1),('https://ice-sa.org.za/js/admin_menu/cache/93b405774a2afeb259a819413c7ab813',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/93b405774a2afeb259a819413c7ab813\";s:4:\"body\";s:12173:\"\0\0\0\0\0\][s۶~?\3\'{\h+IӴ9\{\nڎj9IDB#\l\\,\0/\0\\\\X\\ֿϰ\\\\%^rLGQ1j\1\&Dx\\\_\\	\\\ĩ&ڦ\e\V\\Q\n`F\\\%\'&\\\<س\\!MHV>\pD\\\.eʂL1\Ns\UF6=<x\)S\fZ\$\\l\\\\\\~\|q\\ǯ9*\u\7|\\K\Kt\-Ŷc\5#\Я\\\2Xy\[\\\\_\槯//?~\\\_~y\\o\\\\h^/ ގ\=#b\]H\\^\ms}us\\z\+\\\\\\f{;\}\\\/<h\fR~٢o8J\\\\\\\\\\\\\\\\__\\\\\*zu<Sʅ>\^\2\\\6I\\½[{\:x{\?\^\\\\"\ū\\\ѫ6\-~\\\ߏ\\&\j\\\.p\νW\?l\\\\oO^og;{r\\\\\ۣ\K\\n\#!J^&\\\\\\\\>>{~\/\\?\EGs2\kF\\R!n%;[<ٛo>|{xh\?z\\;y|y\jk\\\mF\`//p_\?&?y7\\\\\E\\\m\\\\o\r>y<@Xɒ^d\\\݂\|\\\n6\n_MW\\\\ד\\\\\\ߏWO\?_v6yLk\\?>7W<{X^;\\\ǯu7\,7o\dI.\y{\}\<+\\i\\\4qD\0\&f \ \\I4l9\\m\8\\\\n\0;\e\\\0A\#f<(!Hώ-\/\u|s\?\	IZ\Q\BCW\oh\g\\\'\$\&ɠ\b{\\)>\C#\Ra4D\\ Kb\\|\v\\#i.\\$P&\\֠\n\E+V&$mI☄b~Dce;\1pAW\5\Pn\\Z\3C\od/۱\J;ڒJ\D\\ʆNA#OAJ\6؏K%Ւ\\\ \?\\O+\4IT-+.X,\)QUXphy\r*(\eKZ6\U\\FS\X	s\Ih`$a\*\,\R]#;^d9\|\x_\\\ \\\nˀ}\\VhyV\\$\"\uIE\\"V\nj\4JM\hh!AZc\ivر-\7q}\Rѧ\R8b\\M\\%ђ(\$H\	4~\\Z\\v;yMSH@ƎC\=\a\\d\Tt&\`$>Ӎ\nC@ex\Z77\kZ=\HTЯ,]2C\84L=\p\e9KG|M\nn|\ku靈A\\\\\\\h	k\ {;bNVq%\06\Hwk\a-\\ \\n\\\UhX\n5\"\\	RhvvՉ}\\$3q\\'\﷙A\/\\+qD4I}9\bĴECc\\M69 bi\eBDK\i;x[$R$\4H\0\׶K\\\D*\\\v+2XDK\QL\:Z),Am\o~8\v H\\\"\GѣZ\All\*\\O?yi\Z8@{a:\/\{	A\%u_\\\\U\\Lέа$ēP\FKO\\Zb/&>\@mo-\\&Nl7/\\lpT\Z;\Z@3d2\HH<ڒ\\"Q\\P\HB\ ߧ\Ŷ\R@\<2ChqV\\GD\0\)\\EkWo~y\q\ H\L\\M5\EɪC	\'+G^˙\Z5:j4q\\$BE\\F\beD\\\n\\\mnc\\h9\\B\vߖbn\baB\"\\T\n\\F\\K*.\\Iw\W\\\RF3\\Q,h$ఎJWp0GI1T+\\"	`E6vX\o\n[ѮOK4 ]i\\Z5X\2(\n\hSH%P\ԗh_\'{\0\'\`OKBؕ\lx\mi\2` I\Z\\^U&>Pl\X\b)\\V`\\\\Z>\:_\4jX\֠T}N{I\\)՚SR׭o\Ҏ\QEmh\?6.\DYtM$R\\#Y\\N\\\#%?lpq	\\k\\%\PӦҎc\njK6K,Uw&p(\C\r9n\~6\C\Ìh\\\PD`\n\uV\R\ҫfH\ן\\/\\~k\\݋\L\\JfNS,8&\EYlPSb\\|M\\\E\[$\B\\{\BWPYN ؃5⹃f\KD\A\'9>\+#_\VA`\"\W)w\B3c\!!3\;\\붇٫0dr\2ȱE$CGQ<;&0%NÈ;|_>)J\"Ш0\XW\rjB\]HuQZjyUbyM\ZA!I\S\\Ce[\3\6!)(\sq\\H%Vc\K\Sc\[3\\u\!eB\܋#WofKcʦ_#BJ$\Vbj\\\&\A\ZȐ\\\̧|I^\l.\\"\KX9[V\\\\"n\T\0&T\`\\nWO/\"4JhԪo̍wr\\5\O\\\\\\H<@*S<kLz\\\Zzy(#Clo\\i\6\n\,4\1}o\-\rȀ\\|\\6A\"\h\\޻h#-\\U˻\+4$P\,>\<{T@.7~\\'7#k>l\rnjN=>4$k|F\bʶ,hr`\?\(\\Z^b\K3	Ip{D\\E\w\\6!S<\\\'/7\\c\,5ll\X\o\ӿ\\{lVk\\Ö\rK\N`\0;:Na\a\qW\5\0\BlWU\؛b@\\n7*\'M=\Hk\\rl+\]iK{\kn>\-VQ$f¿\'E\?\\	\^E\r\B\n\k&岅>\l\\\K\\\#\\B.J(\\\aA_\\?\ܱe9\\)M\\\\\a_1MMt	7[\|ʼdzL´\_\m\l+0\>\w؁\P&Ќph\\?\\tۓyiIܥx\\4<$wew[yԌs|6	LIfW\cZc\2u{[kw?p?\oo:{QKv(6\<\\sA3|0\Tb\\nsDN\\Bj>%\e N.\\m@r=q˯\\\\ZR\eL\\w\\ZSq_õ~hbE-\\\	9fpr<<\\2*yթȳ.F|\I\:<ϰ!%kW\tI\*\B_\DЍTa|+\n\$\\)\-W\x\d~H{Z\\Za\;\qA\!5Z;\s\D0C\w\~;\\0?\O\Q$P@\(\YI\\(5\l[\\6\\n])8`!O\\-Fԯ\u\zd%&\\ԥ\;\'\>M	G\\vXwMbs\\f\:A6\l#rA7N\\	e0ٰ\T\¯\@k\\{:\j\"\`\[b%ȴ_@.\n	%?z\-ԣtZ\0\/azJ-|zjrJw:>\Ȉ7ĀY6I1\\X%0:\G!X\Z\r	Z\9ӫ\IK\\\(Qk8dw\8\4&\r>\\\\?0\P	RRtc\5t3ِ5t#\\\"\X2\\\Aw\\D(пR%xEjр\u(S\\v٬\{WLg\OEd\nU9\b\ב:.1.\\b,P\^9d8VD.\LQ%\ZyT	\DQ]\\'K(\CtP\\f\'*U\F\\Y\nk_a\m\A\\E/`\\T\O\H\πu\٣\\{\(\A\I\e\\{ZiQȴ\5pm\B[^$`\Kp\Z,8\nsTuv!\d0u[\}1\\05QjVc]`m\\nuBk3\\\_\Z\\"c]\`tc3\iƺ\Xڕ8Zp	ƻԆ\:\W)\mL2\|6k_\sFG\oB\\i5pu\rBJZP\\<\6\r\p\MAO\Ќ.OFD!\>u\(\*p\Z\"<[PD\m\ۑG\\$\0#38ª_$P\Kp\Z=\^\sTuU!\0OQݍaȂKKig0\\Ҧ{z\h\ʻ\}\t\Z{\\\I\\"\ֽ,\\ZōGERR\\ԌpR%mIZmR$ڪ7-\yaơ\\B#Bmvlz[f\Z1\%\*Z^R^̊\ww\\\+T\e`\UU鏴\pKڠux\'UnNJ#B_O\Ҍ\n\\h=T\RxI\J\Sɘ{)fE\mL\ZF*\\K#\\.,f1\wu\\$\\Zjy\	)S\\"T$5XMAƫ\-(u	*\\R݁\nnW\(\\\\Iihm\ˤ6+hXdM\\nea#Uyq6\Rk\"U(\&:m\yF%pHhī\Z\\Rz\]V\ji5\e\\F\\ZYBg<\\\f\\3^-3*[v\\LQh\S\0\n\no*\k\n*\IU5	\7Wd7\'\T~஧\\ɱ%40CGk\P\ݯk&P\\lZ(w\ꬼ\㍘U<Ph\J/\Q$\\hi3Z!7sjk\\La\_\\7jh\\*ƿ\$\!\n;\\8Z\\&	\@M;P$\\ԉC\*\\nژdm\Z+l\"\Zx$M\Z\Z\"\VSIk\'\к^^\^\ѢRHh&jJۊ\Z\]8\f`;\\\\	ذq6DtiL)h~fDf\40;seQ\%en\\vͰS,4j#\\'q\Ё0f\!6Ҕ\W$:mLBn/\*3wvr\B1\6dF%nʄ\J\DRaQt次\\\!\'֮j}/T\p\|\r/q\|?,.\{\ \vɗ\\	\{R\n\ֈ}\g4#=\FC/W\\$e4 ;\\9\z$bqv>O\Z\!ծ9>\\'\\\\pqĤ;}@\A\\%^\\\'\\"\IMA\\\"A\)vag\$QT\1\\'KnmӦ\1\"ѼA\rYѮMyЧM\\\\C\\n\'\\$\DBkqKjfP71\\\'mv_8\\(oO_^#\[ԫ42nϩBIʦ\VfvE#҇\T\\sN\<;#m\*w\\(S[\;H\3	\xoF\\.D,\c)\ZU^\Z4뻃\L\\\\m\:\\r˿A\]\|\\\j\\\en\mb\']5\B)de@\eKo\\]X_6%OsV!Z\R7b-R7J\nɑ\\`ې,@%rn\X5K_궣d\'qV.mR?\Ns\wE[߬讴W\&?j(\\\֍V\b\HyBA+_֙\\\խ^\\zB;ˍ)vJY\.g\'gH5KX\bn\'҅f5KZ\\"\'f](5Y\\N\'օe=3Y\\>VF\R0\KeB>\uiCY\\oebJ\o#I\f`Sef\r\n{\\M\6v4\+wqa#\)`M\r9O8%\\]Gyj\6\h\5bGz4\9\qPe4O%\\\\@tM-H;O5 =\uL=\Z\~T|\OIh\)g\T^\TuL\rTG\\\1)\\E\<\!\'\]S\]\OJM\b֮	jP\\-\S\hXqo ~M\#Ht,8\7Ёθv\Љ4D\l\<\r\D33s\"}\9C\5\'ճQ\ \ۓl\m΁\\\mx*\=\f\lJW\I[-\'\2rg\\\\	\5P\\91z\AD:\0\[4\\\tMV\4v\	\$\Fi\\\F\)0\dZD\\"7\\\\\]y\U\\\U\5ʅ\8	w(	p\UC\i\nל	-ZmEl!\.|m#vH[\h\\>m6w/:\E	^v	N\\9:\!ͳ.`­\w5ͺ2\\\m=JL\\o=Jۘ5\Whh\u\\§IJG\:@\H\\A\]\LeKJ͆j9^y\&\"I^\)\XKJD]\\r\\R\ϝFExvHRdKp\Zs,cN\]\\n_\-+Yj=\fmE3bF*֞\bĳs[gxM\\J\X\\̔\ֽ\\"icjh\sR\zZ]^%֜Wu\;JO\3H	\~sm7\\n)\]j\X\Cpa4ahaS\&\\f\\eW\\n$\0e<\r֟JXuVH\"\\Au[G\\0\QP	6?ERj\SvL*ր7ȴ\M\,y\\nmyC5\"j\)t^Vg\\4Ҭz\Dv\؜0\h.k/\\s83\\Y\Z:\_R`\$\\[\M༪\Z\֡\%(bh\'lE0A\IfH\Iw3\D|\\\PrK٨1K,\\\&\O0\\^XV\k\"\&_\\O\}\\>\*ߖ?3\p\< ǎ\^n7\\ˍ\<60yG\ZWR\07\K\\6:8u\\?\oo))\\bo*\)\\TB#5Tz\l\SQ[]3\\=	Lb-=rPϜܢD\'O\[a%\<ynVjc\\\U\G,*[\Z\'\\\0\¿f\V-\*肮\)\\Z\Ƕ\'J3\\\/\IR	gxʋ~hL2@XN\hJ7U\\\\\^V\.\(\yt\oPq\"L\\'\\dwt\\Hr\6\\T\P\|p@\<\Fd{!)\\.\0۱3\\0H3\\o\\6\ˈ\j\a\_a\^c;{lC~(,\}\I\\D\`\A[ĈG-cdy5Ҏ\Zui䈮V\*:j)\u\m\K6\\\\\"cy\\>s\e\\\r˚@B\d\\?\OG5D\	\ZӻU\xeA\\Jۀʈ&\{\pyh\x?Wo\e\1\\Ԥ&e\6\Y\6\7\]g\Zpr\eH\l@ӭ\#gn\rW\d+˨\VT+VRr<F\gwYx<r\q53@ԔR ZSjjJEJM\)1^S\\\e\0P\\C^#\\R\CRWT\\h~_\\PC{fKx`x\\\8\C#\}F\ܵX\|v\=_\Pq\Nz\3\=_\QL\\\\'`=_n\{\0\JKچ\Φ\\џ\0r[H-<ߕ=IMN\\*\]\\\\\\\)\9^g3ߋjsַĲ_臑a\\\4gb81\ZN\vq\\<\\'@\3BR\ϳ\X\잆$\\Z!tpE|I9x#%60\M\m\Z8[#\^\\\Z,z4a66c\\"1o`\\x\Z\i\\\/\!vUO\1L^(FnD1c=P\'gЧ%!\\߈	\\z\cE<S]%8\&/K<È͍,ա\R\~Zq$f\'g/Q)Z(E]W\!75((\$㍢2N2\2\!\\Ũc\Z*\\\\\_\ZDϲ\`Dp\\\\ãa\6JkҨ/\\\"\Ŝ\\\X\tA\\Z0`\\\r$֐ߙt\rA\1ƎC\=?J\\\\(dǏ\"6A\.\\NƠ_;+mog\gw\08Qو\F\X6N,\h\(2\0\D\a\Q\r\`W\"YW`ng\'2{߁PB\\\V\Ǝ{nM\ZAFApL\rw\aYĸR\487~/>\2\P\\`P1xQ\\d\p\~Q\Z\\\\[\8\w~Ol\\}\E+\\)M\\n\+\\\B]0\\nK\L\J&XDG]\\g\7\\<x]%^QB\"xV*\r4\1\r%}\|p+\D\X	T\E661\`0aQ!6|Fby\\<<[\.fA\Z\Z.$\'H\ip\\\ z\1\g-?\'\c\jcN\\\\g6\4f(?Q\{\\Gv\p!bг4&J`\nIќ\G\\9Q\*\`r\\"\-{j#h;\h*\I#t l\\\3^L\16G\-]tX9\\Q_q\l#\\\\D!	,6\\\\@c\\k\^n^*\\忒\g\_ٯj@\+7ni\z\\s.`\\g5s?\Sl\n3`~::nTܻ>(J\K\8	$l\M9\H\;0$\R]\)Y\?T\\:XDJ^\lx\oO\o7\x\4&|Ʊ\^WŜ\(Yk\"&\.M|\\\f3`\7q\\愋\s?\k\]EgI\es?\!6|P\ܔvZ,;Q\oW,t\nTޮAfU|]`\\xw\> \\D\霨\\\o|\JXEb$FIL`\e\r2\+cL{\\\\퍔`	\\%4ѸzS\'~\rJX\\\\@J\3\\l;\\v\\n\\i;3CiϫS\\`c\\\\\}H\\ә\g\0\;\0\\\\>\ԏ\\\\qFW?Z\ΥP\mNC\Klrs\NMT\\01\\P\'|6{@׉ed\\\֢\i\\}?\}\,\nņF\C.\8z\V=\\\0_Ha\\nót?@Gw}O`Cڱ\;<\xо\`\'ipdٴ$MVL\5\0\K\\\[X]/nY\\yQ8b>c%\ly\$\ϮDiDAa\_+]u/Z\\2Ў\^^\B\O\1g@\xk\i\\\\\c7*r\\'l\Eӎ#؊\0\\\ÍR:Ը+3\\-a\zcX\r\g\oY\Z|\0^\bk`T&\.BM]\{L9T-\Q&A|\?\\]¶îX\R.\":Y\Ʊ\*ŀ\ˉ\(\'\.T8dG4%W0Č1n@BXr\B*0)TCJ;y#&\qUw,E \EMj\ĨU\\\\)OfL\1-d鷲\o`I\[3\\\\\\\\ΩS\T8kSm\n^Umö́j+{;N\S&\kL9jQɮUX~H*V.H2\nrZς\n\+/!Z<ElN.\\F;H;\"p\mK\ĭZ\\\vB\\ZEFv\V\\5\\\7i\v\\\e_NLf9^9\^e\\	\d\*cR/Jr\X\';l\./jIHSb-1\1dEi$ZHl`V-\&Jem\"\,ٝ\2d\r\<*\t(\ {B4Z,CHNq\~M%\\FLmZ|ĂH+Q\'-AS:1q\\\qL\(PƠ[Dp\9FDCDGn=ᖋ\\rp\\Q*\"ƠUD| J\ (ŃObV\\з8\\\u\\vX\FD\1pd`\\\\Fp0l\\?\מ\2=L\8O/\\6C\Zy$4\0OY0\\\Z\eW]\=;-\ï\9(ᖝ\/\97\FcoAvKG\\YK=^d\\\Q4\ڋ\J7q\8%+s=F8\Ե\!\~[\'S`t|s\v SIX!N\іJݳl\\068;\[\'x஼p[>r\k\rsc\v\m\ixgN2s=\|v\|\C$\ZpYH5\\h^$\T~L.1\\\Nc#uF8ytc\hູX.0\źߦmc\\P_C\wC\\p\\gM<v<B\\	\}b9Kг\\Dp]\r\7H<cY\߱ \nhDӥ:D\!؛$!x=3#\nv\[dN\{\'\-\1K\"\n1ʏa3\E^\\\Ni\}\rE}lpA\\B\P\\\8\\NAp\ҘO\pyh54\S8\m\\^\5\\	\'\ { \\'U)>\|BG@\+^H4RǷ#7\\a\n\'*{H\\Ub\؁^r\۳\q\ơ\\0Il`	wc`ՉgOh \}!TY\{\0\\p\&w=\r\,4\M\^\\"8>\6ߥ[\嗂Z,N\is@y3KІ\\\wd\\\#\\_o\z	\\cÙEh\Z+\AhC\\C\?\N\/\NHB2r8o3#C3\il2܇@,K\\\h8\\\Z\N\\¤u-\\Z&dh\n\\Qeg0D,*<t#\ʤA	Nk\H\\'YJ\\\,r\Wp	;زg\\Zrz$$iPV3\B\\nG[\\\k\\AI׭\n\B8N<Y\\ݰ\\ϣU&AW4_DHڥ\Ӑ)~\D\\`\\w\Ͳ\ -iE.\.\2@ۀ:Rr\\r	Q;^\\J\\\õ<\\\\wd1{34M\\`\\DEL6\\r*lӤ\\XE[!4\\W!d\\ncaw\\Ҧcfj8R&\C\\(zhz\\=Vc\\j\0)EyRB)%Y9Y\\\-RsoV\\\\0(H\p*X72\7QĜfWz	l\4\T3\\\`\ TY\\z\\pQM\7a\n\.q\\3vrz\Z\'SA\.U~\'\B\\A0\nU6=0s\\CW!?\pX\]C\WOۤ@֒\%/\\\]Epw|ngy[\!:\\Ghe\93MX~\\gKh\\O\!<L+*\\Ľ[vE\\ehyH}XUm\\\O\\|k\\m:&\r\ʦ\*\\\6`ܤN&%&\l\e>\?\\\\xT\S\\0\x\SX2XJ\t \0\n6ay\\\jm\\}j\rq\w\o?5\xwQ\Tm)41\\\yN`f(}Nm\r5d4Cc8~\_%\Y\/\Z\\g[\NТE\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Sun, 01 Sep 2024 07:35:57 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1725176157,1693640157,1),('https://ice-sa.org.za/js/admin_menu/cache/9d07ae1f152a20c9da185694a05c6d2d',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/9d07ae1f152a20c9da185694a05c6d2d\";s:4:\"body\";s:12171:\"\0\0\0\0\0\][s\8~\_\VmeVtvz{\SlXb9~aA$$1\-\V~\\0\x~@>\\\\e\m\[\M\\\%g\tp&mI\'~g\\_<8Hxv\'N5\6}/B?\'\8v#3*<Ǿ\p81qL6~G\9WmC\ٔ#\Z~\\\)>\<;M̅W\\\,\|v~?\\\S<ʹ\]2:];I\4\߱H\\\7\ݸ_\\ۏ\Epy\\\\r|\秽\D\m\-Ŷc\5#\Я\\\2Xyܧzk}\/\o_̾\\]\l\\\\\Ͽ|nYW7?\#\h^/ ގ\=#b\]H6\^\\S\\|wֆ\ko>Z\l5~|\\xp\\QJ\/[\MGi\}\F\\o/\\\_߿v\{x!\}\3~<\Q\Bo\/\\\~s\UCy{\/\\n~w\\}y\w_0.×?xڽ\\\\Ѽݥ\TPw\~{XG[\]^_\^\>\\/o_\\~\\㹙\֥r͟߾\?}\\7\ۗloo~^|Y]\o\\K}8:\&4\D_\-q\,]\x5}p\\~|u\\|\-X\\\\:|,?\?\?=یX\\/._o\<|\\\\\\՟w׻m\rʿoo7V8%E-}*IĿ\]#\\wk7\oٟ>=\\\\n\8:0p\l\֬\\\j^\ʺ	_pNⷞ\\7W\\&p4C\07\\4qZ3E-b\q4b\'\4L\}\!|/Ϳۀ+:7p\8w:\$\ߩpv~;A5i߈O\(JH$R#aD\_ï\|D\\\$-U\(v+\7QR\v\3elT	yI2\^qGʀgo\}TX \r\4i2Ȓ\7<\\"\\hKdw\?D(\Xa\Ѡ\n\EkV&$mE☄b~Dcm;\1pAW\5\Pn\\Z\3C\od۱\J;ڒJ\D\\چNA#OAJͶ؏K\H,;\%\\\\ \?\\\+\4IT-+.X,縁\9QUXphy\r*(\eKZ6\U\\FS\X	s\Ih`$a\*\,\R]#;^d9\|\x_,ne\p}e>ǎ\=ViyV\\$&\uIE\\"V\nj\4JM\hh!AZc\ivر-\7q}\R\\[)h\&hIFS\\0$j\Z?tUb;V՝)HH \`\!\0e?x*Ne0\FI\\!}\2<[\,dj\0\dO;*\KEi\.\0S\!4{U\\h\b[\#Z]2b\q]qan\whN%0خID\Z\v>bNVq%\06\H\Ѳ\9\\ \\n\\\UhX\n5\"\\	RhvvՉeq8\T\\\LDˠ\WFdn8U\\_e$\\r1bZĘ\x|DMH\lc\%}U\R(GZ\VIG$R$\4H\0\7+\\D*\\\v+2XDK\QL\:Z),Amc\R?\\EF\D;$RDm\\\-t X66\~\'JC\~\@\dq5pH\\t_R\\4x$K\ʜ\\\U\\Lέа$ēP\F\+O\\Zb/&Z>\@mo#\\&Nl7s\`x6KT*\;\Z@3d2\HH<ڒ\\"Q\\P\HB\ \\;\ٶ6R@\<2ChqV\\{D\0\[)\,DkWoqy\Vθf\ikiɚ\dU, 5T_\٣\0o\LqHH\\Z5\Z\Z\8\UK\e{Ub2\e|yR\\\6ci5\\Ns\\R̍Xl\0lw_HAD[Ja\C\\\xI\\\\8)\n\°\YJ\hFvEK\Z#	8#D\\U\\\"0jrEZ&H\\k\r\\w+ڵ\\b\ C\\ఢ\4ZEBۍm+i\\+\d\\\,\BxIh\\r\ء\r!\rSpt{)	bϏ\ue2\#Ŗ\;_,%c9\\nc8O\`+\\b\g\"\Z5(U\^\dDJ\\uk\{iTc[$\OM\4Q]\DV0S\\#e\#i\H	\Ϯ[\\\\iB\\H8\._Y5m*(\X8j\h\qh	lZ%\gǏb?$\П\&;\7\`S?=̈\\\o\E\\\a.E-j~\\׻[Z*\F^\\۽X̄dfipH\d8\\1cr\nXu\\1E)f1(\\r\\4\_d\Q\!iKb-\'\q-t\r9\\\0^j$\>\\5^(JS	9ޑL_=\^\4<$E-\":,0\\\0\1\(q\ZF,\\2\0\IPFyƺ\\mPJ\B\"\\R˫\k\Ԓ\nIrR\*\~d\\M\	IAa{TE(\Z\^JH\ކomo\\)\^\\=0\}\p5\_\ZS6\\'\ZU\")Tcu8GU0\\L\`\@$mg>\\K\\"fs\\^\ʱ؊\"\\\qυ4y2\\mO\q\\q,BVA\ܸp\'\}\\\\n^\!ܞ!p,\π\\\0?ųƤG!\q\ؚW?2\\\lN\\`0\B\\G\֎\*\,(\Z\\^`m3d,2f\\mDi\2]\e`e_%\nlgQ\\\\-L\0rI\e<Y\Y\\akpSq\\0\\!Y\3bSeiD3yG\\\\\{^IH\$3\#g-\Zƶ	\?y^{faddl\\|?\\\J\vk7l\\4\0\{&kw5\\.Q/\vQՎ)\d\:?x\8|\\#O\\+mio~\\\'\\n\"\L\\GU<\^5a۫\\^\MuTy\\\0#ѧ|\>|)B<w\/]\E	s^׻?,H\g;l#G6C;i\\;;>\џc+I?\f+OY,Q_Iv뺢\`\`އ;0\\^\\s{20\00\`/=\\?\n+q\&)\\j@\`L\\Vk,^6n\v\bM\.\\ӿGob#\>4\s{ЩL%V0G\4|+\!\Q\"(.Y\\\\f	$\\\\\\;!e_x/]\\N}l0\\Z\u9\\\\\ 6PDЂc\!\\\^p,g9X<\bć͑4\\\_b  v5\L7Q?I)2A.\uN4\H/\\'\~L2̜\\\pU\@\dǡ%\^\:\p\.RC:<\MS8~췣\\\I`EiTMR\ζE~C\%ؑ\\$k\bDj\\G\'YbM]\Zs\\Yڔpd?H\a`\p\$8\e>d.6r+t#\\\N\\3P\r@O\_Q-j\ƮIjS?&\\r%XL<ᢐZ!Z\W/\2I=\\O%\\\nhث\W\)&)t\xKOh\G\\F\>\\4$\KC%\U˿=gzU\@>4iɁW%*t`\r\nG\\\;S\tf3AJn̺\RV7t&ơ3c\0=^DK\@R; H\+H\W4Hm#\Z\UeJ\ \.ռu\tl\X\KHPXES\,\Pzxp\\R./Ƣ\\J\	\UCcUA\\R	J\TXU\@`O\:\U}r<K_hv2ZEnT_ů\(\ݖTZ\Y\Y>{OIUYZ\ψd[X\oZ=Z,!?\'RKd]F(۾W\\ZL^\fй*\E	f3>\\;GUg\LvSn\3Z)X3ƚ1h5\F\ƺ\nX\(d\Z\\Z6c\\U.H0\%8\rƚ\I7\9:c]\f\]\Q\0`hJmxH).{\k\\$\̷qh\%=Wh\x$\&T\rM@VzKPW\ ԩuh\\Cm\x\0(\:\\<z\\\Tk$J2\CPi\\BWA(ȳET\fy\0N`0\?SYg+E	\3>\>GUW\\*|\\\h8\ZF,\ϱvs\Z]*m\'6K(؇]A̞d/bm\\BQ\xX$ eLM\\'UҖ\6(E\"JX{Ӓf:Al*42ڛ*\fʦ\if\]A\\\/\\Ŭx}w\\@{\ArqJe`\'QƬ\YUH\rZwR\\42(\U\,\\\\֓KH-\dp\=IRaV4_\Ƥ\iݾ4h\+\\b#\_>M2ѪgP2\.BH{P\\\ZdJ܂2Z\%\`\v\"-*\O6)\L*{kơEf[ЄYP6YUרgS/&RBl\֜g\n[\\nFN)7\%`uvFZ]=Q[mT%){\s,m\=\Uڢ9be\D\\Z>\A\@\\\Z\@\\TU~SyHvpM\\z\Z-[B\P\0S\:x65^\f\A̆Bq\\۟<ވ	\\\5\>\rE\"l̀63r3vh\6u\Z	-*\bkkL\Z\Z\\󝍣\U`\\rєE\"@X8TIEW\\$\h\\\B\\a\#hB\\Hi5pu\DJZ;Q\\P\\\\Z-\\UBB3QT\V\ش6-\\i6\\aǶ\\&FHXņ\%4EL;eJA\30#2[YPܩ=+\.)/\lh\+;\B0R}Xjb\(M\~\A\\\$\\\2c{g\ W\.:*mCf\W\Lh\M\\'Ue\Og\\Zz_Xrb\JP\\'\I\G\\w\\\dyޱG\rb/\k|]\˼\'?\=\Zof\\h\\~ĳdG^4\B~4\TOD\?\\iP>d\u g\\'\\\?GL\\\r\.Pkx[̋\'zHv6yߋyڅ\tFyR1\8\.M\\2DB\7dE4\AJ4k+j#0\\na:\-}NA\\T٩|\\\Xk=}qyoQ\ȸ=\n\&*\[u\HbSq\\!:\\"R쌴q\\ޕSLne\Lz\"YC|D\$\\\Zq{\=U*lhTFzj\H\Z\>2wsA븧\-ήF\w5\ɻ˫_\Gt\B<K\\U\_\ze.ewa}M\\ll<-XXZhUK݈H\(U%GrqnCtP\mPN.\Vc\,}\ێD\ZIQB;\)\\m}Ҫ^\֛p%[7Z\\W#\	|[gr\Wz;\	\\&\\.w\"\\\)fAgdP\u\"\,a5ͺ1P\Ju$\,iU̺rPڊu\,d%\:PZ\̈f^T֗ZQK=\¨&/	\P\ץ\ruf})ӾT2&}uL\O6\+\mb7\ۄ~ک\²\Ҕ\Ņҧ5-4l\<\pu\\c\\۰P׈\\Ѵ\\\S\vB\<\3#u\5\\~\"\P<\|\R\1\k!qR}\\?%ݢaSUzS\=2\PmS\\\OZRA\\vLH#tMuwa?^(\6ՋY&\BՏ/`,8L}\"ca9\⿀5-8B~\"\rб\\\\_@N8\\9C\'\3\\\К\\v\̉\E\m\hV\F݃\gnOi9grm\=Īhf\ԛy)]s\&m\ҞdZV\ȹr\c\\'\8BHB\\\A\U\\0\o\O\\+k\55\Z\6Ӱڝ\&\"\n\:3M3c\\.\/:D\i\)n\ܫzCn\<\%ݫk\	q<\Qn\,ޫ\\xE9Z*_ڊ\B]\F\:Pk\Ѹ.|\|m\^(t\\I\sTu\uCg]<[\j`ue\%\z\-\zV1)j m%\д\\\\ӅOu\"<l6xw28-M*q4U\hzZ\]$yc-\*\uͧ6pI\\ZO<w\Z\\\2\rJQ,i̱z9VwJ+|\\\dI\yd\\ZX{\\mi\q6*cN[_0S\n[\\Z]\I7\hu-zHZs^\ݖ\(=-O\#E$PB\qݜBk]Lw+bm\ь%ʢMApOfspI[K ]a+Pb\\4XN(\\`\Y\"4_\m\\\n\\\RD!@%\I\OI\2\\Z\\\\"Ӧ7\k\+\	ּ\-z	XM/\H\e\\u#`sN¸\"<3\\t\z\t\n_dVd\k\LJ\no	JD\26\j\n\\[\"\&=.5\A\'E!a\'\\\/\\'C\-ղf\|.ط\\#>\d\{aYd\0|%\?u\\ߊ\\<\>f\[\O©K\;*K`xޘrc\.7\r\\\;Wո1%\\\\R^\a%\sv~1RR\07\K\"p\\ZP	\\\P\ճoL\b.\VDou\|\[\\$.\n22\\%^B=swpY<\rop\\YMy\{\_@e@_8b\P\\\n\8!<}և	5{@sA6(k۞(\9\rf\;\_\\\-И8d\M\$n%x3@\\\᝽ڻ,,|s\\\[S@\\0\rce\Z2\х#\)\S\CU3\\vY\셤p0l\B\@* \Pÿ{b1^ElW\+\\zQ\\챙ɆT\\'E҃A?$m)#9莑\%\Z\H;j\Q\"#r.X\zxH{\\c\n/\\\\`@\0~\\\\8cB\\\\x`\\\\S\%|v~:%OРПޭ\+WV\TFL4\g\\\=\C\'\B\|Gq\\&5)?\ϲ\\\\yi\\\:Հ.#@Zg\\n&9smrg%[YF\G\X{\)^8\}G\#WS\n8\kJDJM)੫)5\XԔ\ZΚ\\r;~3^\05^0\5..0$uK\Q\\\|O\\n87<\k?4B/\\g\]E\\jg<\\\-\>\\7\"\ \bb\\>\r\/XZ\6\\Ev6ǰ_\\Bj\Du\\	-Ljr\\@֡\4\NNi\\^LU\o޷%MB?sߔG٧É\ t\綋\\q>^@\Rm7\7Ţ\4 \\\\0\r@(\+\\\	\\T_Qx\hD\\KV\KВER5\\flX$ƶ\\r5ӜOC<\\\\5UQ:Į\	B;\"\\ȍ(&wlЋ\\$\1\^/y,ⱈǂt\ġ\\\%xG\a5::BU\\\O+΁\\\\\\\\6*E\\8$\\TE\6vQ\@\P\IFY&;2\"b6[Ke8&]K\Eh5Nkx4l\\\RiM\Z\\>ZyY~A\\1\\\\\ަSN\\ZҢ\;! <6\qH\P)Qz\QĆ\1h[\%oDhZ\\\v6x\\ɍ\\FܱGt5\>ĲqZ`}D\G\\\0\| \'*;\h@\\Ⱥp\=;\Zz\\\07v\\sk\2\nc\n\\\\"ƕŦ\I\C\}\y\\)LI=uoLV\\\P?S}\\\m\\nY2\\\`r\=Y(\\;\=!\1(0\$k^\\K`I\{\P*z{~\I\ʃ\U\%\)$g\@SNC\pP\(\\'\.@dn@]fiiic\ ?b\\H,}v\w v\\0\\,\PA\ED1\)>\r\S?R<D/އ\\\c\\q\\R\\a\YM5wl\\X:\ƙ\21\t\2Jwb;Ȏ\\.Dz\D\ʵ#\L!7\\\<\7\'*0\\\\B\\X摲eOm`M4J\"iٱ\&M=<\\H\Z\	̤p8c{t\\\A@pم@Ycо\:{,f;\-q\Nbs\o_\\04\ql\f\\\r_}\?;֊\/\or\\\\'Q=\&-V3à<0;f᧣\/P\Fɽ냢4\J\6\DZ\?OsI\. \\\\ґ\Cu\E<Я\\\͆\'\\v\~LJh\\ih\UpU\)2\_5&b\\\\'_L\[\6FI8*(lN(=\ӼF\i\U\{]6\\\\!j\\^MiŲcubU\v}-2\\\ĴǻSw\ \\N\DU^\\|~\\\5\wV\\n,\#\4Jb.CY_c\;\\pĵxD7\;)y/8Khq\&N\'.\ZM)\\\>\%J\g\v̭\\\0S\\vf\8)W\6\d/n\\}H\\ә\g\0\;\0\\\\>\ԏ\\\\qFW?Z\ΥP\mNC\Klrs\NMX\*c\k(\\]>\n\\2\\jk\\\\\\}c>tYbC#\pa\x\0\/B$0\GEP\Y\Бꝯo\XŐv}G\_5`Q\\6\\2\r,\\\\0\*I&&\Qt|ar	\?\\\\\\P\wk\\-\>o\#\nG\g\-\D\u\\\?(\\"ha?,<\kR8\\\\{֚v\\\:\?zǏvx\=\z\)\~\\\\\PIY):\ 8\x\\Ύ!9ܸ+ŠC\:S\\nƬ\ |vš\n\U-FeRl\\)\tP0\e/C\2e\\ȧcoox\%l<w\U`\\\\U\R\'\"^\8Vx@z9q\Z\"\ڥ\nGl\Fd\\n66!f\͖\\PΣZH&e*phV\p\'/qW0u\DW:\KQ$Ȇ<hkZ!71j=B`ʓ\v\B,\;ER \\L(z;:s\<\?\\T۫WU\[3Z\\\\\\NS\k\\Z?+lΣZ&e+ph\\@AJK*#R\'B6ĳB~\K\`Q&S0pi?\\Ҏ\\#2\bUuIUS@\N(޴]\WU\ȮYªf:2毌؎\\7\n=@P,3\\ˉ\,\+\'ګ>\\r{@bulYeL꥕S)WNSb\`M\\KZbE*e+\@#lKv(Y\g~C\Z,RUKRD\4Kvg\\k\"DY\8Jiq\"\n1\\r`\P&SF\\_oɁj9\*mVi\'!_0\\\ʥ\'h\IK\NL\$w\8hFD)je<\$1\9\EgΩp\\Q*\"Ơ[DO~\E\Ԉ8t\(c\*\">hJ\\0\\'O1+\WD\\\\\\:\\d;,m}#\"\82w|}\ipKC8B\\~o\kϊj`V&\Hvv!<}\Z\0\\0ƬY\q\r\ë\.鞝\\\\p\\A\t\17\ \\;ǥ#n/\s\(\Z\\^\\	{DY8@i]i\ڛM}\y\\\+\|d;oTVH\"\"r\҄!n~\,1\r\\6	+/\,ᖁ\\A\\\$\t[<d\Ze\Y\\\\8_7\i;\\\g2ڥ\ I:_)G\/KbLym\x\Hi^?\\!\\8\Zn\0vnŷ\j\عx\"\\Ѕ\\q\#\(\"qwB qX\\l\:\\i\e~\\1\\*\vH4]@4I\30+@kW\/@\\wb{\b\K$ө86c~P\Y9\^l\\\\\\7P\\Ƕ	~\.\5;\\\-)\n\ngvQ@=Ջ9Ʀ=핿\`pb{\G	B~R\C\\\'t\4:1\*\\2	ޏW\nicz\Izoϒǡ9C\0Il`	wc`ՉgOh \}!TY\{\0\\p\&w=\r\,4m\_\"8>\6ߥ[\嗂Z,N\is@y3KЖ\\\wd\\\#\\_o\z	\\cÙEh\Z+\AhC\.B\߈\N\/\NHB2r8o3#C3\il2܇@,K\\\h8\\\Z\N\\¤u-\\Z&dh\n\\Qeg0D,*<t#\ʤA	Nk\H\\'YJ\\\,r\Wp	;زg\\Zrz$$iPV3\B\\nG[\\\k\\AI׭\n\B8N<Y\\ݲ\\ϣU&A\4EHڥ\Ӑ)~\D\\`\\w\Ͳ\ -iE.\.\2@ۀ:Rr\\r	Q;^\\J\\\õ<\\\\wd1{34M\\`\\DEL6\\r*lӤ\\XE[!4\\W!g\\ncaw\\Ҧcfj8R&\C\\(zhz\\=Vc\\j\0)EyRB)%Y9Y\\\-RsoV\\\\0(H\p*X72\7QĜfWz	l\4\T3\\\`\ TY\\z\\pQM\7a\n\.q\\3vrz\Z\'SA\.U~\'\B\\A0\nU6=0s\\CW!?\pX\]C\WOۤ@֊\%/\\\]Epw|ngy\CNuħ\\\sjgF2\\Aϖ\\CxVT\{)\\k\\\,uLJ\\ɟ׸\^u~8M\"!\M\=UޱW!mK2MJM,\\\\|\\_\~?x\r\~ߞO\>usKK鏜.x\0DF6,\qxK-p\r#_ؽ\\Qײ%Npv~C\SSxoy\M\\V)b\\\AS>}\ia҇\\;jIi\\@PC6* J3$1\[\9>_p%.E8~e\\\\TE\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Tue, 09 Jan 2024 08:05:44 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1704787544,1673251544,1),('https://ice-sa.org.za/js/admin_menu/cache/a5fd9f99cd97c926d636878bc8eeb5b0',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/a5fd9f99cd97c926d636878bc8eeb5b0\";s:4:\"body\";s:12194:\"\0\0\0\0\0\}Ys۸\(ߪS\UGw\\\\\i\Q,;\\DBmN\ [\\0gR\\0@\"} \\\\eom\[\M\\\%G\tp&mI\'~|\G\'\_8Hxt\H\C\\\\n\_<\\\r\gT}\Y\pb☬p\k=/B!0Zd)\rG4\\w\Scyr2\Y\\\\\Z.\\SS\fZ\	.$Z\dk\\\&޿\\\\]r\\\ο|xZ\\Ϳ=~O\_\k\뗯7Myo(=\4\N.a~\r0D>BH\\r\۬y51\:.~|/\\oyp\\ӷW\\\i=x;Cv\\ݟ\\Hۧ觯g?/|_\|\7\\\\\\\=\<{1<3J>\M\9<F)Ad\7IDٿΌ\_\\\\񏟾\\\\\\\yzu\\\w!!g_\\'j>GT\s3_\{\\&iڎ[\\?\\omG/\\\\\\\vZ\\\\\\_\qo\nR\~I*V\6\\\\\\.>M\\ӯ\ݟ\?\o\?~ujn{\R@޾}Nx8w\?\\\\w\'7˿fi\\{h\\\Zq\"\/I\i޻_\'\_\\\U0\yy=᯿<Ә]~\̟\\&\p\\6m0V׍l\\br\\_gO\\\gQ`\\\\\?_?[\\Y\0\B\\"Q$\?\ǿo\\\\\\n\\V\y\z\\\\D=2`Dpml\,\\\\_\Nes}M\㇗\ɺ;\>\\{\\I\\\\\p\L5Q\\"~G\(\qM\ě!\\'P\\'\\!X>\\\\8\\\n\0;?P\\\\"wj\ \O\(JH${Cf̿~\\go>#\\-y\{]	¶I,cMJ\+H\?\H\A\l\Z\\n<C\g2Ȓ\7<\\"\\\3\n\Dw\\"	i,\lP\%	+\G\Hۂ\1	\rZ\j\\v\mT\dA\\%r(Jb\re!\\v\x+\\\\"V	c{iC?AJ!\@\3\د\ԟ\X\\ÅZ!RxMDռ\\\){&\5n`y\'aT\(\'j^jf`Jˆ$&t\\M\{t;\T\\	s\I\\TI\ #B-U\ﲇ\Kvl\M\J=CI\wL\\ZW\7X\k\\\sfGK\\r}$#w\!\\R\J! V\rFɀc\r\%<Vq\rvl\M\\\\Z\nC,ںd\"Z\T8\"\]c؎Uu\'/\$H Za\!\0e\)L\`$>Ӎ\nC@ۨex\Z7\\0\\\0Lɖ6$*E\={Nӧ2C\84L=\p\E?G3\\.6*\=++ v\\\\\\\h	kh =\ڝ\^J\=`l\\)\e\r\/ģ*WaOA\\Fx fcW\k\'\ġDO\\"Z0\"sMĩZ\\\G2\\\\=\/\\O0h)uL\U\n-\{O\\a\{F\$	\\b\V\\\HXysmJ9DKQL\:RXZ\\-Τt~8\6 H\\\"ZGыZ\ X66~\'JG\}&C\nC*sAb\\\XY\)ݹ\Z\\GR\0v#\\}؋f\<P\[Ij\\r.\-\\r0<\%J\\#\	gVk2\\T<\50#3\\\\x\\J\hGq\Ί]\\"\P]\5\yf\"V+7|SNf\ik\}&kU2(NP|-g3ĵ !\wkt\hPk\8I,\B\F\beD\\\n\om>\xQ1\h9\k\\\ڷ1٢\\\Dq*uQrz#{\%s\⤀C\\+.g鑤J3z+\Ia9$7\n\\aNx\r}&Wy|1m찚ߠ\|]s\\Lр\2H\\\V8<A\zciG\\nE\Z-\",EJ?\T!`$TQ]Ig\=vhEH\]_\`Xn$i\c{Yxؒ\\T9\0\lT8\|.\E\Z5L}csP>\\)ŚSR׭o\oQEmh\4\Ӈ\H\2)~\/\UGJuX2\\J\\\\rv̵˧@CM\nJ+\-*.\"M\Z8Z/|Z0eBfI\_\\	T0\s\d\lꇴ\\[\PD`\n\uV\T\ҫfH\\+\®5\\\\\b&\겜9OC2\'\)\YDʀ7âA6()J1Aoxy\\\4JdI[0%\B\\[\BWPYJ ؃9⾃f\JD\A\'9>\+#\fA`\"\W)w\L3c\!!3\\\\붇٫0dr\0ȱY$CCdQ:=;&09NÈ;|_>)J\"Ш0OXW\rjB\IuQkyQbiMӜZA!I\S\\Ca\EF\\tK\྇8H\Y$\\\Ɉı\Q\\*\~<Hj\Ş\\ރËJ߷v1eï~\Q9\\+\I5Vst\\n\\T\ [\rF\rdH\gx\SL>%/b6p\%\+\^\nh*XJT\`\\>/:N_Dh\*Uߘ\\\"kX\T3\\_1\\\T\xҘ\U$\4\\n=Q\\"Clo\Ƥi\\n\(4O1}\-\rȀ\\\\6N\"\h\Ѯ\F*S\]V\\ZYvEr\-\\P* \k_r˃\͑%QN7\\'\\\\Z\?#V1eKFT90\7\x\r/O\%ؙ$NB\Sݢ{vۢalS\\q\:\\R\B\\6و\/|v{a_iQ\\\\jt\־Ò\rJ\?\'Ё\\\a,}_\\\p\b LD\DQ\\X#-\P\WG^hIe\1+-io~\\\\"\H\{U<_^5a˫\\VXMWy夜0\"\\'\6|)L\w\/]HE	sZ׻&$\I]M[\ȑ\\Fi\Z\\Άχn8z\\_1L\rtt<eVD}=&a\\\uE\=\n,\rv`0	T#\Zy\)\\\d`Z`\Zw\$^\{$\rI]\\]W\5\\rS\w)}?m\\e`\\l\!\\w?p?\no:=\\%|Pih\9	ޙڝNe*j\#\\\\!	\A	\w\\2;\\6K \n\8\\Wm\a)[}\2&\v\d\e\\\pڿ\@A\r#x\\"!\C\XF%\r:y\E#iv]\3\1@@b\j♮B?	t/Ue\\\˜h@*\r7\OvE\\"d8wJc\U1\on\,{\\d\\_P4H\\\T7L-\h]kGq\\ۓ)ۊ2(\y\\3+m6\B,\ؖ\\$/k\bDJ\\GXb.\r_9QU\\,mJ8\\$\0\b\oK\\rޫd.6r+t#\\\v\3Pu@K\_sZ\\]\x~SM$\Zl=%L\(\i\jhI^hK&\h?8\1\\0\WO\SRMRN\\'\\0\n\*)\\\3	\}ϐx\3\\$jLJ\H&-ّDv\\\,\\Ә`֙\38\M\`:$\\\k\\n/evCg!s:\0FX\rC\\Eıd\1$DoB4\QR%Ejр\u(S\\n\v٨\+3e^JE2\*\Bf1\{HĀCry1}NVZOt\2\nJP\w\nݨ<{ \ɨ\\%\\!X:\\B\*r\\,~G0\\\\m}\\"\\0\\{J\\\\m~F$\\g\~\\\\b	v\=aZ k\2\F\\\n\(dZ\\Z6\\U-/H0\%8\r\I7\9:]\fuú\b\0L	ƚ(5֌A.0\6\UhƺF!\X\k\nu@.i0֌O\Q\\4c]\mwJ-\]DSjËDZMyXXt\3^[\\6&fC/\B\#\7j\k\Z\nN%^Ckj\ǋAɨ8\\'\\mhF\Z#Qaʀ:Lgo\n\n\rBE-(\6\\ȣ\\0p\0W\\\?[a\/H(%8\rŞ\I/\9\"_\V\(\F\\0Rd%~1\hm\nVi\5=ia\MB\\>\\n\Z\e${kk^J\ʣ\\")cjF8\0B)IUګt0c\b\UQ\T!\V;U6O3{-\\b5O/~UO/f\\;\'\CX\\r7\\e蕊C*\?20f}Hͪ\GZ\d%m\:*|\'A\\\'\ei\?\b\\\*Ej)$o%S\dLڽ\n\\6&EN#\D_Q\e\iaV<kZ݄ܔ)vD܃\Z&\ \U\\պ.\@[+дhP	u\OI\eR\\]\TM,2\&|\\z\ȊJ}?z5*b\<#TXW8$T\UD\r\wJ)\.\4\*\2\\jz,HY3c騳u\\-fh&RW)\)ZtW\X\Uz礪\ʫD-*\q\\h\\\*\ڡz\\n\5(ZdV-xuV^\\FL\((A4\\(acȴY9\E{\\H@5TV\u[]\_cVאuW\l-o\(i\\\\!J*j6&5F\Z\\n	uDJH+&\T\\:\\"?\h9w\ZҺƦ\haNX\;Ŏ71B\\n6g<]\\t>Q#\NRPL\\i`7jw\b;C\\%\Z4\\vШTĭ]\(	\4JS_\\3	\\\\\1\UĲ\DBې)\ZuAUEәė+VX\@zPÁ\6\]@{\\d~\ح\K̮Oeރʟ6˞\7|\@3\͋nh4rEM\^F]/SO?\'AH\"\Y\ZԠvș\\=\<%\w\\\\'znٍyKȭO\EփJ=$\\EHSR\\Έ\I:<c\Od\ڦMcvDY!R\]ҠO%ص?ջ\BIj\0U\>&\̠n`O\\T\\qQ^>DҗWidST{NM\:\\zw8tg\xv)vFڸU.a\ʩQJw&=!>\"f\\\\YyX\\*S24@#5h$\wWTyWڠu\U\fW#\\\\Ռ\\\\o#\\N:\rj&\%N*S\\/ˀj\2^߲0&\m\7Sf,B^-*\n\Rknݒ=8L!I:J(\6(Tu3\\j\\m{\\"UE\\ڤ(\\QI\]hU\f\M~@\P8f\+\֑\V>3f֝\rw|\~R.\R3Z]2\(^e\:j\f\(c\:kIf]9(mE̺Pj\e(^\z&DUO*\\}@(\\zWU^Kf}\\҆:\\\a\F*\:|\\\|\\6\\mB?\PoaZai\W\\\FJ\C&\Z6spH:F\\\>z\u\\\\Rk\h\Ss\\~I;\hJ:\\ZZng?v(j\AzP\z\5}?>\nѰCMwOҡ\nޡ\\}\R-C\{yhC\"T/.\Ŭ]\.\G7\rZ?\>1\0b\\@G\!?\.oq휠i\\\ih́Fd;&\@sk\n4Rg\NJ\#Yۜ\#\\\bU4{\żِ\1\\yZFi2,\\\OW\\tk\\\%btd*u\0\\\\\*qE\Ai\\WHIҪ1h\\'G\\"S`w\ɴ;W\En\U{C\:<\%ݫk\	<oQN\,\\xE9Z\n_ڂ\B]\z\:Pk\޸.|\|m\^(t\\I\sTu\uCg]<[j`ue\\%\z\-\zf1)\ m%\P\\ӅO\u\"<lw6;C\n\K&؛\*7Z@-\MD\Cxx\Sz;hDk\\d\(\4\XJ=ƜFX\,	b3̺AP#s\w1\ã[gM\\J\X\V̔\ڽ\\"jcj\sR\zZ]^%VWu\\JO\3\\J9ҺSh\*5wA,\\NxatN\e\¦N\\\':\ͤ&ʮ(1H\x\Z?\'n\~D\/\\/dh\\)l~\\$Z\~Tvk]uobiӛ\Y\L\\\nk^E\`\SJ\ΦiY\2\\1\'a\\LVC^\p:l=g:/2+5\nuN\ItWB\\\%\"y\AV_yUUt\CKvQ\POْ`A\IfH\Nw\\D|\\\PrK5٨1K,\\xFp\\'S\{O-+\\0PxƀdS\}V\\\Y\%\\Gf8xv]\\QY\\\r\\\{pU\\:&\\ȫq9pcr?8n\r\\\\\\\\\FJNܘb\\)\0\\jk@!4\BH+SZB\61\ۊ98\[U\9\ik!_08\+\\9e\Kz\\wpY\\rp\\YMy\{\_@ee@_8b\P\ojSOO\Äݠ[A663(\'\k3۞\\[\Z\8F\w;>3$I9\)\ZИ8\d\M\$\n%+{3@\\፽\]9\\-@\\\\WEG\\dwt\\Hr\6\딵P\t|p@f<\zd{!)\\.\0\13JH3\\o\\s[\ƃC?<\ʿ<\D\^c:{lC~(,\}\N\\Dtc\A[ĈGͺ}dy5Ҏ\Zi䈮\nV\*:\j\\etm+\s6z=\\\,cy\\\6s\E\\\\\rK@B{\dN>¥\\ZP\"X\n\8^Yн\֡2b	\na3\\\Z<$\\b\x8B\\75IY\r<Nlܮ#P\r8\2u4} ގ\Vi36ن+wTe\xd++)G^\"ꅳ߻,<Z9츒R^R\n RJJO]I)H-)U\\5%\\"\Pu\.\\2\0q\!/\u)e!+^\j4/E\xZgġZ)P<0<\S\\X@}\n\\#\-\\]\W{\=__Sqo%B=\/F\(&.mkϗ\\0|\\ciJ\p\\\\z5z#\\#\]\\\\\ -C\Ei|/A.*Ni\\9\\?o=%MB?sߔG\\z#A\\\.zB4b\\0zCHJ\`<:iEo\i#4ǔ\\	,\T\\\(\y6\"{\%\yQh΢XG\\Z\ic36,cۉX֒i\9.3fogTF\;\'\&\#7N\"PްAo3\Ӓr\'b\&2\\\X\c\cC?\q\K\\)\0\"Csm0K\\)VA7?-8;f?\^\aVP(C\"nLkPHu\r<YI`c\E\rd\:\(\$\ob\\Z?\ZFDfs\_Siɂ-ĉCS\rM\x+F}ab_/}Ǣ{25׀ƶ*\Hb\riV\IDA+\8$\\\?ޗ\G!;~\\\"4m\\AKvW\\\\]\~\0Nng6\ݢw\K,\\n\[pN\0\;rb㨄\\$h[\ى\\\g Ԣ\طU\ƞ[  8\l\\,b\\.QlP\k?\\\%\\P\\`P\yQ\\dpϮ(|peQ\-t\\;gW\h〶wˤ\\\>\\n\*\\㗅L\rM0\\n{2F!s\+\\x	L0!x\\z\\\pRǛ\\!dtxIDu\n\Y4Д!l\(q\\\\[i 2\\J\γgi<\\0\rl\.@6~0\n7\\3\\eX\\"\$o@&&m\%ԋY\0#b\	R\| ~hx<\|:\l\\\Ŏ<\\jnX\[1\3\g\Z\\\`\A\o\(]\=\l#;ʷg81\M\Z%׎ߊF0$\hNt\#d\kNT`1؅\\1\#e}˖\*\Z/\7\H*y\\"4u\#es\'0\D\Mn\.w!ff\~.VA\z\ph\\0\\\\=:Q@Hq<k_\\04\ql\>g\\\r_,}\?:֊\\ص_\wKkדsК?+fP\n`S	p\\\QAr\z(\+.M\$x\7Qf\\\w`.I\:\\S\3.>xu0\x\0\;=}\,\eiPIM:}29^zYk\"\NM|\\\b#`\HZ8QMaq\i龟\5BN\Ϯ\\$貱t\Q>(\nJ-C\\Xhg]̪b81m\\\\\rA\/x\>Q\a\7\zqM0\H܍(΁ː\$\WhØ\\1lq)n\\\퍔`\nO\4ѸrS\'~\rJX\\\@_|	\.smab7\b봝sCiϫS\\`mgW3d\\${쀏\L\`\3\0\zfu_Y\e\/[\G|\ti\8+P\\{-d\\\\Xx\%6P\|ή\1@L\9\\.\^#\h:\ <\Z9\\/\aߘEVX\\,\\\_ج@\	C?BVTxn\hH\N\ӷf1\rOp\,\C\\nђe\\b8~4\02I\$\`>\OL.!\z\navM>e\\\-~DaUq\(޲&>;>\Y^-~P\n~}{{֒旙v\\\f:\?Z\\vf\=\z\.\~\&ɜ\PIY)\\x\'\\\x:]\r\\\!\ܸ+ŠM\\S\׆ |tr\\\\S\[2)6p\j\)2\\`ʡZl2aeZE\\\5<\\\\\v\\\"rqԉȢWl4,P!,^NF8v\\Q%=Q-!fU\v\\S\\\\RI\nڅU\\\K\1ѕcO	!\rZ\\īV\MZE\l\d\#yd\,zȼ5ʥ\άN\\:%O\6\\U\\D|;2S\frį\$\eI\\nZ\Z:iiPRh\ʈ\	*\)\,(P\\U8j\e:fps\ m1\"Y&Ij6r*h#\ś\k\\Z\5KXu\\LS\O\^\/\\\2cQ-H\r\nr\Z\\\>t!f\'ȖUƤ^Z9By\$:%\Fvؠ]~#_b&\+R)XD\`\ZaKbcD\ri\\H4g\%\ZM\$\DYO^!%2d\\Z\yTJ3\QA<\Xh\0[X20t\\\'\"6xH\rK\nT˱Vh\J;	9(&V.=ANZ@tb\&\A\\Q0HrPƣLBns\\D\\Z1\"bE\\\\\D_hHCR1\"\Q:t@)\|\\\<\n$B\V.\P\'@\)\q`jC\	7\\r\\\'ZgG\R\-_z\IQ-\\\$\\\\\n?<#/D\0\a41k\\0ƹ_\K:g}1;\0%!;;\(b\\7\\q\[\kǋl>3<?[\^\$Q\Dl4N\\\\\\.4u\UȆny\\\+,\|f+gTVH\"\"r\܄.n~\,1\\V	*/\,\ᖁ\\\A\\\$\tY<$\ZneY\\\\\_7_i;d\\{<ڤ\ Iڕ)[\%1\|s\\x\\\0\4\7;6Λ+\c][\mCm\O\"\:\.\q?+⑰\E$\N$\S\YM_]\'\20PA\fs\\_Q@\%.\Y \$	\90+!CkG\\@\\wb{\b\s8$\)86cQ\Y\q^l/`S\\\\\W\\ƶ	\.\5;N`-\\n\ngvQ@=Ջ9ʦ-텿Za\pb{\GBzR\C\\;t\tKCY&u|;rc\1of\"\$\{>^+ h%\'\=sniIb[lK8;ԭN<[Bˈ	\{\\7\\n06	l y\ٽ,G\BSZ\\\A\\rq.\\nE.?b;\(X\>H\ʃ\Y\4SV\#\Go\\t{|\\K\8\,\@\XBrvF\0w6~g\D\~3l!Nc\>\䐉\7݌ȏ#1\\\LZ\\\LbHF\U3ېHĢ\\r7J`0;L\ZആZN\(\)^\ba#ǁqq\n癰]-x&\![B[e:\.\\yak\>^x\r=\(鲵ۭ\\ۉ\'kֱs?~\ \ҁ\n\\Ry\Z\=\\\\(>lU\{\,<HKZ˭,}mǬt\6{B\nԎlu=\}~\p,\ǃ^~ ㌌2fo\\\ixɆ{AW\u\}\0(s+df|(䣓\:,8FvY/m\:fĪ#e:d|2hXG\>߳\\\\5E/WS\hM)\\Ӕ\`M)\\Zd\ɂ&f\os3p\hwDD\Sq\ڼ9༉\"\4;\K`ᦚa\\y%\ɲEp\》2hz	K\Pv+\7ᰝ\[Ը=z2w\"\=aSg\n-\kR0>V\\(T\\ĉw-\\cUg\rU_<lYv8wIܝ\Q:\,\jO\\\Ό6ae-\r\S*?q\0 N\\\%R\%!\\\,5tL1KZ\\ɟyc\\m:>\"!\\M\=Uޱ!mIMJM,\\\\|\\_\\O/\e\7m=?,}\\\	LB\I\t\ \0\n\ay{\\\\jl\\\}j5q+\OM\)^\Mb4>k[dIkG;ML\|8O	t\\\\7Ԓ\@SdTp	/kaZD\\,\D8?`?|\sNb\\)	Bf\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Tue, 27 Aug 2024 10:31:56 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1724754716,1693218716,1),('https://ice-sa.org.za/js/admin_menu/cache/c2f9ab9cfa687a9f1339ba5edfdd2a64',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/c2f9ab9cfa687a9f1339ba5edfdd2a64\";s:4:\"body\";s:12193:\"\0\0\0\0\0\}Ys۸\(ߪS\UGn\sz{_Ew\D_X	I9l\\_,\0I\0\\\X\C\\3l7q!\QTDvL&I&\f\\r]^u\\  \\\=qm\\2p+\\\(c70Q\>\}gÉc\\=\"\\,rh\Ϧ4\7K~\\S̓\\\\xMm\\"\g7p7\$6Ӳw\rH\t\$і&\ܒ\#\\\zn\۟Ν\\\=\\o?\lv?q\\\\Ŀz?\}S\[$m\6ͽk@Gء_Q%-\\ZM\\\\o\\޽}rv\\5~~v\'f7\\O?\\M\\\(\=?s\x\B\\\"m\\\W?q_o\\o?\\\|\\\\\\\\\\\Ǘ\7GG\6\(%\,&#]|\\\p?\\\\m\\ٛ?7\~6\\y\\<Q\%ʅ;4C;%̱W!m\\\\\\ֻy\\,߽\\\~~i?\#˯\?D\Lǅyb\KRA\\_&/_ߚ?/W\_.\\ͣ\\\\e5\\o?\\\򯣩\K\\K\\\nZݏo_z\~r\y`_9\O~}cr\\f!LhĉH$\[\Iz\\\\\xx\\ݼv\\7[<\}\8_|zy9u\\\\\\$=\0\1\f\r\j}\\\\\\gK\\{\ïo\\\\\\\受t\$\\]՚<\_>\_|\\\j΍Od\,\\?\rn&\#F\\K\\&Oi\\\F\\\\\Ӝf\\\w\/_\W\]?=\\7G\	p\L5Q\\"~G\(\qM\ě!\\'P\\'\\.\>\\\m\8\\\n\0;\Q\\\2wj\ \3\QH<ώ͘_9\\ׄ$-E\(v+\7\QR\v\3elT	#\>A\\\ʏ+$<R|8{c\F\;\\}\$\\rϷHl\52̥B2ѻ\\\4V\{4xњ\Ѓx$mE☄-b~Dcm;\6p+t\#XCcfF\ʱ;\K4C-\\\\\\  almhT8\2h\Qɵbd0<ˎjNb2|\Ws@\J!\b\\6MU\?C3\L\s\\KO¨Q,N8Լ\\JMw\T\rIM\2\%͛\*\vD\\	s\Ih`$a\*\\!zH@Gv\&j%b\PR\]\>[\\ \\\nˀ}\{@?\\hd\ΚP\9$9\\X)Ī\(\6q,2\*#NÎm1\S\}\\n\*Da4 AH\C\X%cU\\k\'6\qH>>c\5\\2\t\$b\\6j\-\,dj\0\dO\"\=E\\.\0S\!4{U\\т=GM\nn}\ke鍈A\\\\\\\h	kh _v\'+גtx$}h\a\\ \\n\k\Uh\$\'EA;H\\U\'\\I\0b\\O\"R\\/s-\_%V\T-\\n-\G2\\\\=\/\0\\O0h)mL\U\n-\{O\\a\{D\$	\\b\o6\\£\HXyskJ%QD(&n-\),A\t~8\6 H\\\"ZGѓZ\ X66\~\'JG\LWh/1L%U|/AsAb\\\XY\)ݹ\Z\\GR\0v#\؋\<P\\Hj\\r.\\\r0<\%J\G2j/Ϭ\d0@Kx(\k(`Ff$s\\-l[)F\y\!4;+v\=\C	t0S\YX\:(\\\᭜~\ H\H\!L\H%\ndQ$Z\x#gkEB\\\\Ѡ\\qhX\n&\y\\ \\+\\\%\0Ml\1ƫ9FˡVC\4-\܈\\r\v\\'2hSɬ{\\/K\'\\r]_q9K$Uѣ]Œ\H\ȡ$qU\0w4K\-\\\I\03Rd\Ĵ\j~6\݊v-s1E\ C\\ఢ\4ZEB덵m+i\\+d\\\2X`\SM\PE%v%\=\C+B\Z\\\Rt\r#I\\\`G\-\wJ \r\*q\r\nVt\\xE\gF\rS\\Oi/\c6DJ\\uk\{iTc[$\OM\\,&)\\``Gʀ\G\\~S\\]Rywăs\\)\PӢҊc\njS+LYW&p(\C7\a!maFEǮV;BsF~\:\\gsv\w;\"844WصF^\=[̄^]3\48$s2bE\1x3,\\ZdҘ\k\.fYxT\"sH܂)\^\\8\R\\\\0Vj$\>\\5^(6JfS	9ޑL_=\^\4<$E\\"1\Z,0$\\\\\1\\q\ZF,\\2\0\IPFyº\\mPJ\L\"\\\\ˋKk\Ԓ\nIrR\\n\.2R\\{Z\_\=\A*\\\"Q\\a/OFD$moÌ7	\\\A\nUs/|v\^Tu\ύ)~\HʑwXN:ìWf\j0j C\?\b\)y}/a\XlFXG\wES\\\Px2\\mO\q\\q,BVA\ܸp\'\u\\\2^\!ܞ!p,\π\\0?œƤG\"q\؜W艢bcxS6&M[vPFyQ\xkGhxCd\rG\}/0uG]v\6pU\\\2\Ȓ@(\\0\aRY\0$\[ܬh,rڰ5E\8q\0\xא)[4ʁdvkxy=/\$$q\n\ݳ\\r\\\rcۄD\x\\'\\\\;0J\r%#\d#\\\G\\\~E}G\c\U[\\rK6*.@&;:Na\a\qU\5\0\B,WE\؛b@\A\\Q\y%\\\]iI{\kn>\-fQ$F¿&D\?\\	[^E\rB\j\k\'弅>l\\K\\#\\B*J(Ӓ\\0!OB\\\<ul\BGl46J\\wv\>t\\˱alh\\'\l\)%\\1	\N+\\Y\rV``\}\\<L\Z\\\\\\Zb\}nO\0\6qWLⅽG\\ԕ\u\Q3\\\ 0%_M37T\j\\&\\\nC\\~\R	_\\v{QKr(6\4\\3	>ڃNe*j9\"\\\\!	\A	\w\\2;\\6K \n8\\Wm\a)[}\2&\v\d\e\\\pڿ\@A\r#x\\"!\C\XF%\r:y\E#iv]\3\1@@b\j\nB?	t/Ue\\\\h@*\r_6\OvE\\"d;\\ށ\7\`Cs\\ku2\\z\A]\/(\ZFktxq.ٵ\\\I`mEiTLR\ƶE~B\%ؖ\\$/k\bDJ\\G\'Xb.\r_9QU\\,mJ8\$\0\b\oK\\2O\\	]`\tgHk(̺}\\\\Ĩ~5z\_cפ\05\ө\T	[_KLA\\0aVxZ!ZңW/\I=\\O%\q\C4;\Uj\\+\TS\I\	GF%\\'J\#\ucq\3$!\-	Z\)ӫҡIK\\(Qs8d7\8\4&u>\Nq\\m)ɺ1\\Z\K\Йl\\\f:V\P\xq,}Im\ \ۯP\"M{\T	(\>h`ZG4\vʔB]6y\\L\\)RL4Y!\\&R\'1\\%0ƥ\\^E\*ݫ2Ǫå\\"B7D#ρ*\u2d	\@;y*\\\Deܨ2:_\Q`\+-=z[ȳ\L}\)rɶn\43{XC~rO>\\Z)|Q}B+0\5\nV͠s}Uhˋ\x	Ng|ҍw\n8\nkݰ.f\0Sf0J5c\juZQ\4\5pmƚ\Bc]$`Kp\Z5\nsTuƺ!\X0u\CGˣ\0.xє\\\"VS^\']\\\"\Io\\f\Kz\\7\HM\Z\"\BSI\\ګ\\\\aP2\t*\	xt\\H(d؇2\\[BPdg\@y9\h9\0`\\\\VX\\n~	NCg|\}\8\)Ѱ5Y0`Ic)m\4ZU\tMO\ZmXyP~Fc/z-\^\ښR\(HAʘN.)@PDRk\"\%\/\8\xAUhd\7UH\NMo\\\^7o$XE\Ӌ_j\ӋY\\Ή\sÍ\}z\\OY#R*2nI\\-\IidP\4\\sY\O\;JZ\n/\[\\{*v/¬hIQ\H%~i$\\WTyف\,F.|dXU-\\ZV7!7e]*$\\5\xet.AK;P\\\n4mE>Z>TBݟ\")\S5~T\t\tC̺	_q^,,D7\"R?Φ^jM\n\D:\\\	xQCRJK\j\2\n{ڨ\"K(R֌\X:\l\kƫEsF\bˮ\U\n-|\n\&\U\E\5yՁ\E\9*A\*\j\d\\4Z:9ʡ\0v(\hj\u\\n\\"A\^\?y8JMA\\:Dؘ\0-2mfV+\fNm\~ў)\4jP\rUUz\_\VWט\5d\\\3G$()uDZ:p>ZIf\ơ()\*GBф(\J%j\ꪉ:z\\\5Z\\-*ji0Z؅\lÎm\M\r\\K\){\\\'jd\)Q\n	Y;\rL\F\\TYlGvH\a7_\`DfX\.\ZꓸuhC\\U3A\FiJ\+|&!p~\;;Xv\Qh7%Bcn?(:s\Ѓr\\kW>\HO*p8p>+h\̯&\z\n5D]\ev}\/\TY\hľ\n^tK+\m\2\Z\zќ\n}\\R=	B],Ҡ}\h\@άO\9\Ie5.?\t\n4Ȼ@]\En}2/T\!\\\	D~/B\Z䝒jvFO\\I\\~\";\\6m\n\ -\n\Zߐ\zД}*\ĮmޅpL\HT+\\Z\1fuS-|\FZ𵟏c\\\\\5DJ#\\*ړtlzO\ifW\#}Mš;\sH3\ƭr	{WN2U3\d\r\1Ў\\\k\\\RĢ\<VQ\Z\uA#3j5\\Z\d\\㜮*3\Z\\\\'\,f|\^\v\&v\iPq/q\"TBYT\]\M܅5o\`a\jUQ/u#Z#uT\I\	f\rI\	TB,A	8\vU\\n;Jv*\Gh\\&E}\4,zg\M\Bz6[o\l\h5_\,\'\l\5K\\\\\\'㛘\܊ri\\qFxB\*p։T\L6\\xB+h֑XUM2\\yBi+`օRL.\DxB\jX\3!\zRY_\jE/\\\Z\"4\C_6ԙ\\rVT6R\\m\1\[f?\ۀpM\`oiz\\nKCr\'6RJ\4Ѱ\C\\y4\+Î&@]%vZGӞ\K\	UF\Prτ\I\\r;C\P\ғJ]\г\\I\\Wtrh{NU\\U\H\?@u\r]?rh\>JP\C\q\"\5\݅zt\T/f횠v	U?\m\2\0\\G\\4=\4@\tc\\08\k\HC\vO\?@kN4\"\11\'\#]SpZ=uRJ=ɢ\\(\ն\\S/\͆te\\\2J{aY-=\z\U\3\\c.	};$KT \?AN\T+OZM\lw@(\0NB\\`V͌Ak\\`T?9\\N\?H\.rs\\91\\~\\\T\(tQ.\\\'\N\DHH<8x\ZO\\Dh)|-\jbv\k\\@E\j{\\i\{\\.H\Kp\Z\\l\\'ݿ\Q\9\iu\nu-֕\V\n\YPb\\~\U\Ƥ2P>DCծsFO>M2T\s։\=\F\Z\w\\\l\/e*p,YT\h2T\\h\6I\\nO1\Z\U\%\\ZOm\\5x\4\r,me\Z\"XӘc)\s\Z\bV\dI\yd\\\Z{]\\<\\l:$W\'U*\:\n`\\5	U{SCJ\+\\j\*\\n.\Qz]\\"E$PB\q\ݜBk]LW+bu\ќ%ʢMApOfupI[M ]a-PbP\4XN(\\`\Y\"4_\m\\\n&\\\RD!@%\I\OI\2\\Z\\\\"Ӧ7\k\+\	ּ\-z	XM/\H\e\\u#`cN¸\"<3\\t\z\t\n_dVd\k\LJ\	JD\2:\\n\\k\"\*=.5p BCœ\"M͐\\\D|\\\PrK٨1K,\\xFp\\'S\{gAvZ\0	cW_\~+\n\\\\p\m#3<\n.\rr\,\xc\?8\\۪\\c\\ȫq9pcr?8n\r\\\\\\\\VJNܘb\\)\0\\jk@!4\BH+-ҋgߘ\m\孈*\\I\d՜2\\%^B=s;F,M\\\Ky\ܬ&\<Ŏ\=vԯFV\2/l(H\5N\)\'kߧ\a\nН U\]\5X\mO\\rf\;\\\\g-\\hLv2@XN\hr7\\\\ވZ\]9\\-@\\\\WE\\2\r\\\͑\\m\)k\Bm;\,x\\\BR\\Ac&f f\\5\\\"~xyn(\bu\\DdCPX\щ\"I\Ơu\\\\rk5\(EE\\]9\U2uT9<BՒ=\\1C\V~\l\h{\!\0Y\0\\\m<\ث[46\\w\]KG5D\	*z\]+q{%Ce\@~\=\\\f<4xPI+\\7\*qǥojR\CJ<Nlܮ#P\r8\2u4} ށ\Vi36ن+wTe\xd++)G\"ꅳ\wYx<r\q%3@R ZRjJJEJI\,)1ް]\7\e\0P\\C^\"\\R\CRW\nT\\h~_\\\PC{aSx`x\\\8\C#\z\\#\-\\]\W;灞o\O\#B=\/F(&.mkϗ\\0|\\\Ҕ\*=\j\2T;FnG\񻲷\'43\I\A<Z\^\Z]UҖ\^LU\_޷$MB?sߔG݉\ tmG=fX\q>\0^@\Ri7\?\.bы{\ZF\\\\\0\r@(\9\\At>F+l>B?7U\Wip^\<\Z\\<\\(dQ,ףy\r\\D,k\4gΟK\\\\5UQ:Ď\	B;\"\3\ȍ\&7lЋ\\$\1a^.y,ⱈǂt\ġ\\\%xG\a5:\t\g/\Q\Z~+E]W\!75(Ⱥ,\$퍢2\@Ude\7ChQi-#\"\`T\oҩ4^dY\ġ[æu<͕\G\G0O1\/Ȃ׾cQ\=kc\\x\$4+ʤk\"ɠ\rv\\T\nK\?X\k\Z\]¿AKvW\\\\]\~\0Nng6\ݢ\\%\b\\-Z8L\'\9Q\qTBlCJ\-k\n\M\\D\jo\3jQ\\\*\\\l`cϭFQSp\]~\\,K&\'\\!\\qI01~$Tv;TtDԽ1Y>ܳ+J\!\\~u.\\-\8\\2iex;<ţw0\y\e!SD\\h>Lh۞QEi&a\\\\\nW%^\`H\"ޢ.쇞\7\\<x]%^QB\"x+\r4\gc6J%\u1\V\\-(\\YZ/ų1iۀ\\r\{zY`$Ƿ\>\\\IuI\0\bd\\"Hz\\7\)Z)\Áza\>\\8`c)Oiz3Fꬤ;\\\:\\t21\t\2JWb;Ȏ\\f\"Hcd\\[\D\\Z͉\ylq͉\n0V1\;yo\SAE\%ءF\_4J\"iޱ\&M=<\\H\\\\	p8}{t\\\A@pف@,\\\\1h[=`񖸇G\'\nI`1\\\{,\0uϙkzy\\Ǘ%k\\\.fW\Z?\\7ni\z\_s.`Z\g%s\JSl\n30a.\}7*H\]xťiO\T&Ђ<\\%TGcJGf\\\&Q\@o7\෧﷛\W\c\ZTEN\\@cbN^A\ĚY1O:7l^I8*),N\i^#\4\*\5K.IGy\\R/঴\b\1\:\\^\\"Py>U\ułqb\\\ͩ[z\]_\v}*\\o>W\\\\3+ay%1Q!\I,І1moc\\n\Zܢ7wR\^\")p<y<\E\\MN8N]4(\R`\C\m<~\%J\g\v̭\\\0S\v\\8)W\6\d/\,\{\#>3m\\08v3\a\-|eܧ}d?\\ҥ㌮@M\s\b\u\@\\\\%\6[\\c\s(\\]>\n?F\\tb	Y@xths\\\w_\7þ1\Z@E~\\8ٰY<\!~\\"\$\\7АꝮ/_Ő6|[o_5`Q\\6\\2\r,\\\\0\,I:\'\Qt|br	\?\\\\\\P\wk\\-\>o\#\n[\g\M\D\5\\\ߍ\\\"ha=,\\R8\\U\5\/3	\xO\\5\t~\\8\q;Z{t\F]M\PIY)\\ \\\xmygǐ\lnܕbЦ\]e\ׅo}\[\\O>x\\\\S\[2)6p\j\)2\\`ʡZl2aeZE\\\7<\\\\\;\*E.\\*rYE\h+X<BXX8Bq\\IJ6zDZ2zC\\\\z\ra\yTLP\\*m\\%\\n\J\UcO	!\rZ\\īV\MZE\ml\d\#yd\?-zȼ5ʥ\άN\\:%O\6\\U\\D|;2S\\Z?gr\\\$\eI\\nZ\Z:iiPRh\ʈ\	*\)\r\,(P\U8j\e:fpsm\ m1\"wY&Ij6r*h#\	ś\k\\Z\5KXu\\LS\_\1B/ˌEr\"e2\)\ʉj,\OݠK1;A2&\\ʩ\+\'\)15B\\\\7\%V`R-\"2ItJf$;F\\3?\!DK)_\r̪%\DLMd%\5R\"CApG8N\sUUq(	C\)~\"b\Ϗ\\@\hPOX\ir`\\4\%tJ\'&aX@4\'AC2e\t\\\"=\Ԉ8t\(c\-\'?|\\"LCjD:D\x1h\R\	Jq\\U r\0:y\0Nq<َSb߈H#l\_38т=C8B\\~\kOj`V&\Hvv\y\"4\0OY0\\\Z\eW]\9;-\Ï\9(ᔝ\\97\DcOAKG\\^K=^d\\\Q4\ދ\J\'\'bqJV\\zvqkoB6\u\NXd\\#[|BQ-7\&tq\gو,pvI\Uy)fa|\\\Z\\&\\\!\p+k\b(\d\z\2\J\!H4ಐ\k\\.=IҮH\L.1\\\vc#uF8ixc\h༹X.0\źߦ?Զ}\D/¡\!\\8G\!	;n!PD\\@\>E1%\\\\u\"8.\\n\ϻ[$nƈ1,\U\C\R\\M9\_	Z;\W\\\^\!N\\\"gfeC\\z]\Zf<\\Ս\o kma|\]jv8<l3{!].3v[\Z\)\\\0\F\{sM[\+\\\\\m\*߇w\Hh}\3鎆L\v\\\c\=,PaGEpIp\|\nV@L;\JN\s{<\\8tq=\0Ķ\p6v[x\ׄJ\\B!7\\n06	\l y\ٽ,G\BS\\+\A\\rq.\\nE.?b;\(X\>H\ʃ\Y4SV\#\Go\\t{|\\K\8\,\@\XBrvF\0w6~g\D\~3l!Nc\>\\`Yr\\\nF\\\VItJg&-kal&P1P$#GSXv*ۃmH$bQi\%YAS&\rJpZ\-\'|Cz\\R\/\f\@8\L\.ŖM<oՐ\-!MRa\gh^\ڲ^CO7Jn\v\\0\v\Ɋ\\u\\/(z0v,B\.E|O\;[?+niI+r՗\w형\ԑrcOH8\񀭮G߯\ax\k\wq@\\\Z8\4\r46\1\pO4\󪰹N2|/`en\Ҍ|v\]e\0\h\\\\7\\r]AǌX\pT\QO\Q\rK\\\\\\{vc\\j\0)EyRB)%Y9Y\\\-Rsn?V\\\\0ȑHp*\X727QĜfGz	lv7\T3\\\`\ T8Y\\zpQM\7a\n\q\3sz\Z\'SA\.U~\'l\We}\T\n\Ǌ=*v8\򡣅v8}\n\㬡꫃mR k\Β\\\a\.\"8S:J\nG\!\\\Ghe\93MX~\\eKhsF\\'\\i|\޵D\n&\\b\?a)fiU+\\\c#41\W۫\HȺv@e\pOw\UC0n\`D`Ex62\0\Ǘ\ Gu\q?\\r`\oϏ\'k9E`xS{\9\\0<mX\>\:Z\$z>s\ŭ\ZeK\\\\r\\\o\?J1JõR2Ť&\>|:ia҇\\[jIi\\@PC2*\җ\޵0\A\\\a[~\g\"\\\3\\\Ź	\|\6xcf\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Sat, 05 Oct 2024 09:35:48 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1728120948,1696584948,1),('https://ice-sa.org.za/js/admin_menu/cache/ce95512d4ddda48ff21a6fddf110b03c',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/ce95512d4ddda48ff21a6fddf110b03c\";s:4:\"body\";s:12169:\"\0\0\0\0\0\]Ys\8~\[5\Z\m\SlwxQ,g\~aA$$1\._q\0p\'%.\0\/\\\Y\\\N\\\\%^rLGQ1j\1\&Dx\\\w|r[\\S\'\[\Tm\\2p+\\\(c70\?\s\\\d\;D\Yx\\n\&$Li8\o}6eߦg\*#ڞEON\\m\ngk@F+\'64\7\\\nlO\͟\\|uu\\l\\`\?|z\\-Ŷc\\%#\Я\\\2Xy1\\\o揯_\'\3\\\\_ܫ\?~ypwwσy=x;C\\%z8w!Y\\;\\/\/\-\\ٹog\~9_oo^F\\\ۋ~\\_\\QJ\/[\MG\"S\W\	٬\N>{\i\^;\\\\\\\\/\\f9\Q\B\\/\\\~s\eCy7\>^\\햼\W7w\?\'/\_\]㛟o\\]\TP\\\\\\ř\\\\\\\/\^f\ާk\}\\\\\s\Z\\֥bܾV/\\篗K\\\\ś\bm\{\\\پ\\	\Zq\"\/K\ie\\>\\}vn\U\?~_\\\\\\~w\0K{Hmz:\|\חѯV\W\\\O_>>?}ɷ\ā,	,j\E-~}\\z\\~]\E7O\\Ou\\)ޙ\\\erX`0pmm\֬_0Nuqu>.w\G\\\j\y\f/f\\\Y&NkE0Q\$71C\0O<O\`\\\Q\n\S+L\z\0\'\YcTØ\ԎD\"\[F`\\?h;\\\G\}Kě?\ v+\7QRض\3elT	yzKdPy\\\n	\\X@\Zi\d%oxEb;\4\n\D\?D(\Xb\Ѡ\n\E+V&$mI☄b~Dce;\1pA\%\Pn\\Z\3C\od/۱\J;ڒJ\D\\ʆNA#OAJ\6؏K\H,;\%\\\ \?\\\+\4IT-+\X,縁\9QUXphy\r*(\eKZ6\U\\FS\X	s\I.h`$a\*\,R]#[^d9\|\xͯdlq}e>ǎ\=ViyV\\\$\"\uIE\"V\nj\4JM\hh.!AZc\iر-\7q}\R\\+)h\&hIFS\\0$j\Z?teb;V՝)HH Zc\!\0e\y*Le0\FI\\!}\2<\\0\5\\0LɎv$*U\w\\T!v]\ZCh8\B\\ќ#>\&C7Gv\V\\ ]\\vŅypsnh\5	tH\]\\.XU\KI\r<>\}\\exTbu\*4,\\ZIDЏl\)4[\\^8	\_MID*u&ePK#27\Je~\/\\"MAE_w1-\HBb\s<U>\P\&P71풾Rh)\#-\\$\#)x\Z$\0kۋ^\wv\rI\"IXyscF%QD(&n-X6q7R?\\EF\D;$RDm\\\-t X66v~\'\J?䁦\\j\\%\P\%h\2Hl\}\Z+\Wq}0\b8BÒOB\8I\\\\Zb/&>\@mo-\\&Nl77/\\lpT\Z[\Z@3d2\HH<ڒ\\"Q\\P\HBg/\\k\ٶ\R@\<2ChqV\\OD\"Q]\\r\\y\\"V+7?|x/g\\3A\\4\54D\d\tQ@\E\\\n\\P\r$n\Z\rj-p\2P\G貽QXQ)[b1^V\4Z\\\Zw\l\m)\F,h/\ -N\!J\h`d\r.Xp7paX~\\,%Ij4G\"֑CI\"p\\0n\\,70jrEZ$H\\k\r\\w+ڵ\\b\ C\[㰢4ZEBۍm*i\\+\d\\\,\BxIh\\r\ء\r!\rSptu.	bϏ\Ue2\#Ŗ\/ȱlLGç\a]\k1\\AwٿHol\rJ\\'\\4-?R9%uݚ\\(p\N\ZU\\6S\\"ME\D\"\>%L\\?\H\\~ڭ+\<R\W/7\H$\Yk/,6v,\TP\DP[\?pY8`Ʉ6\3\Gh`\\\u\p\fD{t\\n\"Sh\\ϰZ^5CB\t\~\\ߎ\\r-\[#/\^,fB]V248p2bE\1x7,\:d\\\k\ONϲ\L\4݂%\^\\\r\\0^j$\>\\5^(JS	9ށL_=\^\4<$E-\":,0\\\0\1\(q\ZF,\\2\0\IPFyƺ\\mPJ\B\"\\R˫\k\Ԓ\nIrR\*\~d\\Mw	IAa{TE(\Z^JH\ޚoe\\)\^\\=0\}k5\_\ZS6\\'\ZU\")Tcu8GU0\\L\`\@$mg>\\K\\"fs\\^\ʱ؊\"\\\qυ4y2\\mO\q\\q,BVA\ܸp\'\}\\\\n^\!ܞ!p,\π\\\0?ųƤG!\q\ؚW?2\\\lN\\`0\B\\G\Ǝ\2\,(\Z\\^`m3d,2f\\mDi\2]\e`e_%\nlgQ\\\-L\0rI\e<Y\Y\\akpSp\\0\\!Y\3bSeiD3yG\\\\\{^IH\$3\#g-\Zƶ	:ぎ?y^zfaddl\\/}?\\\J\vk7l\\4\0\{&+w5\\.Q/\vQ\)\d\:?x\8|\\#O^ö\ݖ7\\\bEAb&[[\*o\U\\\h/D\:\jR.[\Sf^}.;\\.䢄\9/\\\$\E]3\[Б#\4x\-?\\ϡ\$\\H\pΧ\K\$L;u]\v@\f[\C\a\F/^}|A\=W\0ƛ\]z\I\CrW\z\8\gdv1Y!x@0xj5/Xg\\J\n~s\\\#Z·E\V3ό\\TVr\Z>\R\\(\}H,qrAoo{h\\S]~\\h֐\/<\ߗ.clK֘j\r\Cw(\"h`H\1\\\y/8QɳNEDu1\\\H]\\y\/MXx\\O(\˟U *\'\ZЅnʇ\\r\]Qh&fNina*ƻ \C2\\Вe/\zs\qP\\!\&E}s\\Q\\{\\$0ʎ\"\n}GEٴ\Jigۢ]7MV\D\HSLyx\5n1~5#\\,1.\r\9QU\\,mJ8\\%\0\b\oK\2K\	]`\xgH+(̆}\\LĨ~5z\_cפ\05\㩀\T	\[_K,A\0\pVHP-ѫmФm\\Ӓ\0\\x\C4\Uj\\+\TS\I\	GF!\\\'I\#\Ucqh\Zi!Hې\\ߞ3*\'dO+ڳCv#Oc\`\_)n:\rՙ %E7f]CWx):\rY\\|\J1\j\/\"%cA ]$z\J\+U\ZX\r]2%ol\j^b:Sx\n,\T$S(\"\1dc(\I8t	q)c\\d\J\\!ñ \p|gЍ*\\sJGr\>YB\\OÅJ/4;Q\"7\\WxX\nnK*\\\,\}S,~\n\\gD~\\7\-`\FN.#_`m߫\\nL{BUk3\\\_\\\"3^\`t㝣\i&\Z7\-`Rc\\Z\lc]V`k2u\r\\\\X	$\c\\U.pH3\L\\z߮\\\(K0\E46HՔ׉EⵅH}oci\\8Y+4\r<l&H+%k\T\څ:\桶|h\n\nz<fty5%\n\\4pFV\ Y\ق\"n3Pގ<Z\0\'\00y՟V\"_\P\\J\iy\n4\r#EXR\\XJ;9֮`6\ӓFV\%\?\î\؋^fO\e\(n<J,Z2f*iK\n\j\"\ViI\3\ 6^P\Z\MRmSe\\4\\\.\ V\\\\\\\bVsf=\\ \\^820(c\\ԬJL[\\;r\wR\Z*\|\\\fcx.F\ɥR\K\V28\JƤ\K0+/mcR\\4R\n_\ZI4U^va1\&\hU˳F\M\MbJ$\=jr\r2^%nA]KP\\TuMG\0\\HJDk_&ܵ]A\\\\"-h\WܬW(э\k\ZB!6\ik\3B-yCB#^E\\~қ\VL#.\6׀\=\96[\\*mќQز[f\"uB\IwSxSyE^swSyNIPJ$Y8ڦ\=w=N-q()m\n<Z\Z\~]3\HfC\BWg\\Oo\\\ZDs@Pz\"6f@L\\nS[_g\n:TC\_`\\W\55&i\rYw\\\\\\*0I\hJ݁\"VN,\+hc\bqhk!JJh\\F4jh$\[\ZfN%C\n(\{y{yGJ!A*m+jlZv\4elc[\z#$b\~\\}\R\}F2\,(\\\ϕ\NDa\rу\\raeXh\FO\־aKW\}l\Z)ݯ\Kt\\^Uflo\\*bمb\"VGmȌJܔ	*¢\\YC\\CN]	\n\D_ =\\^\.?x5,\\-{\ \vɗ\\	\{T\n٣\:hFzx\5^\I<\h@v\Es.\\G3Q\$I\\\t5\CF]rf}r\9*\o\pqĤ>\A\j\/r\y\R\\&O \{\ \T3b}\(*\\\%iS\\@h^\ h׃<\S&vm\O\!tPmdfZ5LGո\I53j\6;Ղ~ke\\/\-\U\Z\T!\ޤSe\{N3\}l*.\\G\'\}D6n[ػrjҭ\I$kv3|V_#no\"\\X\oʆFhס\\વ*\\j!q7W{\\\\jdPxW3\{]d\IA\ųąPe\nePwY\\\[6q\\\\F`\ӜUȫVEԍXjԍR[r GX\6$KGP	\\e\\n\!V\җ\ \QhK\!\>\]\\7++\\lɏ\Z\nWu\,|E\:RQ\\Wu&\,qu׺Q\ob>\r-BʥRjtFK\\ūlY\'R\Vج\etYGb͒VȬ+\hYJ\BV\ūuaYόh\Ee}\C/j\\kЬu~]\Pg\7\[R9\\H%cҷXǔoYo\\\&6yM\ǝ\-,+,M\]\\\H)}\nX\B\f\#N	W\\h\Z>D\r;u\AjM{n>u\/kGT\S\=3\P\']S\\\G\\S\{H*uSϺ&\\'_S\-\Zv̩\\Y:V\;U\#\\6u}Hʡe* \_@4Omw\đ4B\Tw\\\mSk\-TA\\\G2\ZC _\\\G\\0\%1t\33t$\r\;\=9Ҍl\\I_t\\v\fj\l\\K)}\\(vsx&W\\}fv7ҕ9+o\V\,\Qe\*W=6~p#$tAt,QM6]S#\>j3\r\n)\08	3Q\43\rQ\}d\n^:V/⦻\ͽ\8\\\[+oPʣX^ҽ\ZFp\'\nE !\\\\j\>WT\3\P-څmĮi\§\\\\BGH \.ipt:GU\\\8y\\c\YW\8X^g\BIgUi\@\n\V\rM\=]4\P\\Y\'\#\vix8h\\ы۳ߕliR\P\"3\\2\\D$\+<\kWk>K\x\ӈvH\NNiP2`	Nc\c\iUZ\+%KB\\#hfP\?\H\\s\]xrjK\\\\T\t\\ZRغ\X$4\uL\r\zN*Q@kѫDҚ\*\|K\iq})\"a\o\\Z\\\"eK\]\0}h. f4,Q-l\nڄ|2L\Z\\n[sB閿\0\\IY\"nkDV?\"\n*\HJ~J\\Ie\\\Z\X\&6	_%ϔX-pH\UD\r\<n\K\lzFU/\ɮs\\e\r0\\y\\sc\"\"_Pg\T\n\Dw# \\\}KP\"\a\	WU\P@W\:d7E\\\p_0\"4T<)\\	;\n\~\X8Jn55\sž ^\$\\&\3\\ ;-\0Tބ1\+\_\V\\\Y\5\\gf8xN]\\QY\\\r\Ɣ{pU\&o\_QV\J\n\Ɣ{pIy\F\\\\\ZJIܘb\.)\0\jk@%4\JH3ZCW\61\ۊ9\[U\5\io!ߓ0\+\\,\r\\#x	\\\\-:@dyB\4fX\͓\f5\9vlﱣ~5V\0}\eCE+Pㄜ\@x\}Z&\\\\\\%]\5@9^U]\\\D\\`\1S\\!I*\Oy\\\A\)\MB\fP7T\\\\kѪ\fa\#.\\-\0*._pUi,Ӑ\.\IN\\x\ \WȜ؈\`/$˅`;bR\0i\Z\\\|\2b\xp\gXg\ʋb,vg\tH\\\/<I(!1hK\ȡEw,/ѰF\QRT4mѕs\\\PG\\T-Eڣ\"\Wm\wx\F\3\F^0\8\{\pwrz\\&Ц\ߟ.Y\\;\(\>ABzJ,\^YiP1ф}\wwp.\rT\\\n\ML!\qԤІZ?\£3\\}?\TN\0iMgU`\\M\ʝle5يc\JJz\l\6G;pהRSWS\n$RkJWMMH)5T5%\kv\nz\0j\\`\k{]J]`H\j9\Z\/\K\\*qh\l	/y3V~h>P3\\03}\\x\\*\]\\\ߊPO|&\\.K\\\\w\0\\ciI\p\\\\~53T;FnG\񻲷\'0\I\A<Z\^:]U;=\3\b\{1UͿx\X6\02\-|Sf\"\B\'F\i\.\zA4b\zCHJ\`yr\^\\0$_4(Wc$\\#sS\~G\%Σ\k/	X\.B\J=\Z\\ְNa\N\\7VLsf<\r\4fo\\TF\\'\&/#7NPޱA/3\Ӓr˯ĄCdx䱈\\"\)Ʈ~\\%\SaD\\`j_\)VAK?8{\Kب-.\+\␈S\ZR]OVn\\\FQKP@U\'eDM\\\\bT\ʈ1\l-\\t\/\rYp0EV8qh\ѰiOK5i\Ph\)fAY\\w,j\ Ss\r0`l{\O9AkH\L \Zc\!\A\{\y\G\]Ơm|\\~+Bc\үkb\\0Nng6\=\\%\j\\#Z8L\'\9Qq\qTF\$蕈G\\ى\\\w Ԣ\8U\\[FQSp\]~v\\Y1(6\(N\B\\\LabH\n\q0<{crg(rpeQ\-t\`\'h〾wˢ\\&oaE\\P\\B\\.|\	\lQEi&a\\\\\nW%^`H\"ޣ.\R\\\N\\xW</N!<+r\G\>q]>v\"sC\\"KK\HØv\r0ȇ\0\(\|Fby\\<<[\.fA\Z\Z.$\'H\ip\\\ zqt\3ٖ\KyNӇ1Rg5\ܲAb\\g\Z3\\`\I\\(\\=\\\";ʏg81\E\Z%K׎ߊF0$\hNt\#d\ߜ\0sc9̿cG\T4^Zn4T:IˎE6i\/F\\\nO`&mÉܡ}\C\.:\\\\\\/\8\\c6\ov\\~zcT\5sM/7/\\\d\;\\\WV\ ~\~w=\90m9\\\06\X0?\}7*H\]\xťyO\T&Мy\Kw\.W\\^,\~%/\n6<q﷧﷛\W\c\ZTRDO\\DcbNa5lg\\&>\`\\^0H\8QCas\Y鹟\5BN\Ϯܳ$貹tQ>(\nJ;-è\\\\kAY_W,\'==ޝH<\ow:\'\:,\k\_\/)V`\Q\5p\\\n\\\& .\#zps-%\%Xǳw\\_4\\ԉ\\E)\=!\\\RC\ێ\0`\}\\\P\Z\'\\\Tz?5\\\\92{}\0v\tp\\0G\a=z,\\#>\@5s\\σs)Tq[\P\\\y>S\\\W\ \Zt\D\f\#\\:\!<\Z;\\\\aߘEV\\\<\\\_٪k@\	C?BQTxn\\H\\\\o	bH;V_?#J\\Z\{kvbGKMˋ\A\d\0l\$](:0`.gp\y\5\E#V\3\Yb̖wLxǺ\HğFyB)\\\\{֊v\\:\?zǏvx\=\z\)\~\ɜ\PIY):\x/8\x:[\\!9ܸ+ŠC\:S\Ƭ7\ |rš\n\U-FeRl\\)\tP0\e/C\2e\\ȧcogx\%l<[\*E.\\*rYE\hX<BXX8Bq\\IJ6zDZ2zC\\\f3\;\(\Q-2A8tK:b+Wu\R	!Z\\īV\MZE\m\d\#yl\?/\ZFȼ5ʥ\άN\\:%O\6\\\U\\\L|;2S\\n?gr\\\$\eI\\nZ\z:PhiPRh\ʈ\	*\)5\,P_\\#X\F\\\\\\\\a#׈\d$MܪE\ȩLlGoڮU䫪kd\,a\\r_3N\Fl\\; (_j\D\dS\\\X_\=s:A2&\\ʩ\+\'\)1uB\&\o\+0XJĊ$:%+\\#JV+_\F/fՒlT&\&2͒\\|\)!C\ 8ΣRZAB\\*Dت\\8\\\Dj\[rZm\D\FU\I\L,x@49r\	\Zu\:\0	\\| G$QʡZ@2	eEg\qsjD:D\x1\ѓ>r}!5\"\"b<JE\D)\Z\2\0x\IS\\U r\0:y\0Nq<َKb߈H%l\_y\Z\h\W\ڳZ{Iz\\\\&H#OD\0\q41k\\0\yX\\Kg}5;\0%ܲ%;{\\(ub\\7\\q\[>kǋ\2<?W;q\^\&Q\"P\Zd\c\hG\:dS_7<\o\dLo>\Ws*	+$\I9\rCi\7{\g{\ܕb\p\G\z͠anl\n-2\r\,։\Cf.G/ӎ\rD.\Ym\k$J#\\%1\6|s\\x\\\0\4\vl\r\\7W\0\\\0X\\\m\\\<ꋰ\Bn\0\\GG;!OQ,g	z6}v\Ars\\1\\*\O4]@4I\30+@kW\/@\\wb{\b\$ө86c~P\Y9\\^l/ᔆ3\\\\\\P\\Ŷ	~\.\5;NN\-)\n\ngvQ@=Ջ9ڦ=\^cpb{\G	B~R\C\\'t\tCCY!u|;rc\1o\p\"$8x?^+ \%\'\=nhIb[\K;ԭN<[B\\{\\\B\m\rЄ+6ͼ\\Y#Uf\\o\\n\A\\r\.\\nU.\bq:\(X\>HʃY6PV\#?G\|{|\\K\:\,\@\XBJvC\0w~w\D\y3\!Nc\>\\`Yr\\\nF\\\\H\uJ&kal&\0P$DSXv*;H$bQ\\0\%pXAW&\rJpZ\-\'@z>\R\/?fp\@8L\)ŖM<\Ր\#!MraghV8ڲ^COJlv\\0\q\ɒ\\r\\/(z0	r,B\.EL\\'[+niI+rח\w형\ԑrcoH؏\񂭮W?\a\x\߾\\#cٛ}pi\Z`+hl\'*b\h\\Uas&e~_,*\\\n\_\n\\+\0\~ݡo\K*\H\Q\\\\wXar\\"ޗ)tq\iJ	uPdM`2\dIB\DHͽZU\sPD\"qéxb}\\p\Ds]\%\\pSͰsgF<R\f\\"8\qE4߄\r(ĕ\p\\\-`jܞL=TŞp3\n-\kR0>W\*Tq\\̉\]-\\cUw\rU_<mYKv.wIܝ\Q\M\?9\>B+ϩm\\\S=[B;gT~\\aZQA\\'\\J+BX~@,C˳\G0@2\3\*j;{l&f\#\\\j{\\04lhT6\r\Ty\^8\:\rv\6)Y4gC/\\\\\\_\O\Q]N\Oq8\\\\\ʧnNR`\b)\\\(؄\9\=sNa\\\]<\Z6\	NN\ҿ\ޛ\M\\G)FS\cUʦXv\ĔO\9AZ\a8ZR\Zh5Ԑ\n.\I\Vi~\ f	kNm\[\\EE\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Wed, 06 Dec 2023 16:14:18 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1701879258,1670343258,1),('https://ice-sa.org.za/js/admin_menu/cache/ceba7b432be9a9cf58a46ce40d392204',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/ceba7b432be9a9cf58a46ce40d392204\";s:4:\"body\";s:12185:\"\0\0\0\0\0\}Ys۸\(ߪS\UG\\\\9#ǉ;Q\\\yaQ$$1\_\0p&%PX `~0a;ı}bڞ\\<\\'\r\8.G\b\'3Ǣ؜\f\\<9\\12ÐF\'\ԭ\':V\\\vv\\3\ia&\$ܕ\,3 \m\\\ L\\\'sY\\\y\)\\\\z\ߦO\'\o1*\N\\5 \\[MkK\\\\\\\Z\~\\\\~\\\\\\v\\.\\\\\{uv\˛\M\\\\\awz\\t\\\0C<\\\Z,E˼%}\\\\\sVߚ\\\\\w_\9_>mo?\\\\`^\ މ?r\]D7\N\͌|\{\\ͻ׿\_\\\+b|\\\lv\\`\L2a\bo\$\\;\ّl_~\M\}^r\\\\\\\_3u{Kr7\yk1dX\\\gC=߽\OԽH_\|\=^޼\fw\\ny\\\\\\\\x0oW\,T\\\\\s/z{<\\˷ϛ`\qƏ\>.\\\j]֥r|\||\/h\\~\\7\\\뙵;s/}6of9YʅFݘ\R^n#?|\\ζ?=\\\r\Z}㇧;o\|}\/hf\p\6m1V/Q\\\\\Oƛ\ӷ?o\\\g\\/>\9\/͋W7\\ dih3K/3\ڳ\\\ngۋǷ\\>\|ׯc\3|\ٶq\\o_o.f\&\9,G}\j\+\'^,\\Û\\\\՝s\nȶ7gg?>֠[deb1$ǉ\<J\M\u|(\\m(U<ǽm3\Q\Z\\89=\\=۠\<\J\N4)yQ\\n\߿\\n`\\[Jӎ*v\\U\[\(ӷml\	Ey͒0\YIDDb3\AdDKk,FX\Z44	?i\$\r2\1!Y\]\1ej+ӿ7\F5\cI\N&!h\\`U,v=\5N?\r!!XK\f\NCL2[R+Յ\ Q\\\8\Z\}\Jm5\{j;IP//y,A\\*x\X?~bE\zY4r\ӰȞ>\F\8phy\r*Hm\撕M5t\'f\L!ajm*\K̔$\n#\'\\ׅ2O$/Li\\{;	_\dJf<`\ϖf\rĀ}J\\ǿA?\YbI\uhM2\\rt\P\6Z\ZH@k̓\:6w۸>\\\%\nKmֻI\d2\Z\h@Bd\rA	\"\Xk\\\Bd\n\\t]\Z\\J\J,\\7jL2\Q\,nz&&;֑UW<e\yfd&\\"\uV5JN<!6\>\5\\kAxg:5\\\\f\gQ\ \^\N^q/t[x>Ż\Z\1H|B;y5\ZBFR$\#[y \;<eFA\ZӚ~]\h`e\֖ک[\o͒0\\\ΐ#\/\NU\0Th\\\6a]\\u\nB\߳\g}\N\\\\B\0l?	Vfcּ+HIT`孭\\\Ze\FwqB&\	(,ac\\_~xf\#\@ФNǬ\\ \\r\\ijU\Zw,\r\O\r\e~I\O\\1H6}k\xr9[\ID$P:$\W\\=3\~Bm\:\\nⴸ\\`KLj\;O@30Z\_4Uo\`r\R\50\'3\\\\\\\|r\\rB\\u)+Κ]z/LD\d38U\ \IM\\woq\5\\.m3]KH#,\rk\(\Z\\P}mwGBs3ŵ\wt\h0ka&I\\=B\y\b\я5\ۛu93ơ\@N\bn\baR\nkqjuQ8\Ӛ\y\\PХ0a5\h\\NM,	8j\"GH\"\\0\\,M0j	EMCXR\1]\\\մ\V\%\ZAD1\Z\f\)k7\NQd\	\e\\\\\	,\Fx!4QS\߁g\e\r!3pry\H$κ6\b+\\] \XN\X\0\pؚ/ؿ\Q\\7\\s̗TkA\\\6*澑s\']sFM\m\\Fx%bѵ\G*\'\ݦ/\"\<xf	|}Edv\\jmSAe\¡M\M%sیlX2!m$\LqD\Z\w\dlDۡZ\0	rΥW?9]\_\zcjF֖\nmW\\/+e/ES89N|2\\\\Qy\P\YKx\\5/\'gyxR&HnÒX~\\\s6}X/{ha\X	|\te\*2RD\*\VhV\<$bx2{\\M*LcArPx\\\"Kۡ\c([\3}ga\\=/\1hTTd/L\.\(Î-*\fy\,@\\P\n\#\ocMH\n\u\<@`\<\)\\\\RDL\\7\(kg\n?LdP\r\\g\\AUe\[\\Ҙ\\\ \\Ф\\Ā\:zon*D\c2Y3>\XsD<V\WDĠv[6b.d\ao;\Z}D\k7`\\'$\Zj\7\E8D\\\ZW\\'\\\Wc~x$G )5.=j\\rI3\\׼\HǛ\9iֳ\0-rL$[\'&Է]:h{\|e\\	Km\\\nF%\ZloQ硹ZJ\\\d\nur>9&\\aps\\\\CCX\3rSeiB3EG\\\\\\\\tgM\\T\\?vh@\n8d\Lz\yy~\c\\C\n{\\o/m\l\;߭\\:\߰eC\\\\3\\'\aX_\\pc \d\dU;\\#o\\\r\\nIS>z\\򮲥5+\n3\\R\\"T\b{ՌobΆ\z!r7\A\׳j\Đ\\r\\e\Kܓ\v)\y\_\\ A,B\\E\l\fC\<`_9MO\0[\|ʲbzLҴ_ϓmlk0\>\nL&CEB3\"ɳ1=Ǡ\+\0̓m\|X\gd\1O\ʃf\\\\I`Fx9=#\@`L\Nk,_6n\\bm\\\UMp\R](N,O\\\^2X\\yYTF\ B\]\"\\\\nH\\\Nu\U\gwXC\7\p_	ݘLk\g\\p:\BC3x\!\G\\\X\\r:E\\#iw]\\\3\71@\0v\\7QqW<U \Zхn*\o[\\'~L2,\\\\xULv@d\Ǳ%\_n\:9\xRC:>\ms~\\\\I`E\EYg\f]C\\\HSL\ExV\5a1\a5\'\#\,1f.\9QW\\,]J8\\%0\\b\oQ[\Ȟ\	]`[\x\Hk(@O5XQ-z\I\Z\S M&RȍiMm\D(\Y)ABt\G^teBzt\OKB3Jv\sb1`R$^g\Ofl$[j,|ʚļNat\Fd\Z\iҶ4jw\LJ\ɇ&-ٓÊD\\\	\yBM>z\p\lC}&HI\MY\\euCo1kzZ\0EX-S\\E$0\$\\Iw\\B(P<|\\F\vAr<>y\\\Ll\X\KLPXec\,1\\\MNbK`K8>\'+k\'TWUǪå\TXUs*Gr>,\\\'\\Be\VU\Wg\k<\n}AVo\<k_\\g\*A+9\ρu\ٓ\\\\(\a\I\e\K\\7(0z\\AЖ	\xN\|\ƻ@UgKh&\Z싙,D0\F\Zu\Xס\nk3\B_\Z\2i0֜\X\u\X0u\}\'ˣ`\hJmxH)oKⵃH}\b\4\]ڬ}E\\Z\߆	(Ӣ\rpu\rB\n]hBko\ZϧCa\pS0\\14\SP`؇*\ \B	WA(\ق2n3Pݎ<Y\0`\08^\\p*+lULP\+p\Z=\C\*_\@\%\cTw\hYp`\/v\Z]:m\'6\K\?®\8\'9X[\Tk7Jڒ\Lڪ7-\yaƾĦF\\\!\6;u6O;{#\}\g?j\3Y\\ޙ\\s\rqLe\GQά\iXUH[\\;s\;)\n}v><\yr)\2x$o%S\\Lڽ\Z\.&EN+v\J\\y>|dؠU-\V70e]:{Ѐ\\\Z\J܂*Zƅ\԰umGOEh3$\~Fůb/wmAW\8`m\\Zei#WF0z*b\<\'Tؒ\8\Z\:\;Do+\Z\*\rZ]=R[mԯ\nʞ\KG{\xlΘX얡H]\=\`\\(\T\`k\n*/HU5	\7׉m*\s\\d\\C	Li\P\\\<4xu\\nڃ\"̆Bq\*ڟ\"\H(\\\5\=\rE\"l̀3r;vl\6M\ZTC\_bEo\\\\ZZ\\@\\\qJL\@M;P&\\4C\*\\n0[.m-DE\6-<mDFL\J4\5M*v	(\\5:\\,:B3рT\V4ش6\\iB\x0]\\כ\\3.\\cBn52\)\\Ȍ`N#S?W6?_R\_/s<A3\ZI\I\\w b\Y M4\ʽDǭi$\\_e%΃\\e,PL\ꨴ-\_\2R\UEx!>;k\N~bu(+AZ\KG8\\8z+\^.^\n\\;A\z풯\~\\gݲ{#	wЌ\\+\r\\\oC<\hDv\E{.\\G;Q\$h\\\t5\CN]\nf}r/8*\o\\\̘KO\@yK̭O\e֣J=}\Ȑygڅ\tNyT1\'f\>_r\XO\rdIH\r\oɊv=h˃>hc\6\BW8	\E0\	a:>\'\Πnbmv_8\ڨnO__\-\u\Z\s\joҩ\U]ш\>6\\Cgbg[\\\Zet+{o\#\\Z\cj쌀\\X\\[KދX\oˆFhס\\\j*\\\ øZ\=]un;Z\\\·wW;v/s\tePKJ\_V\zU.ewi}M8|l<-yX:hUKQ[~ݒ8\J1Y:J(_\6*GTu+\j>궃dGqN.mR\C\9f}ԻmhVtWZի\Q5d\GYV\<`\MY\\V\g=\\2Ÿ˕)vFY\9.\GgH5KX\b~G҅f=5KZ\\"Gf}(5Y\\^Gօe3Y\r\>VF\24\KodB>4uiCY\\ombJ\o+Ƥo;)\*3o\\\66\\6\\N\V|qROkZh\\y\)\:\Z\SÇ蕷a3;Hգ\\\ѧe\*y*y`F\kjHڡxy\Qc\Y\B\ä\JCÎ95\?KǪ\zd\o:ڦ\I9Le(\\8F\\\\~TPmjvMPj\\6hYH\@\r\\kZqH\Zc\!濁qƵw!zg`\\o5G홙#\\ھ98\L{)\gni=grm\\Ǫhf\؛y\)]\9\\I[-G\2rg\\\\\5P\\91y\YJ\0M6]S#\>j3\r\\nQ\0B\\a6͜Ak\\bT8jÿ\\\%R\tW\\)Lr鯃\\T\(W\\0\(\$x\\rb4>\\YW\d\*\\{&TjT\\\\\"mq}\½P\h	\\n\\:\ā\Y0\V\Zf]\q2<g\BIgUi\@\n\N\rM\=}4\P\\Y/\#\vif\忓g\ΖPI%fC̀V/P˼kWx9\\n/Q\|j\x\Әuh\rONo r`R\14Z\\:\_ȒP\!\`\\\{ON4\\0\5II/){iobjh\R\FE5\u`\mg\\~PD\\o\Z\\2eK\[Q۰h^B,XQl\nڄ|\~&m-Tv@\i\\`\Y2	\/\\tX\QHP!)V_%\+\m,6\r_%ϕX-q X\:{Q[\\n:^A\U\#\u#\sNҸ%\\0C\\8^0\\Y:\ߤR`$\\[\n^sP\\&^U\rC	]y\P\\n\"\\#ډ\\"[S~ \\X\dHs+%2g\\(mب)Km쇈фOf0\\v\k&\6_\O\}\\>\+\\Ɵ\i\\:u	\\U	/7Rn\\\\VUn>|\ʲVR\07K\\7:8\sON\/PJ\nঔtI\UTl\)\\TB#8c5zv\M)\N\\Eމ\\zŞ\E_Cf`\C<\\3gG\\0\\VcI7\\jC-r\:}OjjU\0\Qہ\֠	9\\l>̄\/dSN08ހU]\\\fcryg\:GB*\Oy\\IA\nP9V\怊\\7l\\\a\-\'o	\n|K\\\i\Z>ǆe\Zr\Ʌ[ \m׫h`\\,EȎ\B2Ba	g!\ v\\-u\\\\|W\\\\qb\\\S3\\r\\#inJOeʃ>$m)9\%\Z5H{j\A\#\]5\\\nuR=<@\Q\\!}\UǗl|\0 \0?cc\x\uV\NND`Z\$\\\\\=\YJ{Aa?[%W\t\rLh2?\vpT\\n\X\*u\on1	\"j\"O\l[\\3P-8\2s6}$ޞ\V4\\Mv\\\JvL\Dձb%#\\c̼p>\.OG;p\הJM)ᩫ)%ԚR\USS\Z,(5$憟.V/8\\Z_GI]-\\_ \>Η\PI\"g\KD`|ɋ\\f;cDF\0\<\L\oH0+\\X\Be\ޅ{\r(f\\\zO\\\0/>TW\cد\~\j\(l!\z~W\&39\z \'\(\H?pTK\n\\xF-?a\\_S\a~aņ\\0\TD\ǘ<É\(t$\˳gM\q1BA\Jm7Œg7,L \\\0@\s\!\	L\ƹzȂ\R\ވ\E[\K=]ְN۴æ\1/\\^s\Y4r.Ҹ]_0%C0rbjXP\8\b\"Eǆ<cNΨOK#\R\R\KD,HN]\q7N^LO9S3TR\'H\n\'1\\"q<{ZъGua^QGdܔ\n֢\Zx\rC`\\\-d<AUdeL?VFFL\k7\dKY<˃m6S\\Z\r\T:&}6\bd_/\f{\n23׀Ǝ)\TX#Vbg\	\\t]\Z\\\L\n*ϓ\ \+\r<*MA˾vW:^\%%\\\ pr\$Wl<j;fV`{$(xG\\\b \'.;N\h\ô!{%\w&\f{vbc3\(\\m\\07X1\\Τ	d\L?.??l\,VJe\LmA\\\Ӳ\`\P\hP9x3\\\\p\I\\aQ\-t)\{\H\\\}\E+\\K~W.B\/K\";>\\ɞ\vW\UV\ZE\5q\\`C\Zu\gߗJ\xR\'\\!\tx$&\"x^*-4մ)-%N}\y&\v\-SyZ\\0\ʴ)Yۀ	b\LL\^\\D,_}rZw Su\\\\<\Q\Q\E\	\)?\3 3<$\\G#\\c\\i\\R\\a\yMӏr\\#g2\\aI*F\(\\k8\LƐgYL<\'+\zэ摿Q\*`rX|\m\-;f#h\tYT\E2\@$+;٦g8)_+<\\\\\s\0fd\\\\0`}=\.t\x\v$[\ퟝ(!\\8>\ߡ\c	h\\\\\\\\\K\z=]npr֊!\/\r\V\\\=\&d-^3\è<\0;f᧧\/Q\\)뽢x,\J\7\\1Y?sI> \\\ҁ\cuE\"0\\\\A$\\\n\~ȂJh&\ihTpu\92_5gr\\ƇV௝\rc)\\*J\*\\4r^|v}\%I\d3bt\\Qps\iFo_\\\*P{Xu\\łyb\\ݩ+\@\\Pvsj\\oV\\\⚋;+a}J|$1Q^#\d\WXǘ\η	q!\\\+W`	\޹ѴzSP}\"~S\{XC\'~QD@\\t\\k\xa^h2\\vG8\kR\\p\c\\Z|H\\ӛ\5\\08ws\q\#|\\.vw̏$\\\iFWf?Z\ޥP\\Nc\Klr\NM;[^*ck(\}>\n0\\3\\jk\\\>/\}c\>ty\C#\\\p\`\D/\"4(\nGE0Y.#58__!\X}IzՂ\|\ߘ`\'n\d\\iy9?JBeka2ć&W\rU\N\X\r;\-D\UiX\0\\8\\.>>	E^-퇅\aP~yxٿB{\\\J#\'ٱ\{~\n]<\\\{\'\\nG>N\\ClQ\\ \d\D,\nvL\W<m\ygnܗbԡ\}\\\÷1\a7\qd\\\xUQ[t\n5\w\\q[ΣLX9V\\\\(\.O\\)e.\\*sYE\XX\"BXXB	\\ɄJ6zDZ2zC\46\/[ܞW\PZH%&e*qhV\p\'?\V0u\EW9\OQ$Ȗ<hkZ!1jq|Jaʓ\q\B\*\+ER \\L(z7:ws\<\?\V\\WU\;3Z\\\\\\MS\k\)\LjQɮġUXAD*V.Hr\nr\P߆\n\\KH\dQ&S0pi?G\\	\\#rǪ꒴qa+2QYV&]U7|\t:e5X\o ,s\\+ɬ\+\'֫\r>\\r \rur&\\*ʫ \)1wBLO+\%VbR-22ItJVQ%\t8]\'qCIny$[UKRD\\4K\\dH9	\:E Sh\0[X82pt\7\"x\H\rGT˱VhJ;Ă[P M\\zF$N\$\5,\n{7\K\U0IqPΣLB9nsBDp\\Zq\"\E\D\BDXHC8Rq\"Q@)|\?\\2cH\\ NS\\҆$0b\Z=PÌ\r\;>4т3&&l\O\?\\Ίj\aV&\=ǗD.C\Z}4\0Yp\\\Z\gW鞝\\\\\Deg/\Kv\Q\\ޛo\8ǥ\'n\/\\s\\(\\Y\\	{Dy<@iU]i\9O}]V8[u\w _.$\\L\'e\d\\r	C\\\Y>c\0]\ߤ\\]yf\|\\\Z\\f\e\\!\\gIT2s1\|n\b\C$ZpyH5\\\!	\Tq\\ML\;n÷ǁ\'ꌄ\r̈́\\\\1]ǌG+\}[m\\6~.\rE\w!|?q\\w\\~6ԧQ\#\HH§(3͟<7\2L֠|\"\a\\_5QB\\'>\Y\"Z.5Y\Z׳0aP+ކ u\;s|a\[$ӫi%\\3v \\W\Y)\rg\"0\\MlhMw8\\\#ā3\\x8f\B:9Sf439\\\Ō\T/\\WfcǿJ\|\}BG\+QH\,RϷc/\nIJ\'*{x\ǫa\rLz\ivoϭ#\,\\B\\04ul~%܍a̭N}\[\\\re\{4Ί-l\r\Dk>ͽ\ˑ\\n\*xz\\\Ѕ\z~\*W\\\n\k<r&H*YBP\N\\'8GUJ\\|b\\O\:\,\H\X\#Jv\&\pw~w\Ċ\y3U\\\q\y,d\C7\\po\:%\յ(Rhd(\(\ߣ\\`\\XR9yD\\)\\ЕɂNk\\8dOXJ\\,r\\\p	?\vo\\rv$$Y+\9vF-x\\r\젤\ap\'Xn\\\-)\'L]h\0?\\e\\H)~s\D\\\`\w\-\\(-\D\\>\6@ۂ:Qr\\r	Q{^\\J\\\õ<\;\\=wd\14\\#\`\r\\\eL>\:lӴ\n?\%XM;!4\W!\\\n@`taw\\hSWe\)3V\r&\&ʨi\|\\)\}\\M5)\њRA\\\Fɯߒ!5\fkU\:\\\@\\\r\\yck\}e\y~\\O\M5\.\r\Z\8*He\\\"nU\\~˱ Wqn:\\\'wq{r\e\2E{¡\\+l\\\\\P\i\#3\'_\w	\\5Tu\Md]\\^LޣqWp\\G\vQpO}\\G|\>gvf	\σ\\R\\<c\wӊ\Z\z?\\V\"]S\{\\b[\?q)Wi\\\!\\3,3\\ZWǯ\\aI4\C;Yxʻ\*2#0`L#g6\\e\!\?_@D\s\~±\~\\ss\KO-x\0D&\6\q\y]H-tӍ#_\\Qײnxr\\\\]a\>\ؕl\Ek\'{ML\\\q\\0%ej\\0!-٨\2\k:sB+n\Rr\ᔧ??X\\?\=	\r\S\"\nV\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Sat, 02 Mar 2024 13:17:26 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1709385446,1677849446,1),('https://ice-sa.org.za/js/admin_menu/cache/d15aef3b75073aa6b602d381c71b77ce',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/d15aef3b75073aa6b602d381c71b77ce\";s:4:\"body\";s:12179:\"\0\0\0\0\0\}ks۶\\\+0~g\dϼ\J\\9\{\N\؉b9I\/$\I\b[\\0\\\\/\b-,,\G\\>1\\M\KN\QTDNL\'E\'9\\\\/\\\\\Z\o[Mt,\\\\l\c8\L\nϱ\K3XfL\~#\90=\\\Ad\տO,\w6\ߦ\Ns\UN6u<>^\)\b3-׀NWnmX6\rO\\S\\\ç\\\\>\lc\~~\\\\r\o\\\\^\s\T\6b\3c\\%\e_Qe-\\Z\~L\_~\\\n\\\\뛇ur_\n\o?Bz\\\O\O\z\N?K\p\B\w2o\\[\\\\k\,|G\>/\7\\\\\\ \ޤq$3\\|\\\\\\\כ?>>,޽}\U\\\޽ޤ\\gj L\\棹B\'e\u:4\\\\\\_ͧ\\c\\\\Ms\p\\\\o\yNeZ\|\\\\\\w\ї\\\*\_?\\[י<8og?\\Mo]*V\\__×˯v\\\\\\۟/\\\x\\\\\\\\\\\7e67ה헥xCi\\\/\oM\\o}\\\\\Ow\\|\\u*\\^|\F\\!\\\r\\\a\\Mo~3.woF߼^̒\xIܭ\ dI`3K/3\\\՗?];_/\?߽6׏\\\\..\\\\\Ge\90a\~9zt\SZ\\m~}\ϟ\\\\\O\ݷ\o_\?6\~q=t\_\07\\4q[3\,b\q4b3Nix+\\#j$Q6W\un\6q\tjI`d\\y\\\0A\V<u(L\#\r#V0埬~\\=\@T؅\\F=EmcCݠJ(\;A\\\ҏ+$\">ܝ\C#\]Za4\\a%oxMc\'-E>!P&4{)hX\>D\dے\1\r\rV\i\\q\cT\\C.\K\?\Pa\\Z\7C\o\,]\u\eْJ\d,\rcg\@\'`\@\Rj̓\#\0\\\~\_\X\\å\\!(^L\0-Fղi䌧a=\\r,\1\n|FU\q\\\\ZL3+-\9WUV7(\1\%+\*\NĢg<C\\\e̔$B\'\\W|%7&t\=D<\\Z\YA41`c\\\+\Ϭ<V+YF\(sCZåE!v\rEa@;Ե\\\\Z#A\h\\\&/Y*|\\R\n\*F0*YChpk,ǵ\\%K!2hm.\rwg\X&{+R\eH}&Cex77\\0\5\\0Y\HT\[J\\T\\\n\\L\9\,+\"\y:Cl*\=եw2 ޺[ө0\\n\\rF`pmP\\w\{{\\)\{\	\o \c*W\)k$EA?Ph{\\[f\\'\\\Ơ\FdmU\$4	\9bZOD\\x|DMP71뒾R\h\n?\sU\\$`\x\\k\]CҝLB+ommQ+?h$h\t[\ \Ԇ?n\\\r\\\֌\"#xb\ZW)5\Q\\6ࣶc\Z;?e\\@\o~r\Ұ\Z8Pİ\\\T\\ \\Һr\b|\\\VhxI(T~`N#\\%\'\S\C{F\o7v\Z\\\r0<\%F\\'/\ZRϪd0jL\\ZI\\\|{M:\\Z\Ht\#g\.}D&\"\f2\\\\bثx\\˻\8\AzЦ95\\ȪC\r\'+#ƙ\ZҐ5:f40\8tIB\\\F\c1\e|q!q\\\V\4\Z\\Z_\Nk\;(\F.h-`RX3\Z9k/\r\\\nC_q9KIHft\TD`1Ha9D6\n\\nNΒxcPEZ\\\`\mE\"].рt\8\V\`FcP$\X9ѦBF#P\̗eh_\'W$`ʧ\n_\\D%N%\=M5,\\\9\\n#\;\dg-\\\Jc9\nc\τ\a+.\baB>fF\rK\\ZO h\Y2_~R%sݚFΝ(p\\ZU\:66S\\"MĢk\"A1Ot	;e\"~9Ou^D\"?o]\25+M\7\D&\Yk/,6v,\TP\DP[\?\h\\І%2شJ\\~Ha?{\Mv\o ~\z\\\\~\\?\j]Zz\\n)\w;fhmX\\\ZyqEl\b\\%3KC\n\'\)UD\@tâC6()J1Aoxy\\\,\d\\mXk\\{\BWPyN 7k\\s-\ \Z\\0Or}\b]_EA(^e\Q\\n͊D\W;\_\4s(H&7*[Dri;tTy`H\\ac/P\,Lx\\e\0Rq$\n\u۠&ޅT7EءW%\4ϩ%Hr2\*\~0r\\;ք0^\=&@*\\#IZ\~/OAD4o͍r։\\A\nUs/|v\TQU\/)~\Ȏ*NX\A:êW\Bn0f C?\3b%yK\s/a\X|EXLD\jwES)\\H<RzѧO~xr}\8}QBV}ca\\K\>a/yR͐nOŐ8\g@\y\0RY\ңv֐\\8\\x|\+Dq)f=;\(\\"\$\Iq\"L<ۥFX\\YL9[vmDi\2\.\2\`I\Y}\y`\`Ryli\e<Y\Yq5MWf\\\!\)۲4Ɂdukxyjz^b\Ig*\Gr\[4 72u&\*{:\\R\F\ȱ\_=\ӿ66\|\\Jwmoز!vit\	`\Q\I\0LV>,/\j\1]&^\\\nzS\ȶtPqPĤGXMm\1P\\\\6+\n3\	l\xj·W1g\c\\ګIlaFO]{R\|\\_zJ\dwX !t\<w|\BGl6uJ\\w\0\~&ɦF:Dt>e^D}=&i\\\v+\\\V``\}\?.L0fD@/1>Ǡ\+\0L\M]z\I\CrW\z͸\dv1Yx 0JDj5/\\\l\bM\[&\\N\%bPiX\9cޛ۽Ne*j9 \\\\!A\Dgȓz{%\C\\\\ﰆo~td;\tm2q_õ~hbE-\\s9\c<\\TDY#>|\ug\\\\\0\\\\3]~D\\_\RTe\\諜h@*r_4OvEa\"d\\1,\\CK\\\ur\\z\'@|\\PvH\\\\\7Lm\R\\ߎ\ڃ\'\'S~	P\*ʦ}dfmuބ]s\Z\#L1\#\I^ׄňո\\O|\4b\DU\ǳ)\\:X\NEmy\,}V\'\&v]m\V.\F\\	\"\nL>\=UEf2F\9\+\Z&\O$fH!7=\d\/	g\\nђzі	M\\F<-	\0\`zĀJ-|zjrJw<>o\	kb\z\*ѱfDX\ZiH\\\?\ߞ3*\'dO+ڳ[&15`\_)n:\rՙ %E7f]CWx\\rɆq\>h\a5Le\cHjG$\qi:J@\\Ajр\u(S\\\Yͫ\\OEd\nU9\bJ\\\\G\$ƹˋ\s\vB{U\p*:\\*I\LQ%\Z<{$\ɨ\\ʞ~\,.T:|ى\hQe|u£\Wt[zPi\>g\L}\)ra[X\oZ=Z,>?\'RKd]Fm߫\\nL{Ӫ\t\nmy\0\4Xp·nsTuvfuþ\b\0Lc\a\ZkΠ\XuZQ`\Z\\Z6c-\U. \c\Ѝu\X8ЌuS޷+q<\n\ƻԆ\:\\+^[\\6&L3\ơ\ڗ\\\\o\AM\Z\"-zKPW\ ԩ\څ:\桶|h8F{ 7=C3<\\Z}(\0\r\*p\Z\"-(\6\\ȣ\\0p\\U\\VX\\s>\J\\n_<Fu7\ZAFKig0\\Ҧ{z\h\λ\>\\n:\1{u/Fq\QbAjAʘA-)@mPDJX{Ӓf\;Al*4\MRmSe\\4\\\.ahyz\6=\\ha?7<\\+\T\e\\UU鏴a%m\:*7\Ƞ\Wi\\sY\\\'H-G\V28\JƤ\K0+/mcR\\4Ra/$\Z*/\\\\§I5Z\\jurS\E!5XMAƫ\-(u	*\\\@[+\thHP?ER\\$Z[2)\r\tCf[ЄYP6YUk\ZB!6\ik\3B-y\"jhSJ\\.Ӡ5\e\#\F\\Z,\ϱtٺ\Wi按\n\5\n-|\nڃ&\M\M\5\@\\TU~SyY8ڦ\=w=N\8\C_\L=h!\lZ(w\ꬢ\㍘\U<PX\I/\Q$\\hi3Z!7sjk\\La\_Ah@54V\\15d\\\;G\\rєE\"@X:TIEW\Ƅ\bqhk!JJh\Ah#P54EZ\VSuh\\rE~/\r/\hQU)\ZҶƦhaN\ƣ\:6\\)ذq6?\'_riL)h~fu\Zŝ\(6;gK5hbQ8>\Q,]5\i&_\\3	\ytb\\X!3+qS&4V\&2ħsg\\/W9v%(P\}\\#\\\W\\|\\Z\^\.2>\y*\-7b\\y\H/f\\˕6ĳdG^4\B~4\UOF?NN\iP>d\u g\\'\\~Hqib\?hwZċ\d^d=\C\\\'iwJ]\>IgGsl\%\0\\@d^\ h׃<\S&vm\O\!tPmd3Q\\Zj\\sR\\&Z\fZ\ߏc\\\%Aߢ^=\n\&*\[u\H\cSq\\>:\x\)vFڸUna\ʩQJw&=!>V:\\\y}]\X\Q\*S64@#5h$\wWTyW\\\\m\:\\r\\\\Ƞ\f>\{]\X.\gąPe\nֻ,s\\-\k\\c#\i\\*\\B]\F\\"uT\\\V\r\\TB*A8[\vU\\W$;T#ri\"B;\1\\m}Ҫ^\֛p%[7Z\\W#\|[gr\Wz;\\\)\]eHSJ͂\hu\8#<x-8\DY\juc<.4\HYҪu\<-0\BY\Ju\"<x.,\\\W/\0z\QUM^z-\ίK\\&~+S*}0&}uL\\'|\N\6\M\6w4勻}\nX\B\f\#N	W\\h\Z>D\r;u\AjM{n>u\/kGT\S\=3\7P\']S\\\G\\S\{H*uSϺ&\\'_S\-\Zv̩\\Y:V\;U\#\\6u}Hʡe* \\@4Omw\đ4B\Tw\\\mSk\-TA\\\G2\ZC _\\\G\\0\%1\rt\33t$\r\;\=9Ҍl\\I_t\\v\fj\l\\K>s{M\9P<m\>VE3\\̛M\b\\\M\j=ʴs=C\\Ə0qB\1у\U\\0\Gh╵\\ZqE\QiX\.v\Zgi\Z\\\Q\tV/⦻\-\84ɕ\\-ޠrGн\ZF\'nC!\\\\j\6WT\3\P-څmĮi\§\\\BGH\e\4؜ݿ\Q\9\4Ϻy:\\7\b\\m=JL\\o=Jۘ5\Whh\u\\§IJG\:A\H\36p628-M*q0U\`zZ\]\c̱xx\SP\#ϝFEtrH(2ʀ\Kǘ\hu\W|\\"KB\̃\V43(\jr\9.O<9u\<\\l:$W\'U*\:`\5]\I\\\nJ֜Wu双\A	DhҶ[Phm\.\چ\Cpa2caDY)h\\a6R\%Bt\_Ug\$h\\?\%,`\OPD!Al~\\$Z\~ր7`\\&|m<Sb`ͫ\Z\yJn\K\lzͪad׍\9I\N\XEx<3/\t\zt_dVd\k\LJ\no	JDx\AV_ xU5t\C(bh\'lEM CCœ\"M\\f\\jQQc>\[\M\\`\=\\\@E\M:\\oE\{}WNY3?3#p\<׉\^n7\ˍ\<>0e5\0nLI\\\mtpXI\=98F))SR%\\VUR	p\\ZP	\\P\\\\7x[1y+Jf>\-\{}\[N=\R/a9;E,O\KyxnVjc\\\;\W#PYj\\T$\5N\)\'+\g\a\"\ȍ$[U\]\)\\Z\7O\rf\;\_\R	gxʋ~XL2@pS4\͠7T\\\e\!co<|P8\[\0T\\\H\\<6,Ӑ\.\	lsNE{U\G+\d.B|Dv\\\\n14C\r\ı\cs\]m\"8\\3\3Lr\E)wg\tH\\\-<!\NIJHLD\Т;DhX#\Q)*Gt\\\\:W)\Q\\\0UK\\h[^ѽ\\0-2<\\	0\Yf;9qYhS\\O-]\'᧣\\ZP\"\\r\n\\*	{em@e\D\{v\\\I%~e.Wq\\3)k?t\ϲ\\\\yY\o\u\'\]FΦ\\3݊&\6\\\Y\VQ󑭨:V\}\|?d\\\\a\Ք\\R\0A)<u5@ZSjjJ\Pu֔\\\\S\\\e\0P\\G^#\(u#UsD5_G\\*q\\|	/y\\wg\}>g	<w-	f[1V;ow\\\'C=\/F([\\'\=_n\{\0KKچȣ\\1\Wc?Cc䶐YxQ+{{\\nt=ēU\oI\Z\pPK\n\xF^\|/f\\\\a~F\ߔGٗÉ\ t$涋gM\q>B^@\Rm76Œ,L \\\0\r@\+\!\\	,M\ƹzI\\ވ\E\\r.kXmZa\\t܈o`\\D\Z9i\\\\/\!~UO:5,Q(Fnd1cC^\1\'gЧ%!\\ߩȈz)b%\"S]%.8w;L^zLO9Q36TRGH\n\ӊ\'1\<q8{JъGua^QGdܘ\n֠\\ZxrC`\\E\rd<AUdeL?VFF\k\_KYȂm2\\Z\r\TZF}6\bd_/}\f{23׀Ǝ.\XCVbg\%	\\\t]\Z\\\L\noKϣ]?\[\Z\T|\;\Z~\tG\+K^\@\\Fqf##m\v̴Z2?\H\"\\@NTvрiQC\J\#\\n\M\\D\rg;jQ\ۊn<b\sϭI#\3p#\\~~\\Y16˨\?\\e\\=-\\r\ b\\\\4\a\G1Хp\آ\-V\\S<+*x\\z\_\nEv|\G\=!\1(1$k^\\#0\n$=\Ͼ/=\Ot\C\\*\HDu\nD\T\Zh\icJ%d5\.@dm@]diiic\ ?ֽ\偑X8\"\4\@&\\%Y\0#b\	R|\Z\}g ~hx\"H^|:\!\l\\\剥\"\\\j=\Ar\\g\Z3\\a\I*\(\\kz(?\LƐiL,NV4)\Fs[\#s\U.\0E\-;f#h\tYT\\\"t l\\3^L\\\'rlrG\[fP34@gYc\\\:{<g;\\r\( $\\8>\߾\ch\\\0\}\\\\\\K\:W\]\\OZ+\?\\M[ڻD\KY͜\\T\0\\,D\\ReyO\TR&Ȝyb\K\Zw\.W\\[:XD!J^\lD\\oO\o7\x\\4&bơ\^WŜ\(YS{\"\'\ΊM|\`\\Y\0\ m⡰9\\\O\\Z!gW\G\Yt\\O:C(F\r{	7eۉa\i\\V\\\ Ī+\\N]\"ȷ;Uy\\T\Y	+\sL\\(I\\Z\'0\:Ƭw\(KH\\\\\\D\0K\D\\E\՛:q\\X\R`\\\\n}<\\%J\glMǵ6\60,s\\\đ4\\\Tz?5\\\9z}\0v\tpM\3\0\\zf\_,\#@5sѕ\σs)Tq[\P\\\y>S\\\W\ \Zt\D\\\#\\:\\!<\ڬ;\\\\aߘE^\\<\\\_k \\rC?BQLDn\\H\\\\V1\\$W\rẊ\	vbGKO\\\A\\\0|\$]$:0`.gp\E\5\E#V\3\Yb̗wLxǻH\"FyB)\\\\{\Nc\\x\!>z\\N|\=\z\)\~\ɜPIY):\x/<\x:[\\!9ܸ+ŠCcׅo	c\\\o>9}\\\\[\[2)6p\j:(\2\\0\P-G2\"\Y\\|<\VM,r)WKȊ,z\\\x\\\\\$hHhN*U\#\ZՒ\+jEM~\lqF\B_@9j!	]XÝd#.\qUx\"A6\AXx\\nQȽ\Q\nS\<Xk$\-\\e_\(fB\ۙ\ɽS\	֦\^\ޚ	Ղo\'V&\vJb_ϙ/\ge\yTLv\\C\n=(4@T)rIeD\Q\Ӛz6T_B_x$2\H|K3psm \5\"7Y.Ij6r*h#\śkj\\Z\5KXu\\LS\\;1$wėeƢZ~92\z\\z5!\\'\ȹ\\-Ir*\\ItJ\\\\\\|TKHLbEho1]#JV+\Y\\\Fė`jI6Q*hf\>:b\)!G\ 8RZAB\sk\r`\P&S\F\\_\\oɁj9\*mVi\'X0\ʥ\'i\IK\NL]âw\dF]D)je<\$1\9\'DgΩp\\Q*\"Π[DO~x/D\Ԉ8t\(g\*\"1hJ\\0\\'O1/\;\WD\\\\\\:\\\.,m}#\#5\\0\r\\H-x\Z1#b\V\/\\fe\\y|\\i?\\'O\8\Z5k\0\<]vxUّ\\iA~\\>@[v\\\dg/ܠQ\s\\:\\Z\\\"?>GbϏ\NWI\\)Y\1\%[g\\u2\\n&K׷\\9҈餌m4a[\=\g`kz\\+/\,ᖁ\\A\\\$v\x\4<b\Y\\\\8_7\i;\\\g\2zLAB:@\\)G\/\&\\[\N\#uF\f\\\cF\\rq.֭6\l?O\"\8.\u?k\Ѱ\E$\NH$\S\AϦ\[7\2L֠qsM\\1\\*\O4]D\\jz$ga\\@kW\/@\w\x\b\\$өi\\\3r \\W\Y\)\rg\"\\յﯡhMw;\\\#ā3\\x8f\B:9Sf4S)\\\Ō\\T/\k\zmzǻ=J\|Yt>#E`\(\\n\\\6\\nN\n\'*{H\\Uj9\$g!\\\r#W\0I`	wc.s\yHX!\}Y!TY\{\0\\p\\'w=c9Re\\&^ϯ\@T\p\\RP\\Kx-C5\i\s@E\3KȆ\\\wd稊#\\_xoO\z	\\\Eh\Z+\A\@\\C\	7ܝ_\2\"\\p\?fC3\ilqܻD,K8\\\h\\\N\\\du-\Z&0J4\\\3D2`PQ9te\ \\Z>z\"\'\x1z\U\)\g\O)\Ytx		nm\Z\\u]蟑Y\h\>^x\r==(\uح\\ǉ\'KV>sXy\$\ʅ\a]<\rř\O*\=qW\,ҒV\r/\b_\1+\r#\*)\ސ\[]t~^9\\\\\\`}?\\sG\\7\j\J\4<V\LOT\\\=Ѡϫ\\:M\\XUJs>q\\\G;\0FvY6uU3cU\A\Q\ϷwXa\n\\"\\\	:ZS8xRB)%	L,ih-RsoV\\\\0,H\p*x7\7QĜfWzIl4\Ts\\\\\ TY.\z\\pQM\7\\n\/q\s~rz\Z\'SA\.Uq\'\R\L\A0\nU6=0s\\}W?\pX\]C\WOۤ@\\%/\\\4\\n\N(\\\&\\G\\O\\\Ό6ae=[\:gL~\\aZQA\\'\\J+Jy~@,C˳\\'0@2\3\*j;\{|&f\3\\\\x\\0,|hT6\r\Ty\Yf\\0\u\Z\	\bd\Ħ\;? ^E	\"ˉ)n\0\~{~<Y\\)C\n,\"<?r\E<ǽ\u!M\|}\\\G5^ˆ\\;\\{SswI\T8c)\51\\yN`f(}Nfm\r4dB\Zp~+4\\'KN\\\϶G\\0\\|E\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Fri, 28 Jun 2024 11:26:59 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1719574019,1688038019,1),('https://ice-sa.org.za/js/admin_menu/cache/eef456dca72c0eed33f23907a26b5670',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/eef456dca72c0eed33f23907a26b5670\";s:4:\"body\";s:12192:\"\0\0\0\0\0\}[sܶ\(]^U[kl\'+\\\:d\N${䅅!138$͋\?h\0340yр} \h\q\\:>\\\7\O\\8.G\n]\\8V\\\\\/\W#\Z,::?^=ѵ?w tG\xn#3)=\'A\-htlӄhK\SH}.<\!(YGl\\<\}a\D\\ic.*\fﰧ\o2*\N+޵ \kM{\\\\Utv^[׏7p߼r蛏W\~z\\u\?\V\ק\K\\\	\\\0C<\\\Z,E^9\ūz\\\\=M\\כ\\\i\뻧\N7\\I$	CD\\.b+x}\\\+\\\\\\\߮\\\\\__\O_\+7\>\to\\ dò\\dI2\\\k?\\\\ٛ\3\|>n\\\\\\\޽|zX?ߟJ\a2,ch\,o?]\j5x|\[\{u^^֏\{/ߟ޽~]f\òTR\)~t\\\c\Ylh\\\\\\w?\.zq\Sw{ss5X\\)\~\\:\\\۵I\7?V鯷ח`\yc]\\ɜ\Z\b6,Kɚm,\/\\\n\\O\-\|\Ow\O_\Η\\_\jq\ޛ[ݧۂ\Xm_\~wu\r\\\\wo|\\/_\O/\\\\\\Rđ,\rn\U\7\,\/\z\\_\^\_n\\ӻ]~\\\\\\L\	`\\a9zp\cV\\/?\\}{^m_Z^\\?\\\}\.\?\>8\\\π[dez\1$\	M\x\u\u|,\\P|{7p\$	g6s4\?ptr{A\rY_\\8NYR\̿\'o\x}O\?o)K;\^\RCWoiP\o3\Z3/\$\\'aP\ZĀCok-Ȋ\X \4idiX~\\M\Zd<mÅd\?\m-oq\\%j\ǓȭJB`[$aūXs\Xk\\[?\B9T%KZ:&\\\\d@iSq[R+\3A\]\)q	4\\ٚ1	\\q^RD\FbQEm\\i\Ta=%-,O	\n|\Z\uq\\\Z\\3k-ݹPU^7(\\1\%/0\k\ṇ\D\"$oy0W(ܘq\_\\<(\.ѱw\8\|7x\?`<\\Zŀ}J<׿A?\\y\Id\uXM*9\rt\2ϱZ\ZH@k$\\\\G\m\\\Tr\\c\\$u2DaU ! \\\Z\\\\BT\nъzGg\\"K\`dЍ\Z\!\}\*<ck\0\\d\;*\N\,0\rr\!<wQ\d.҉b\Pu\m.W\\\P\¼$W<\Z\\:HE\>\\NQq/t[x>es\Q\c\\Kt\j4\"`(\"\G\@\n̓[wb?8\64f5z1(\k\^\2\Z,\MA\_\Z1~\\DԘ\tbBOP\	Sh\n?\sGu$\`\IV+Z\\.!\V%!P\\\(?h$x\'l\\ 7\"%l\\\\\r\\ǆƱ>\K\q\8~\"\\\?`\1ǥ\6HtQ\W\?\\ \iX\\-(\~j\\K\~J\ \ݰr\c|M\0\\\r\\hDI(TAHC\\|\\OC\Q <P\_!u7-.\\c9\׀Z#\\\Vo\[2\\\T%b|\r\ɬ4\v\\]_/B1A\\\b\\YKd\"Qt!M\0S噫Xg\o~~qθfޅmkia\tq@\Ţ\%T_\ےp,\n\rn-hD\\"MP#t\^6D,A=\\\?G\0\}B5s\{C\\i\ܨ\-\vץ\"\\\\n\\ZpFcw\5\FġoB\\\\JR߻5Q\\$ਉ!`\pu;\'i1T[*\M\Z\.\D\o\n]72]-рt\$\njjpEcP\X\FE#P$ܗ\hnP\'W&`ʧ\ZX\\Dn-\w\\\\r!sp\\	b\?H\em2\b+\\c\XN\Z޽p\ؚ˵oOQ\\7\H\s,TkI\]6*s7=E=\a\:xl#\\\HP\\#[\NĀ\\\\vU\Olh	\꒨k\%\Pۦʎ}\n\\ZKg׋F,PU\w&H8	\"\rٹn\~	6\"\ÌyN\\PF\n-u9V\R\ʫv\\_zcF#{\KE6\\+b\ߍ(,8prr\e\)e7,\;d򘡔\\\kV\NN\\L<݁%~\\*r>\W\=0^j\>\3]\(Qʹ\p\ޞ\^w}*^\4:$ADN-\":\"0\\0\q/P\<LD\\\\0\2q4\iڠ6\4eرVT%\,ϙ%QHrq\*\\r`\^\Ͷ	\@aLԾ_D8\Z\\^ʐYJ\R\\)\^\\=0}kw5^\Z31\ZT\"RTSu@U0\-L\`\@F,k\g>ÔK\bas\\A\*Ċ2\\q˦R΅,y2\mG\\~\\qBVC\ҸH\'\}\\\\n^\dܞኡp\ρ\\?%&ǜ!i\q\ĚW\?bx31\'\{vQfeId\\d\FDc/YDs7\æm\\\nF%\ZloQ\!\\-L\0ٰd\nur>9&\\ap3-i\\!\)߲4Ɂd\kyyF}?\qĒ43\#\ZP%\r:2\\\R\F\صŌ\_=׿6U6\\}O\\\vm\oز!wi\\c.&\\a8^\\B\\A8V\BmWPUmߛj@\\n7* \'M}\\k\%l+O\\ʖ\\\6\ķZA\Q	\`۫\\*\lvS\U^gy\\-[R\z\^}{\W\.墂\;/\$\E}ȝXГ#\\,\\\}I򩑞,\V62X2\wQmlk0\>\n2̠\\\\L\1辴\'#\\n\0dn>,ⅳG\\Um\^3.\\$0\'9{{|sJ\*\Xljݞ{n?ͯ.{{LQK\v8<\\s\33;\Lb\\nGN\\\"nR9\w$\2P\'\6+ &\8\\W]\\a\r\\"\}\*&\vl؊ri_Wu~\\bE-\\\9\cW<\\\TFYW#>b\ug\\\\\\0\\\\3[EA\Z\\\_RTUB\˂hDri\\E0\p\U\ƫb\r\\0<$C<-Y\r\)0\\݈qA\!:;\s\F0sǠ\w.~{k<\O\Q$P@Q\\(\Yjw\\{lI\Y,1\4P&-F<\\\z%ΌK#wNԕ}:KN\;\!\\\\\Q縜e\\\nJ\\\\z8S$%\>\S\r\L\\~=f\\`7\0\r\é@&\\\:_SG-A\\0\pZJЭ1]0]\ӒF\\z	\C< \uj\3+\Ԑ3\I\\Vf\§IJ\=\e\nc_hLx\ZQiDH[\?\ߝ3*#dG\+ڱ[&g	b0\VN/\7نL/<\\\dc\8\\aZHba1($\\B4Q\Q%yh\\:T)e\nĬ懍\\OE\d\ZU9\\nwKW>)	.\\,本\\^U90\Z	JQ\;Se`nTρ\u\<˄\r_vrZMnT_ů\h\5ӖTZ/X\}	Ӝ示,~\\\D\V?6m\\VfOK\O\҇y\'Ŕ/1b\\:\ޠ\\rpc]\F[^&@0\8\\\\U\.q\ikݲ/f\0X\Z05\%Flc]\`ƺn\XK}\h\ƺgX>tc]\3\%4c]\4mw\J,8\.i\e\"I,:\\\"\r\	\\wq\=\h\[xl&L\4\5M*v	myhl>.\Z\HM@\\L.OFBa&Ldķ\n%\\̂gʨ\@u;\d9\00x\_\\5V2Bů\\|0QݭaPd!j\\\,hv\ٞ,\r.!~pN\ z̞\ bc\\R\\xTXZ*fDjiKJ\z2jR6޴d\YN.\Z\rF{S\\\\\̶>\\xk\K\:ZAM\ f\\{g\C\\\r\\2\\!A\D9GaUu#dnI	\΍老2h\U\\\\vCx.V\ɥ(R\\N3\Rj̚\K45:T\\K+\+.,1\aV<F݄iv\DH\A֐k\jq\z]\Z;P\6\\nE>Y>\n\ϐ6\Jܵ]C\\Ƃ\\kn\k\V^U\\Z\l\FQmtƚ\PcK^\@h\\\\\\0\k4h\rv\@mUK(({\,m\=\uڲ9\bq[v\"}B\\tSySy90 \\$\\T^\'\n|\]OS`#4%0C\h\\\\\׵hh:0\n\&lx+ap\ @\u45Fd\άW\\\\=\\\7iZPM\c\kLh\t\\\\\\*1!xe4\@Ȩ?\$Vﺤ\+\b\l18%\\D\ m\Z2-z+\\0\\L4\ډ&醢\긗w\\DRk[\`3\`t+\\z#7\"&*6\g<\y\n\R\ȴW44?#3\:̂\N\\\\9\DqI\\M\\\0\\X\AjN\ήa4KW\]l\W\$:lL#i/\*;q\\bŅb*\DmɌJܖ	*\",\\Y#\\5CAl\\	J\\D_\"=\\Z~Y@\\\\\S\Q<\Z{޸\\\_\=y\\J+4+;\GC/W\\\2\Z\zўs\\P=	#8:gA\\Zׁٜ\΃\[\~64\?+\`@\%j\/sy\R؃\A\\*d@\qa\\\$ST\	\'Kn]\\\\"ɼi@-Y1my0m\\柚C\\Z\'\f:\rLG5\\\\MLu\\Nu\\YZ\\\\\ENq{NR\M:u6괳k\Z\Ŧ\ҝ]t\\\"\\tq\\\ޗӠLne\Mz YC|\\4r\ZK{{b\\'Um\0\&Ԡ\\\\P\}\\dwsuA΍gW+\\\\\j\7\ekS/[5WψePwY\2\[q\ׄ+\F`\\\\uȫVGԏE\G\-ٓt\Un2p@uѷ\ma飯n\Kvj\ZG\\2&E1nC\G+چf\tսm0UC\J~i[O\\nZ\n\\%o\Z\\\l*\].UH3JÂ\iM\8\'<x-8\EjX\z\c<.4\IlXҺ\\<5-0\CiX\Z\\"<x.,\\׽l(\4y\QUC^z#\\oJ\\&~kS:}[0&}ہMLV\\'|[\5N\\M\v2勻}\n\\B\v\N	\\\\Z\G\rۛ}\^jMwn>u<,kT\S\3\7P\'SS\\\\\S\;H*uSϦ\\'5\'_\S\\Zvȩ\Y:T7;U= \16u@\ad*{/\\@Om\\ā4\\Tw\\\mSk\-Tè\\\\2C\!\\\=\\\0\%\1\rt\33t \r1;\?9Ќl\\H_L\\\\fj\l\\I>s{M\9\<kl\.VM3\̛O\b\\\M\\Z=ȴs3C\\\0np\\1Ƀ\\\\0\h⵵\\ZqM\AiX\.w\ZgiF\\\Q\4tV\'榻\-OID\DA\:fy{U\rpr:N\ \"\\-\{\\uµg\H\\\[;H\؈]j#\\;\ZׇϘ-\v\0ˮp]\sKhu	\nuAl\\+\#\f\-T\fVv1ij \$1д\\\Ӈϐ\\"<lwO\.<x:6ؗ-C*7UdozF\]ۈ\C̱Vxx\S[P\ϝƼ\\u\xtrQd#8V1\.\iE^hg\\?4H\\s\],xt\y\LHIUM:c\r|\Lil\,M{\@^7\5h}-z9n\8=/\\\"\~Km0\n)]js,;6\-\#ʢMC9\\d%Pʮ0 \0U<\_[>_&AeP\\-`1\0~2\"\n`\3$V?#1j\ؽt\rֽӦ\\k\5k^G4`\3Jt^\gӫ4hV\n{ nb\Iw2\\Z`(\\y	g\\KC2&ߠ\gT\Z\\t#\\\KP!\k\\ɫa(ko\\\\MD{D;1^dKF\\nO4#&N;D\\,T7\r5\s#Y\,\\&\S\\!{-\0\ކ1\+\_Ӿ\~\\\E\T5s\33<K.\ܸ*\\xS\M?\\ۺ\\_UV\J\nঔxtIFǕTnO\K)%%\]R\m]%S8\ւJhe7\0W\.)\ۉ9\;u\5\Yoؓ0\k\\rb\ц)\\\\-:@\y\"\4X\\\s\P{\SZZ\(p\q\"\5iB\x |^\/\RdSN08ހ\]\\\U_\`\13\\#!ph\\$\ q\n7CC(\\nxs@\\\\wZy|\\\[\)\\\WE;\ذLC;p$-\z\>T=a,]\\^HW#,\,\6\0\5ۿ}\E,v\\\ϱ/\1\?Nڝ=5\[q?R\\8;Q&<XCЖ21cnYQQF\i\.\"\Us!\\\P\'\\=TE:\#\U]\w|\\\\3\FQ0\8\'<w\h{tr)Ӳ\f\ߟG\'১\ZPb\\r\n\*Iek@e\D}\n`\peh\zP\Sb\M\*\\\gyxrf\\"߼\\;ՂS.@:g\G\\nE\\d.\d\'ˤ\NT+V2r=\\\\dy\jJ	g|M)ԔR\"A)u\\=5RS\Z&kJBW\\t\0Դz!\\\:J]HjG\Q\\QtgtJX%\K^?a\meYQ\0ԧ\L3\Ţ\`#\j\d`\\k.\m\\߫\@b&~\\6N؆\	\\\\\0r\\]eI\xyp=jgv\rO \w\o\\\&\'[\d\\钯\\\9ggp\ǈ\\r0b\~o*\"\\\<SÉ\(t$\˳M\\q1BA\Jm\Œg\<L ɕ\\0@8\K\!\\	,}\\\\\dIxwo\\\OCQ\ˣȍ.kXM\\rXB]/\:K9g2\4ao\\\\&鐸\'ܘY,0NHѱ!\n3\\҈s̆CddD\\)\.S\'/\\|Ê\%,ծ\	R>,\\H\?H\^-aV\E]W\7(*\\\\FqH\@\$dTm\1\\G\bT\ʨ)\b-\l\/gyp4Ö4\x\\ry\K3i\p\0\)\Ay\\"\n ss\r0`\O55\E!w&]@@xJ\h+\RxWy\q,\ߩ\ua\߫\\k\?\~\Nn\6\R<\Æ9.ͪ,\\d\(\nZ\\\a\I\rPYWEW`ng\'[KށЈ\"\\\Vp\{\L@\Ah\t\ayĴR\\<4M\A/?O\2I\=+\Ѡj\ \\-\\Z,\a\Gq\cp\%2CG\;\gx<VT^\r,\\\S=!\)0\4k^\\#0\n4=\Ͼ+<=\Ov\C\\j\HDM\nD\TZhiS[J$t\;Y \\I\\\iY|Ҧ0fl&!@10	7\\X<\"\O\@6\֥!yP\0#\	R~\Z\}\ A\dx2H}F:\9%\l\ӀՉ2\\j?A\j\\g1\4eIf(T>Q\\\\n\\\pbȳ,&N7+zѵ\QQ\*`rX|\M\-[n#hz\x*\\#t l\\\3^T>\\\\rh2\ZQq!\i\b\}σΞَd\6g\'Ji\9;\;\{,Mu[k{}\\ϗ\N\"dA\s\;\仕\i<|Ϲ	y˟\\y\0*O%\\Y\\+\qAJ\z(\+\\\J&6\\1\?sɒ> \\\Ҟ\cuaW(d`Xɫ\\rL\\\\f?\'˂Z\X\\\7\8\\3e\ k\	\rd:؁tWbH$|(mN8<ӼV\Y\\u\{]>\\\\!n\G\^\x\qu:\\kA]__,\'\==ٝ\D=\rQo\:\'\:,k\[_.V`IS\5p92Nfa~wy\|QꑼD\{\0\\\@M7u\y\w\ \7ef?x\\K$\\\P׳\\&l	)\\>m\\H\yM*\ZCuL\؃\\;\czSx\\-\yY?\\\>nc\q\/2m͜ftjs\]\nu\\4\F*t\\Դ\Qeb\rEx\gW\!tDF\\\mޝ\P\\\øo,އ΢Pbhd^<\\Vb\åEEQ\C\?2KW\t\\\V1d\#I\\Z+\nv\&NW\\)\0\*\lM2L\x\\\nxA\V\[n\(\n1\K`\8N/$\iBAKa\yX+:{ۿBg\\\N#7\\\{~]>\ǐ\{7\\nG=N\\ClQ\\ dNe,\Z4vL%V<\ygnܗbԡ\}\\\÷1\\7qd\\\xuQ[L\n5\wo\q\[ΣMX9Q\o-n\.O\#\he.\\*s\YŬ\xX2CXX$FI\\ɄK6fD[2f\\Z\\nN\;\\\-6A8rn0u$DW9\H\$Ȗ<k^!1\Zr}\`\S\\\B*\KE\ \\Lhz7>ws<\?\\V\\\U\;3[\\\\\\MiR\K\>il[%&m+qV1\\@eA\rʠK*\'\\'¤V\wBţX\F\\\˟x\YG\cuuIڸuS@[\(ެ]\WW\\nXºv:2\Z,\M\\_ ,s\\+ɬ0+\'ޫq,>\W\@\\\lY\LUPiWAbRb\POL,\%Vb\-26ILJV1%zV.\!$7\"_-̺%\FMmd%\\\k*Eـ\$NiI\"(\\\r`\\\&nR\F\\_^i\ȁn9v\jmQi\\0q#\Z)KO\蓖\"0)y\`\\-\\\4Le\hP\`ZDp\9GDaBDGi=ѽ\\#\"\0!\"UD\@A(#P\<%\o_\r\okp\ǣ\y!	E̢E-\\L-D\Z1?	\K;+eYwp^{p\i쑙\\0 <f\\Z 8\k@^uv{v:\\_ᖝ\\/\\	7\F};o!qKO\\YK^\\ȕQ<\ܪ\*7u\4%s=E$\l\\"1\u%öNfX\\\\{ÜKX\uREN\P0\-\3٣*#w\e3\r\^sh;N\M-2\rX{D\!3Η\\-vڎ9DW\Y㢌kN%Wx\+Da	\\6|K\\x\(ؐ&<wחz.G+}[m\6q.\n\rE\u!|?y\\w\~V\gQ\#\HҝPHҧ(3͞6^\ePޠquI\\1\j\=K4}B=F\4\\/B6x^\\|\\K%v\%^\\'ȃ\"O\ځ_\w4\WWA\6qm DD\w!fّ\p\tt\8miJgp3<\[^\V.\i/Պ\׿UJ\|\}BG\+YHW<RϷ\M>\\휔NT\\&\r\ޏW\\n\Rz\ivoύ#W<|i\:\KzܭN}\[\\\\{4ΎE?\\nb\"[x\3#Ue\\\E\\\TQ\\>\	UL\bu:\$X&H[*DYBּPN\\'<GUJ\\|r\\O\:\,\H\X\#Jv&\w~Qw\ĚR\y3\U\g-po\\hYJ\ԕn\#\\'\\H\tJ\&kQb\0PQGU,$Rr\0\ҍS8,̍+\\\y =ɞ8\+Y,\8\##\\>qJ\2\f\_\r\\HHpk Vs\R\7г.:\zEpx\\;\77xz0	\BXj!\\"y\\\G\n_\wGiI\'rח\\ݘ\ԉrUSoH؍\󂭾W?\\x\ߡ\\#cś\}piakhb\'.c\x\\\afUa_j\\	9\\\n\\W\0}߬\G*Nj\LT5Q\\O5QFMK\r(\\\\k\;0%\xMQ\\j)e<M֔\n\n\@N,~K\ܛ!U\<\';\0J$V7\'\\\\M1g^\n[<7\p6h<\\ n-˸\\TAMD.ǂK\\\\G\\\\\c\A^\	:ïҲf*sE\̮BUM̜zy\\B$z\>Vp\P\\\6wɫ\z\2\rcW>*{\>\3DhU\93MX~<@ϖ\\)CxV\g\\1\k\\\t	LJ\\\\?\2s׸~}~?Ob\\\U\s\\̂2AmN;\wy\\\^L 2AF\9q?\\r\\o?Hws\KH-x\0D&\:\q\x]J-\ҕ#_Ž\\Qײf^xt\\ތ?\0\juJ6բ&\r\	\\e\0\ɗܒ\@[ml\p\5_͝\SQJ^@~w!\\v\\\\uO\I\A\5\nV\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Thu, 07 Nov 2024 15:58:15 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1730995095,1699459095,1),('https://www.ice-sa.org.za/js/admin_menu/cache/004ff45f9bf52047cb86bf604e458fae',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/004ff45f9bf52047cb86bf604e458fae\";s:4:\"body\";s:12193:\"\0\0\0\0\0\]Ys۸~_\TM\VZiw\v\L_\qd;qb;eg\DBcn\b[\;)q~AP>\\\`Ӳm\[\M\\\%G\tp&mI\'~G\'\_<8Hxt\&N\m^n~`O\q\F3*\Ǿ\,q81qL\~E\9mB\є#\Z\\wɟSsyr2\Y\\\.\\SS\fZ\	$\\d\\\ ޿¿~y1y~\\\\\\*}\|6\\\\\\˻\+\]\>6\E\\pl\\;\0t5\Z\iZ\}\͗L\|\&o\\\\wW\.\[\\\\\\޴B\!G\b\O]H\\V\\1|s\s2m\{O7\\\۫d\7\q\\۽|9ߛ<F)Ad\7IDݬ>Mu㯻\\\\\\\\/\ItdǏ\\\\o|8\??Qʅ\\G0C;%̱!m\\8\i\\!7\r\\\瓫\\lѿ}}c\{\ۧiJ%Z+\^\\Wr\\!\lXv?O\\\s\zj]\֥b|\w\/f^~y\U\\\\\ÿG\\\\?w뷏_\\lׄ	8闤xC\4I7\\﷯/[\->D\~\\\#1^m\\{tt\6\o6\\\o\\\~\\]b\\\\\\\:sYX\ҧs\\\׫\\\\\\o\n\\.o.\Ǉ&K\s2IV\}7Q\\\/E6yJK\ӗ\\\\\^)\b\e\wn?^R\Z\.?{\	p\L5Q\\"~G\(\qM\ě!\&P\\'\\)\>\\\m\8\\\n\0;?Q\\\,wj\ \3\QH<\#	#1\\'Zv|\?\	IZ\^\BEW\o=b\$!NP%\\[H\K?\H\A\l\Z\\n<C\g2Ȓ\7<\\"\\\3\n\D7\\"	i,\`P\	+\G;\Hے\1	\rZ\j\\v\mT\dA\?\G9%[2\\\c;v@ibP[R\ՙA@\\^\\(p\d\@룒k\r\#\\`x ՜z\be.\\nB\\ċ\rl$\N\3Yd\q\s,>	F8	\P\\ZT3+5\SUZ6$Q4\04o߫\2$L̍_&912AhGZϳ\D.y7Q+\9{,\\Z\\G\\A\2`c\\*\\4<Z*\#\"\uIE\"V\nj\4JM\h.\ʈ\<bǶ[\\\){\/p:ĢJ&%QMH(!h\5\XUw\>A\5vn\X&{ß\F\3ݨ0X9Zq\s྿\Z5\҆DaO\iTa]F\\ZP\\hΞ#\\&C7G\V\\ ]\\vŅy{w}i\5	4H\]^\\Y\I\r<>\}\\Z\exTb5\*4\	Փ\"\\\<\U\'\\I\0f\\O\"R\\o3-\_\Z!V\T-\;\#T\\pk\\}GH\y\GJ4\\\&M\\*B\=\m\J\= \DO`m{\\k\\\ή\ѝx$\n\JV~ђ(m΁\\q\R:?\\EF\D$RD\\\-tG,[?e\_ãA_\>\\!\Kӡ~I\K\\e\.*\4V\`\Ewn=B*?\H\a	D!\bby\3\\֒\Zn\\vq\r\\wj@\4CF-CEB\՚h)e|\r\Ȍ$tv\\\^϶b$\0\ABb>\H<@\x#8eA`\\\\.\\\\\Bл4t\\\dtQ@\E\\\n\lQ\r$n\Z\rj-p\2P\[hרX(|Y_ܾ\0=͇/+\\c\Z-\G\rb\\s#&[4t\\\ 5N%n!JNo`d\r.Xp7ptaX~\\,=TiFvE\Z#	8#D\\U\\\\\io\䊴H\"/ V\\Vk)\Z\\\i\\Z5X\2(Zo\hSH%P\ԗh_\\'?3*l**+I\l\i\3L\ˍ$\rx~l*\\[27J \r\2q\nVt\\xM>dF\rS\\Oi\\c6DJ\\uk\:[iTc[$\OM\,&)\\,a`Gʀ\F\\v]\\]R|B\v\riQAi\¾E\E)SGCL`\,\+8~!\n^vΛ\ހM0#ڢc\~L#?\jZz\	\׻+\Z#/Έ\-fB.˙Y\Z9N1\\"\Te\rAiLQI\nx\\5\ۇG\'YxT\"sH܂)\^\\8\R\\\\0Vj$\>\\5^(6JfS	9ޞL_=\^\4<$E\\"1\Z,0$\\\\\1\\q\ZF,\\2\0\IPFyº\\mPJ\L\"\\\\ˋKk\Ԓ\nIrR\\n\.2R\\[Z\_\=\A*\\\"Q\\\n/OFD$mo͌\	\\\A\nUs/\|v\^T\ύ)~\HʑwXN:ìWf\j0j C\?\b\)y}/a\XlFXG\wES\\\Px2\\mO\a\\q,BVA\ܸp\'\u\\\2^\!ܞ!p,\π\\0?œƤG\"q\؜W艢bcxS6&M[vPFyQ\xcGhxCd\rG\}/0uG]v\6pU\\\2\Ȓ@(\\0oaRY\0$\[ܬh,rڰ5EV8q\0wא)[4ʁdvkxy=/\$$q\n\ݲ\\r\\\rcۄD\@\O7\\w`\ZJF\F\\\\\\J\\Vk\l\U\Z]9Lw6\t\r\d\\\⪆\a\"ʅX ھ7\\Zl9@\\n7*M=\DK\,+\MiI{\kn>\-fQ$F¿\'D\߫\\	[^E\rB\j\k&弅>l\K\\\#\\B*J(Ӓ\\0!OB\\\<ul\BGl46J\\w\|膣}\$\\H\O\J\S\%K\\c^]W\,г\Z\\\\0jC/1>ŠܞL+\0L\M\.=\{\!+O\ʽf\A`J2;,N\ \SEi5/g\K%a~}\\\G-\˅\H\D\)M\\\\t*SU\9\r\\nuHxgJh$عY\=4vǩ.j{sH\\\\K1AS\%kL.\.k\\r\j0	)fpR<<\\2*yթȓ.z|\I\:<Ͱ!\%KW\tI\*\B_\DЍTy+\nm \\)-W\x\dI\\Za\;\~A\ 5Z\S\D0C\wƮŵoO\l+Ƞ\wT\M{Ϭb6-\\{\d\HĶ0\ԏ\'yY\#\W\:r=\7uiʉgiSe~\'1߄mÝ~XbYzNM\\ȭ\\Ѝ<\E\_\@a\\-Uf\"F\)\+\Z&\N$H 5\Xb\n2m\%=z\-ԣpZ\0\\Z\0<D\^>ROI5I9;Tpd\b(|B?\X%\;\G>C\b\<ې\ߪ\ߞ2*#dG\n\+\1Cv#OcYg\\\7ц\H3+\\rɆ\q\>h\a5eǒ\\ \\.\n%ҴGJ\\uDjסL\+$\eΔ-z)\\nHs\r\#u]c\\\\\X\9Yi=ҽ*s\p*:\\*A)ߙ*+tJ4\\\\\':OPv`\p\\\NTFȍ*㫳־ \҃J\9<k_\g\)*B+l\M3G%\\\'\Qj郬\\e\\*\^i\k\\:\WH \4Xp\\'\x\\\vC\.`\\\r\bF0%k\X3ƺ(\XW\\ZLc]\f*4\E	ƺX3>\\:GUgҌuS޵*q<\n\wM\r/i5\uba\e\xm!R`\ۘd6m־\\n~\߄\n(\J	j\\*:zz->/\Z%>\@{jDB}(\0\rQU(\*4Ey\#I0\0F^\gp*?lEH \\4{\\'\\\|CZ/`\r[\HT9\\`N)XM\\ц7	\+h4\ْ\EyY(5+\Z\Z\J\\\nH$V)kZ\];TFF}ST[\T\\\>\\xc\K2U\<V=\\\a=7\HߗW* \\9\"5\i!ᖴA\\N\\FJ3<Ѻs𒼕N1i\R*̊\KۘU:T\F\r~EX\b\\§I5Z\\jurS\EIrj\\W[PFW\Tlݮ@\V\\#@%\)\j?%\Z\IeOwm@WP94Ȭ\W\\\Bt#+*\*\l\\DPMtڪ\PaM^\PW5\\)\\.\H˰\1 \"e\x\ֽfJ[4gT,욡H]\§>ha\](^T^cW\]T\/*ɮ|\YOcK\n`Jk\\\+]\L>h!YP(n\\Yy\1x\\H	\\"\ffBn\\V\\N#\o\0\P\X\UluIZ\_C\]w>q\nL\"RwH\\*\\nژd\m\j+\"\Zx$\M\Z*\"\ZSI\'\к+\\^\\\\ѢRH&jJ\\Z\\n]8\f`ر-vVa=\l~>eO\mDL;%JA\30!2kIPܨݝ*\\)/\\lh\+\\B0R}vmXj&\b\(M\~\NÖ\$\\ί2cюA\"(&buچ\\/\M\X\\",\\Μ5t\'\\:\\ڕ@O\҃\n\%\ڃ\\\ݰ[\rb/\k|]\˼?m=of]\hh\vĽ$G^4B~4\TOD\G\'\4A2Z\:3\{\yPYO\#&\\]\r\.Pkx[̋zHm\\"!\r\NI;#\\'\\bqH?rk6\	d\H\r\oHv=hJ>hb\6T\BW8\F&a$Z\pT[T3>iS-\\ǱVFyy\I_^qzNR\I:U6\4+\\Ŧ\Н]tR\\E\i\V+F*]\ޙ\@Ih\[\g\5\\v!b\TM\Ш\:ԠX\\\\ZP\y\\-d2\\j\qNW[]\n\\j\wW3v/sl;\48L!ÿ,\.\\\z}\&\\Y\Ly\nyЪKQvK\\\03݆$\\0*|۠P]\\p\ǪY\g\%;T\#ri>vCG3\&EwU=7UC\Lnh[G\\nZ\\%n\Zw\\\\M\]DHSJ͂\hu\8#<xM8\DY\j&uc<N4\HYҪ&u\<M0\BY\J&u\"<xN,\\\W=/\Ѓz\^UM^z-\ίK\\~+S*}d6\\-3\\mW8\\\&o	Ci!_)kh\\y!\\<\Z\C\\\a{\KգiO\%\*y(gB\kh@ڡxy\Ac\Y\D\\HE\94\=I*\z{$\o:چ\\H9e\(\\8F\\Z\\\~PPlvMP\\6h@\@\t=\\k@\Zc\>濁pĵs!zG`\o5\Z혘\\ڮ)8\H;)\d\ns\n\j[U\\\\fC2\p\\r\j=Ȱs=]\\\B\>ѝ%\_\WVk\\\a;_M E\0\'vf0JfƠ^.0L\\I\'\\\$R\\uWu]z+?t\u*Wy\KWU\(b\'x\$$\Y<W\rݦ\\n\\s\"jT\\\u\\"mq]\ܽP\h	$x\%8\r.6\\_\\\4Ϻy:_\\\\+\Kr\[(1iw\\*mcRT(A\Jj\9&*\9\Dx\0\\r#\rm;zqs:2ؗ,M*7UdozZ\]$yc-\*\u6pI\\Z<v\Z\6\\\\"\rJQ,i̱z9VwJ+|\\\W$\z\<2\f\CT\=\\`Nli\~6*cN[_0S\nk\\Z^\IW\hu5zHZu^\]?Rz]\\"E$PB\q\ݜBk]LWKbu\9ь%ʢMAOfuI[M ]a-PbP\4XN(\\`\Y\"4_\m\\&\\\RD!@%\I\OI\2\\Z\\\\"Ӧ7\k\+\	ּ\-z	XM/\H\e\\u#`cN¸\"<3\\t\z\t_dVd\k\LJ\	JD\2:\\n\\k\"\*=.p BCœ\"M͐\f\D|\\\PrK٨1K,\\xFp\\'S\{O-+\\0PxƀdS\}V\\\Y\%\\Gf8xv]\\QY\\\r\\\{pU\\:&o\ȫq9pcr?8n\r\\\\\\\JJNܘb\\)\0\\jk@!4\BH+SZB\61\ۊ98\[U\9\ik!_08\+\\9e\Kz\\wpY\\rp\\YMy\{\_@ee@_8b\P\ojSOVO\ÄݠkA663(\'\k3۞\\k\Z\8F\w;>3$I9\)\ZИ8\d\M\$\n%+{3@\\\G{-j,,#s\\[@\0\r\\\2\r\\\͑\\m\)k\\Be;\\y\\\BR\\Ac&f f\\=͇/#~xy.(\bu\\DdMPX\\щ\"I\Ơu\\\rk5j/EE\v\]9\U2uT9\CՒ=\\>]\V~\l\`{\!\0Y\0\\\m<\\\ۣ+46\\w\\Z|KG5D\	*z\]+q{%Ce\@~\=\\\f<4xPI+ģo\e\1K\Ԥ&e\6Y\6O7m]G\Zpr\eH\h@í\#gl\rW\d+˨\\VT3VRr<E\g7Yx<r\q%3@R ZRjJJEJI\,)1^]\\\e\0P\\C^\"\\R\CRW\nT\\h~_\\\PC{fSx`x\\\8\C#\\Gp\5[黼v\=_\PqoVz\#\=_QL\\\&`מ/7\=\0ċҔ\*\hS{\\\ev0\R \weoOhfR\x\n}\\05\;-\S\b\{1U\x\X6\02\G<\>E\\N\G|l8\q\nшu\ \D!)v\\)al~\:8\n\"SD\c$\\\sS\~G\%΃\k/	X\.B\r=\Z\0Oa\N\\7VLsf:\Ϙ]P%\ZC쨞 #b<S\8lBy\NΠOKB\\/6\\\\"x,HJq;L^xTOY]OGH\n\ӂ\a\\\\\\6*Y\o\8$\\Y\\6Q\@\(L\"&v\Cq0*eD\l6\pu:\ы,8\\"+84\pkش\h\Ph\)fAY\\w,j\ Ss\r\al{\O$֐f_tA\1ƎC\-\J\M\~\G\\#Bc\6Kw1h\׎J\{kdW\_\0řb\|}pe\X4?z\"\\yGNT\vЀ\q˚p\5;\\ZZz\\07i6\\G#\(?\.?\l\4K&\'\\!\\qI01~ Tv;TtDԽ1Y>ܲ+J\!\\~u.\\-\8\\2iex;<ţaFk\P\\\B~M0\\n{2F!s\+\\x	L0!x\\z^\\pRǛ\\!dtxIDu\n\Y4Д!l\(q\\\\[i 27\J\.gi\\0\rl\.@6~0\n7\\\\eX\\"\$o@&&m\%ԋY\0#b\	R\| ~hx<^|:\l\\\Ŏ<\\j>Nb\\\g\Z\\\`\A\o\(]\=\l#;ʷg81\E\Z%K׎ߊF0$\hNt\#d\kNT`1؅\߱\#e}˖\*\Z/\7\H*y\\"4u\#es\'0\\D\Mn\.w!ff\~.VA\z\ph\\0\7\\=:Q@Hqܳk_\\04\ql\>g\\\r_|\?:]UkE@\0\\\\/\\I\͹	h͟\y~3(M)\Ytt\n\ݨ wS\q<QSI\\(Bs\D\;0$\R])\\?T\\:Dr^\lÝߞ\n\_\2\4$&|ƾ\^WŜB/5l\\&>\`\\^0zM$-\8\t\O\\Z!gW\GYt\\O:B\{\rz7ˎ\i\v\\\ Ȭ+ӖoN]\$\;\Uy&\\הY	3\s\\(	\YNba|6i\|\V\\L\\;\\/\ZWnr\\q\\Aߔ\Zh\\/\Pz?\Ŷcnl70L\z@l38\I:\O\r6\&{v\ޛd\\1)l{ѴCAìn\+\\>m#iK\<.\gtjs\U\\4\*7w\`״\\<i>\"<\\٫\c~\0M\'9G[6?\~\Y~3\\\\\n\\Z\7>\\5\p\~\"a\Q_(\*\O\u~\r\\\=Yi\\\GE\\U\}oN,\\hɲay1?H\Bsa0E\'&L\\åN=u0&ܲ\\\?\*|\8Ḱ\\IoY݈,/\\\}Z(}wϰZ\2Ў]\L\w\1g@\\\G[oT\\\O\$S*)\"E\$[~O\a\\>\1wqWpY{\u\[B\ư\N^84T\a\\L\r\\:v\nf̷\r[ƣLXV}\m\r-;t]6ȥ\\\\E.u\"+\cTQ(\"N]:pT\FhTKF`acbv\lq\@Xr\B*0)TCJ;y#&\vU7\\"A6AXx\\nQȽ\C\<c$,ЯI\[\\\\\\\\ΩS\T8kSi\n^UioMj+{;N\s&\L9jQɮUX~H*V.H2\nrZς\]\K\`Q&S0ph?\\҆#rŪj4qa#26PiV*]UW|\t:e\_\Z\\\%|Yf,\)YNWNUc|~\;v\\\ٲʘ\K+R(D\<\t\o\KZbE*e+\\@#lIv(Y\g~C\Z,RUKRD\4K\\\\DHq\\:Eb\-V!\ZV-ơL$]8\r\??&Rߒ\rlU&\6B\NB>ab\nɁKOШ \)8I`\\qЌ8\nR\\xI(c\-\"\s\S#\"\\!\"ƣTDA\\3\rp\\Q*\"ƠUD#JQ\'(ŝO;b\w\WD\\\\\\:\\d;Lm}#\"\#1pd`̟\\°?\\˗^{RT\t2I\\<C\h\\'O\0\Z5k\0\ܯ]VxU\%ӂ>]N\\	\pN\G\\kt\-\\\E}E۫\at({\"6P\Zd\m\hG\:dC_\<\o\dLo>ȗs*	+$\I9\rCnB7?{g{\\\b\p\Gz͠all\n,\r\,։\Mf.F\/ӎD.\Y=\ Iڕ)[\%1\|s\\x\\\0\4\W;6Λ+\c][\mCm\O\"\:\.\q?k⑰\E$\N$\S\YM]\'\20P\\_!q3F9d\n|ǌ(\M\,M`o\\\ J\\\o3:\\Xl\\(\t\?͘oyjV6D\\Kإ\z\5d-vm\!,o1C\mf`/\enKc2<\\]\\\\`O\\`iK{\\\c;\ޝ푃T\Т\)x&]\PIߎ\|\\9*\\\\"	\W\nicZ\Iznςǡk\Z.!`\\\\u\\2bAB\3C(d\\F[\c\&4\\rd3\:\HYh*כx\?\\"8<\6n\%[\凂R,v\i}@y=KІf\\\wd\\-\\_nz	cÞEh\Z+\AhC\\C\߈\N\\/\LHB2r\om3#C3\il2ܻ@,K\|\\h8\*\N\\̤e-\*&d\h\n\\Qe{0\rD,*m< w6#hʤA	NkH\	ߐw8\˷Y,l\8\#\"N\<Ke\$\\_5\tKHpkӠTg؅\\\\\Ӎ.Z\:xa;\\G\0?,K!\Sv\\V\ϊe\AZҊ\\n\e\]\k;fu\\\\vv<`\\\\+cy\>\\\\gd\1{3?4M\\`\DEL6\\r*lӤ\\XE[!4\\G!|`\a1ڷ\\\\}iCWE\1#V5)Uu\!\SuA\R=24=\]e&\)\}\"@GkJGPkJ	E\\0&CN$41;~KԜU\<G;\0%r$\';\\\\M1ّ^\\r7\;w6h4\\(!N-\\\A\\MX*C\\\\\\\\\cK\	:\UhY_3\\"hGݦ&N\h!\N\8k\\a\Z\\qpK\\\,Cxȩ\\Z\}N\\hVв%yJ\\'\\i|\޵D\n\"\\b\?a)fiU+\\c#41\p\U\\\\\G$d];i\;\2ġ\rWiS\"IɢE<Zw~\?_\\\?\Q]v\Oq\\\\\\ʧnN!Ğ\GN\'<\0\"`ǸwΥ8\چO\\wq\k\\'8:yK)7ś\R\\pmL1i\h)\)NZ\;ZR\Zh*5Ԑ\n.8\eu-L\up7\\?\'\W\O\87ᤚ/(~Ff\f\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Wed, 13 Nov 2024 07:27:11 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1731482831,1699946831,1),('https://www.ice-sa.org.za/js/admin_menu/cache/e251c702180c660217a7523fc7dab13b',_binary 'a:5:{s:4:\"path\";s:52:\"js/admin_menu/cache/e251c702180c660217a7523fc7dab13b\";s:4:\"body\";s:12185:\"\0\0\0\0\0\}Y۶\U\\{;\ۭ\ED7\'sP\/\0Τ\aʋ\\X󯶳%\\\\Q?=!k\q9j;	9\\,ֳ\\\\WgO4:9?nc~nGAhO>\qF3)\\'A\.\hf	]ю\\\\ms\RaMDW>p\\O\u΃\M6\ҫl\6}>9\T$k@B\+77,ֆ\'	lzj~ea\\d[\\\'oq޹˿\\ަq\f\\;tb\k!\qeZ\\\\'\׷/\q\\z\<|~Cy9&\\\`Z\ މ\C9G.kx}\'Ӗn\z\\\\us9[\\?ܜ?ܬn{\\\\ח\\:8sxL2a\bo\$΄\O\\\"\im]\7\\\\\\/\_R\\}9y\\D-)\ܚ+r\dX\\\gCQ\vW\\o^}\G\\\\:y{\~x\\_ΌWn\`\n2\aI*\8\l_\w\w\<\\G\\\&\Wϫ냩K\\g.\\ow1z>5^o/\Q\\s\u{oꆫ\\rg)\Zuc:,IɆzY~\\.|\\oo\\q\._s{\a\\w\\\u\~^{H9mZ3\)\\~\\\\\\+\\_}\\\>\cnzO#Y\Z\\\\D|ӧ\K\\\\ۿ\4|o]~c\\?\^\\\a}\\Ru\SV޿\OwI\{\\95S3\\\\\Z\St\ߺ~{0AH\<u;\,bDI<3I\y3+\\'\$߄PU\ǽ+M3\Q\Z\7\89\\=\\<\\J\N4OQ\2\߯a\\k7	Ҵ\.Ut:\nmk\r\"uB\a0\YIDDb3VAdDKk,\gaI`M\'igE\f(S\XW4i{D\#%M\Z1ӎ\۸\\C.\ȕ9%CX2\\\NCL2[R\\sA@\Y9\(q0h\Q˵\Ą?`x\\\bn-\\ZE!\\\'iY4\xF\3,礅\9AOQ<j^if\\\E:dy~\r݉Y4\9!ajm*\%\0fJSf\B\\&Ktt\n\N\K\\kYCߚω\5\gA>+7\F\(s#ZÕE!vEa@;Ե\\\nUFfk\\\6S\\\Zӥ6k\$u2Da ! \g,Sǵ\\\{B\\4\	>c\7\\\e1iu\$cqX\n\\\\\aiɬɎ5$jE\7eO1#\\\\M\9D\,k\9\ω\b\PM\\],\zSsa\<\ސ[\xmQ\\\K\\\\\nI\\SGۉZ\o!\g*W\OVO$vd+<@\:u\'\\!\(HcZ\\\\2\Z\"X\Zv\\-\\,GT\\hg\\\GD\yN*F*4\\0\n\z&\\:F\Y6wT\'\|\\B\0?	zmּx\ !P6WʟC4E\59Ȃ?@a	\f\Z\\3\\X&u8f|?M\\|\vLcI[x\?\ }`ϰZ8P԰\\\\\C<\Ѧr\b|/\0S.sk4P\VwK\'y\P\E\@\\\R7qZ\\[\r0|\%J\-\'o\k2\\`T>\\Zi\\\pC>9\\Z\H!4\ceg\.|@\Fp<w2^%5Żz_3@\B\6\u\{5\\\\(\Z\VP|mwGBs3ĵ\wt\h0ka&I\,\\B\e\b\ѷ5\\_R\zL\e\Ϣq(6пn;M࠘9٢\\\\8̺(\\Yi\\\\\8p/t)ta\A\\<B4\G&A\.ۇ;r&\C\"-\f`\\rL\k\{5\Z\r<\ M_QM\rY4E\ꍕojY4E\|Y\~\q\T#\ԩ%\鲊8`Xa$YgU\0]c6S	p,\'a,S\\p8lM\\\\\\/\]4j\\\}A{\\\'(\ZP2׭o\C\ܡQŮc\x<.Xtm$(\\.a`IDb\b\iHgυ%YB!\v\\jmQAe\¡E\E)sی7\l2!m$LqD*v\;o\z6\"\Y_v(#p:Ls*j\U+\\ON\U\혚a¯\r\\\\b\\\9ςc2\'\)\UF\P4\\A6*J9a	o|\E\\\,OJdɞ\0%\&_D{΅\@*oM\\\ZC@+5\a\=]ż(>Qʸ\e0Xށ\^w|\n\i\X\\n>95\\vh\,ʦ\Cw\F_ \Y\p\\\'e\\"i\Z	\ӴAm(3i6ʰcs(J<Y3K\")\<g=\\0R\\\;Vd\_\&@j\\#I\\\\~/eHF\4I͍r֩\\\\A\p/|vQT\rύ9~\rRHMʑNtX\N:\\ìW\Bj0f #\?\a)y1K\ aX|FXLDw˸eS)\\H\x2\mGϟ\q\\q$CVC\¸\'u\\\2^\d!ݞ\!ql\ρ\?%ƥG\\"iq\W\bq9f-;X(\\"\$	HqbL}ۥ#F\\;YFL9@\Z\&ZL\\n,\k4X\Őr;T M6\V7\K\"N7\\L]=\5\?#W1\K&T90\_4x-/\M\OMw\$`O~K\m\FcA\D\g/\7\\C\(5,X2\\oU\|\\Vm7,\4s\\| \\;\\Z\*\U\rW<\L\\ACo\5roU@\\XV%\\y\A\P	\ࠊ˫f|ys6|\\n*U\F$\o\Ű/c\=+oRQA靖\~		bB\\zr\1Qe]W\C#=?f+OX4\\\y\\\`\r\G\ta0T)T#\_\S/\\ȴ<٤\҇I\H4<h\>f$痳\}D<\\\e`\\\!\\\ \\\\\\{l\Bqbdib\\%xoj\:\\怜ƏsE\:3J\I\e w.\mV@\n\p:>k\RE\UL\<\\\dZi_Wu~\\bE5\B9\\O{ɱ+\hu*#\>F\O3gY{/b\0b\j㙯 \r\lCɪ*A!\UA4	\JUt/Z\'v2\\Bс,6\\cs\hur\\z\'@=\/(Fgt|\\6u).\\\I`oE\\E*Yc\fMבCW\\|KCL\ExV5a1\a%\'\_,13F+t.%X\\Mf1\鷨-\q9\\\	]`[\x\H+(w@K5XsZ\\]4xA0M\Z\\r\n2kg#=z\+ԣxZQ3^\\{Z \J=#\$\\xR}2c#\PF\SV%%\#\U\nc̘gD>#g\ZGSW%\C\Ia\QB{\p`7\\<&\L}\\\\f\?0\P	RuS\5\G\Лl\\\f:LV\P\t	,>wA\\Wf=\n\UZXP\|ծCRTH\G5=9-z)\\nLs%&\ރ\I8t	s)g\\de\J\ʁ\X\uTߙ*+t*4xT\HQՇ%=\\1X:\\B\*r\,~G1\\\\m}g\K\=#Ue\3h\6?\'¶9n\63{X\}~\@>\)|۾ס\Uok3\B_\\2i\\x\\v\d0u[\u1\\0ƚ\(5֜A.1b\:cݠ4\\rpm\Z\Bc]&@0\8\rƚ\\U.q\ncoU\dywM\r/i5\Mbiѱgv)\]LfC\B\`\P5TeZ\BhR\Mh\\Cc\t\p(@\0\n܆fr~5\nP\a\Z#U(\*4e<[PF\mˑ\'\\\0+Ne\\	\n~NC\|腾@UW\Khy\nl\r\"T\\`A)X\\\dц]4	\ۇC\4\Z\c$kk^J\ʣTT15U#TI]RV[Pk2\%\/\ط\tA\h0\:\jΦ\igo\]\ VQ\\Gz1+\\;1P\znAߗaP*(\\9\"\r\\ \pKux\'un|\'A\·粴\\s1:w.EZ\\p\=IRcV4^\Ť\i®_ZI4u^~`1_\ׇO\\ \\&LP\'Br\Z\\W[PEW\ԸP݁\ZnWm+\\\u\\H\UR\\-\\n*6̺\r_q^,-D7\WfS/6RBl\V\\nk\\ZB%^G\Pg\UwX]]AG1 XBAY3^`騳uӖ\]3:\Lŋ\,xՁ\E\*A\:vpE\{\z,r()J<Z/v@A}\AYtP(n\5YES\	xH	\\"\vfBn\\V\\IP\jK\u[]\\`BȺ\g6NW	()u\DZ&tޫZ	\\\\VCT\\a\PGj$ʴ\D\\]5ѤB\'к+\\\^\\\\ɢS T\rHuEMk\.f+\:6?\Ĉ(/ذ\\|̟\\Z\J\gdB0kIPܨݟ*\\)/\<8ՠvF-\$n\\Ft\L\ǦQ\~\^\\4\ίg\$ W\:\nmKb\\Dh,\m\GUeO\\\Zy_X\nb\JP\\'\Q\Ǧ\\ڃ\痳\y\o5B]\Uv}¯\UY\h$\m^tâ+\m{HvhO>h\??NNﲠ}\i\@O\\Qe%u\Zsig7\\hwZ\\\d^f=\#u\^4\;#\.\Xsʣ91#\[\rx\O HrW\ h׃4\S6vm\O\.tP]d#Q\\Z\Z\\cR\\:\F:𵟏c\\\+DNqzNR\I:u6괳+\\Ǧ\Н}t\\#R\tq\\\ޗSL.e\Mz$YC|L4r\\\Z{䝈U*dhTVzj\J\F\r\<2u\U\\?A\]\|xgy\k\27رL7u\'\\'BU)0\*Z\ʥ׷l\.ͯ	\;V!Z\R?b\\Zj\@*0\mL\gJ\E\C>\ \QK\iY\\h݅V\l\GT\r3\\jYl=)(h\3\zk\kY(w7L\\r#CʥQjtNK\9\ūl\Y/R\V3٬\etYOb͒V5ɬ/\hYJ\BV2\ūub\h\IeC\C/\j\\ЬM~]\\d\7\[R9\\J1\\cȷʌ?\ۂp\ro\rCi!_\Ʌ\C&\ZsqH>F\\\!z\u\\Rk\hSs\\aI;\hJ:\\ZZ\f?v(j\CzT\z\50>\\аcM\Oұ\nޡ\\C\GR-C\yhG\"U/.\ZĬ]\.\ZF\rZ?\>1\0\\0\?@G ?\.qGq흠#i\\ih͑Fd{&\Hso\n4Rg\^J\ۣ,\mO\\\mx\*\Z\=\b\|Hso\V\(\Qe\\\*W\7~\p=$t\AL\t@R\0\?BN\T+ZM\lw\0E\0P;sU3g\Z/\O\G\\ô{W\en\U]>\'IUyx\u\\B\\Z\\Z\\"tB\/AFԇS8\窑,^QkO\\A vj\Z76_[\n\2]\\bs>t@U\\\8\<\\1\\bU_\VGr\[0iw\\*\bRT(A\Ij\9&*\9\Ex\\s#\r\w\\\\ݿdiR\P\"\\2\\F\c«\K\5\\5y\4f\r,\Zo\EDQ\4XJ=ƂFX\k\,	b;f]\Π\hʹ\\\ɩ\f\!&R16\U\%3vo T\ML\r\zA^נ\\\u\"\.\2z]\\"Pu\Zo)Ujޒچ@p	ar\\`SP\'\\ì\3i	+*5@O\薿\\I\,~TKB\"\I\\H\*)vk]uoc\m\,y\\nmy\5\\ݢW\\\*\rU\ɮ!sƝ\au0\\̼\a\\1~Y\oP3M*\Iz&\UUX}u\UU1Е\e.\*=/5\\nAƊ\'C[\;ݝ\+\=3\'G),բa|.M	\`\\=\\\@M\m#O\}\[SA\\\S\\o\\\4.\7\u\\\\M\7\|\o\7wLe2\M\)\\\˩ \ܓ\ww7(9pSr?:۪r*6a.P[\nBV^<do\'\\,\DT\\\\gbM\謯!?ؼ\\\#)\\\\\\Z \4_s,\\\YmE]\\_@UjdP8j;P\o\rj3\VA\\Lߐ[I65\3\\rX\o:\\[\9&\w;=s$\\g-\\XLu2@\'s34\͡7TuֲV{1\@%(-*\_pUi\0i\q\'gn^=\#\r\'BGv\K=31uC\/c=&\2\\Dp\\Xŗ\\ڏSΞ舮IKu_C(Tn\!	hKȱYw\ѨA\SR\4m誩\e\\,PF\\Ю\;>g\GǇ\2Qd܎o\	0\YFf;9iIhsh\\͓\wp\)\>A\.k%W\tuLh2?\vT\\n\r,sR\\7IY<ONl[#P-8\2s4}$ޞ\V4\Mv\\JvL\Z\D\1c%#\\S̼p\\6OG;pƗJI)\+)%ԒR\USR\Z,(%$\\.V.8\_G)I])\\_ \>Η\\PI\"g\SD`|΋\\f;cDF\0\\vO\oH0+\D_\|}\Ľ\\ZP\|1\\	\X_\\\0/>TW\\1Wc\1\n[\,<ߕ=c\LN6\\*\n<\\\\\ȋ\Ojk\\\\v_Damᛊr1&/dwb<\n=c\\Q3&\\0!/ bI\'m\\=x\c\\Q \%\A\r\\L_gIxh\\\OC\ˢȂG\\\G\5\\6İib:n\\7W\\s\\3r!q{{wqŔh\z\ȉaL1\n\$\r\\99>-GL-\DFKKD, r\*u\ǹ\8yI^\3=\FL\\\\R\{:Au\\2\\nΞǳWsبeEQ\\qD\M)`-\n)\'\76Q\B\(jLL2\RV\G\`TV\Ȉ)\|.\\l\/yp4MWf\Tí\:\J\I_\M\\鞂\\5`@\K<\H\\n2\\n\S2hm.vb\&\*\\ y\o24mxT|\}\\t^\5\:\8\m\\r%\Gm\̊L\cdO\(rZt\\\n\I	\r\?L\ZU\"oyS`nf\'6;CЈ\"/`\Vpc˲=w>@\@̄\\\\f\\iİYB\4\|?-\&1i	ߎ1so,\Jx\ÏbnKaW\\CG;&ogx\\fT\V\r,el[\-!\\'STQbZiq׼\UG`i,Z\%}\S\BƓr<є!\#5)\\\i>BزQ\$٧gngM\\P;bȟe\B>5\r0(\0$\ȴEO/L\\\\\'Exz2X.\r^̃5\]i0O\\\\;	\";\A\\]4\Q\1\g[,w,)\nHTk\;P\?\~)L6D\\fUo؉\\dy\\\\sb\\	L5Z݋ly-J0V1\\;E$ַ옍`\S\eƞ\_,I\"Y\\\6M\?\\I\\\-\h&&wde!5#tXk\1_u\|#\Po\D	!\rm>\\_z%cT9sm/O\\\t\\\Z+B\Zǯ\\M[Y\\לK\yɼ+nF6\0D\\R\4\\\'f*)_|\\<\%M\G\cJf\\/\0&Qo\p\g\w\W\CTE3N\\@㠌cΡ]A\Ԟ\rd:Xr\|]SUܔ\'U\i^+\\:\5K.\FE\\R/\\\b;	\:q\C{@\\\\\b\\\ƉYKO4n\\rwCA\۽\\\\\ׇk.άX\9!\n\$Fy\\X_a\rc\:\$ĕ%onoP\^!)p\"y\"\E\\MAn\],M\\a\6|\\\\\B\2\d_\C\\P>I\S\M(ɾ{sGd\1)\\\\\rci0Y\\\\>\b\i\O\"-͜ft%j\\u\\4\F*p/`״\Qy\bE6y\g\W\\N<!w\\lm֜vP\\͸o,އ\\"/Pk䮸\\%7X \ BVLDnhH\rN\\/)\b\\ZV\\-IZk\\\"N,\\\,Y6\'\I|xbr\n\ Z\\ԋPwKk\->o#J[\gL\O\\Ɏ7\\D\M\\2hi=,\28\\\\\\\+_V\Z9Ɏߋ+\\?h?:I9\vv\b\n)$s&BeQ@h\dr\/>\\l=\;;<es\65\^%\Yo8A\\5#OǫZl-ʤ\¥SY`\|/C\re\\(`\cgGr1#oMOM,s)WK\\,z\\\x\\\\$hHhN&U\#\ZՒ\+jŦL~\\a|<TbR&vaU6w\So	CG\\t\\\\'ْ-bm\U+\6F\"\׎O)yr\`9>B@\\nzȼ3ʥ\ͬN\ݜ:%\\O\\U\\D|72wS\\|\\|e>+lZ%&e+qhVQh\@eAʠK*\'R\'B\Է@Ư\#Y\F\\\\\Qq¬!ǈ\汪$mܪE\ʩLlGoV\䫪ke\,a\_;NF\$\\<@_9jD\dVP\k\؆\;!rvr&\\*ʫ \)17BL-n\%VbR-22ItJfQ$\t8]gqCI<_-̪%\FLmd%u\\5R\"CApGNE&\\T!\ZV-ΡL$]8ĉ-޿8&Rߑ\r\U&\.B\N#1ab!\n)KOҨ$\)Ea\\u\9ue\(PΠ[D\\9FDCDG8n=ѣ\\'R#\"\\!\"ΣTDADGN(-P;\w<%<\د8\\\u\\q]ڐFL-5\\0\r\\x\'Z\gČ	K \Z{Iz\\\ѭ\%xF>\r\0\\h\0g֬\\Y\UgG:g}1;\0N\\?pN:D\\b6\q\[\ki|13 qV;\^\$QDn4Mɪ\\\O\.4\ućnE`\\\+-\z\+\$\\L\'e\d\\r	]\\\Y>b\0]\_\\Uyfi|\\\Z\\f\e\\!\pfITl2s5an\b\M$ZpyH\5\\h+8Ră+G\[\-\*;q\:#aC3aipCL\1\\\J`8`\V~0\\\œ\ 0\\y\Ϛ4깅@II\|Fг\\p\\\*?oo\"\zW\rgF\\OqKMF\\C0E\\\o\3:\9X|\\(\\\?fZ\(\̪mxU?qKÙxuk\Z\\%\\.Č5;NNa-M\\ngv1\K\a-\e^>\\\\\\\d*\Gw\\X}%2閅\L\v\%\c\>ܑҎ\.\\\x5Z\B+9\\\Y8r\\\5\\r\0LS\\;X\\\\\\wؐP\GC\\n\y\0\ah\w\c9RU\\&Y\/a@Up[\\P\Cx)CN5\$\0i\}@E\=KȆe\\\\d-\_n_)\Ei\Zk\a\@\\E<\	7ܝ_\2\"\\\\fCs\ybq܇s<Z2uĦ\	8?W\{\\\ZX)TL2c\h\\Q\{0\\rd,l<\"w\6sbh\dA5ڲr\"6\'\gx\6Gz\u\9g\w)\[t|m		nm\Ju]j\\֖C\zQ\Ug[O,7c\~ \dՃAЕ\\'\Ry=\\\(>\ZlU⬸\<<JK:<}\ƬuжNzB\~Ԟl\=\}~\p,\ǃ]~ 猌=2\o\\Yx񑞸ɇ{\QW-tV\})s\'\p\|\(\\w:.F\vY6tU2b\Ajj\Z\Zٹ\\:.3\xM\\j)e<M֔\n\n\\0&GN4L~97C\n\yNvw\0J\H,O8w\[#Λ(c\\#$6o9v\lp\x\QA*,[qf\\Tᇸ}\9\9Lۓ\(s)8\6uԲf*cE\̎BML|y\\B$z>Vp\P\\\6\g\\\z\0y\1\+\Y^G#\[\\\"ٙ\&\n?вy\\\'\5\y\|\D\\b\?q)gi\+\\!\\#,1\Wǯ\ahĻv@e\@wedF`\d^0-F\l\;\\|B\_\\\_\\"ώn\~A2[\\)\2D\\ل@an\\ׅ\B7];\\\.o\x-\\'o\\05\\\h\q\\Ǯ$SNZ;\kb*\\EJF(\Naڊm$N({\<\d\:8H\\[W\_ř\\\o\\\܄\z\\VV{\f\0\";s:5:\"title\";s:0:\"\";s:7:\"headers\";a:4:{s:7:\"Expires\";s:31:\"Fri, 19 Jul 2024 07:35:26 +0000\";s:13:\"Cache-Control\";s:25:\"private, max-age=31536000\";s:12:\"Content-Type\";s:24:\"text/html; charset=utf-8\";s:16:\"Content-Language\";s:2:\"en\";}s:15:\"page_compressed\";b:1;}',1721374526,1689838526,1);
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_path`
--

DROP TABLE IF EXISTS `cache_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for path alias lookup.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_path`
--

LOCK TABLES `cache_path` WRITE;
/*!40000 ALTER TABLE `cache_path` DISABLE KEYS */;
INSERT INTO `cache_path` VALUES ('01.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143095,1701056695,1),('02.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143100,1701056700,1),('1-3-may-2010-â-paris',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701128292,1701041892,1),('1.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143098,1701056698,1),('1337.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143213,1701056813,1),('16-20-january-2010-â-durban',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701128336,1701041936,1),('1887.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143216,1701056816,1),('1975.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143211,1701056811,1),('1index.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143127,1701056727,1),('1wiki.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143282,1701056882,1),('2index.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143088,1701056688,1),('403.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143117,1701056717,1),('404.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143115,1701056715,1),('aa.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143299,1701056899,1),('aaa9',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701107873,1701021473,1),('aad7',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701107875,1701021475,1),('ab2g',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701100597,1701014197,1),('ab2h',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701100598,1701014198,1),('about.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143083,1701056683,1),('adjudicatorâs-contract',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701128385,1701041985,1),('admin.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143122,1701056722,1),('admin1.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143297,1701056897,1),('ae.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143163,1701056763,1),('alfa.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143107,1701056707,1),('ALFA_DATA/alfacgiapi',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143194,1701056794,1),('antibot',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089014,1701002614,1),('application-admission-ice-sa-panel-nec-adjudicators',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701091304,1701004904,1),('article.aspx',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701090932,1701004532,1),('autodiscover/autodiscover.json',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701095220,1701008820,1),('autoload_classmap.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143156,1701056756,1),('bat.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143168,1701056768,1),('blok.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143221,1701056821,1),('C.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143090,1701056690,1),('calendar-node-field-date',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088715,1701002315,1),('calendar-node-field-date/day',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088730,1701002330,1),('calendar-node-field-date/day/2017-03-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701076786,1700990386,1),('calendar-node-field-date/day/2017-08-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082003,1700995603,1),('calendar-node-field-date/day/2017-10-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090517,1701004117,1),('calendar-node-field-date/day/2020-01-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701093335,1701006935,1),('calendar-node-field-date/day/2020-01-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086558,1701000158,1),('calendar-node-field-date/day/2020-02-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701153545,1701067145,1),('calendar-node-field-date/day/2020-02-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701109165,1701022765,1),('calendar-node-field-date/day/2020-03-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701122878,1701036478,1),('calendar-node-field-date/day/2020-04-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701153562,1701067162,1),('calendar-node-field-date/day/2020-04-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701153579,1701067179,1),('calendar-node-field-date/day/2020-06-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701104015,1701017615,1),('calendar-node-field-date/day/2020-11-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088744,1701002344,1),('calendar-node-field-date/day/2020-11-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088760,1701002360,1),('calendar-node-field-date/day/2020-11-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088774,1701002374,1),('calendar-node-field-date/day/2020-11-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088788,1701002388,1),('calendar-node-field-date/day/2020-11-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088802,1701002402,1),('calendar-node-field-date/day/2020-11-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088816,1701002416,1),('calendar-node-field-date/day/2020-11-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088832,1701002432,1),('calendar-node-field-date/day/2020-11-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088848,1701002448,1),('calendar-node-field-date/day/2020-11-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088864,1701002464,1),('calendar-node-field-date/day/2020-11-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088880,1701002480,1),('calendar-node-field-date/day/2020-11-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088895,1701002495,1),('calendar-node-field-date/day/2020-11-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088911,1701002511,1),('calendar-node-field-date/day/2020-11-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088928,1701002528,1),('calendar-node-field-date/day/2020-11-14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088942,1701002542,1),('calendar-node-field-date/day/2020-11-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088958,1701002558,1),('calendar-node-field-date/day/2020-11-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088974,1701002574,1),('calendar-node-field-date/day/2020-11-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088989,1701002589,1),('calendar-node-field-date/day/2020-11-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089007,1701002607,1),('calendar-node-field-date/day/2020-11-19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089023,1701002623,1),('calendar-node-field-date/day/2020-11-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089037,1701002637,1),('calendar-node-field-date/day/2020-11-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089051,1701002651,1),('calendar-node-field-date/day/2020-11-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089066,1701002666,1),('calendar-node-field-date/day/2020-11-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089079,1701002679,1),('calendar-node-field-date/day/2020-11-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089092,1701002692,1),('calendar-node-field-date/day/2020-11-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089107,1701002707,1),('calendar-node-field-date/day/2020-11-26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089119,1701002719,1),('calendar-node-field-date/day/2020-11-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089132,1701002732,1),('calendar-node-field-date/day/2020-11-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089145,1701002745,1),('calendar-node-field-date/day/2020-11-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089161,1701002761,1),('calendar-node-field-date/day/2020-11-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089177,1701002777,1),('calendar-node-field-date/day/2020-12-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089192,1701002792,1),('calendar-node-field-date/day/2020-12-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089207,1701002807,1),('calendar-node-field-date/day/2020-12-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089223,1701002823,1),('calendar-node-field-date/day/2020-12-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087083,1701000683,1),('calendar-node-field-date/day/2020-12-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089265,1701002865,1),('calendar-node-field-date/day/2020-12-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089280,1701002880,1),('calendar-node-field-date/day/2020-12-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089297,1701002897,1),('calendar-node-field-date/day/2020-12-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087789,1701001389,1),('calendar-node-field-date/day/2020-12-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088929,1701002529,1),('calendar-node-field-date/day/2020-12-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089344,1701002944,1),('calendar-node-field-date/day/2020-12-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089357,1701002957,1),('calendar-node-field-date/day/2020-12-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089371,1701002971,1),('calendar-node-field-date/day/2020-12-14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089386,1701002986,1),('calendar-node-field-date/day/2020-12-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089400,1701003000,1),('calendar-node-field-date/day/2020-12-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089415,1701003015,1),('calendar-node-field-date/day/2020-12-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089428,1701003028,1),('calendar-node-field-date/day/2020-12-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089441,1701003041,1),('calendar-node-field-date/day/2020-12-19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089330,1701002930,1),('calendar-node-field-date/day/2020-12-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089464,1701003064,1),('calendar-node-field-date/day/2020-12-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087882,1701001482,1),('calendar-node-field-date/day/2020-12-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089492,1701003092,1),('calendar-node-field-date/day/2020-12-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089507,1701003107,1),('calendar-node-field-date/day/2020-12-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089524,1701003124,1),('calendar-node-field-date/day/2020-12-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089542,1701003142,1),('calendar-node-field-date/day/2020-12-26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089559,1701003159,1),('calendar-node-field-date/day/2020-12-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089573,1701003173,1),('calendar-node-field-date/day/2020-12-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089589,1701003189,1),('calendar-node-field-date/day/2020-12-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089606,1701003206,1),('calendar-node-field-date/day/2020-12-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089621,1701003221,1),('calendar-node-field-date/day/2020-12-31',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089637,1701003237,1),('calendar-node-field-date/day/2021-01-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089651,1701003251,1),('calendar-node-field-date/day/2021-01-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089665,1701003265,1),('calendar-node-field-date/day/2021-01-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089679,1701003279,1),('calendar-node-field-date/day/2021-01-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089694,1701003294,1),('calendar-node-field-date/day/2021-01-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089708,1701003308,1),('calendar-node-field-date/day/2021-01-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089723,1701003323,1),('calendar-node-field-date/day/2021-01-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089941,1701003541,1),('calendar-node-field-date/day/2021-01-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089957,1701003557,1),('calendar-node-field-date/day/2021-01-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089975,1701003575,1),('calendar-node-field-date/day/2021-01-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089802,1701003402,1),('calendar-node-field-date/day/2021-01-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090012,1701003612,1),('calendar-node-field-date/day/2021-01-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090028,1701003628,1),('calendar-node-field-date/day/2021-01-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090044,1701003644,1),('calendar-node-field-date/day/2021-01-14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090060,1701003660,1),('calendar-node-field-date/day/2021-01-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090076,1701003676,1),('calendar-node-field-date/day/2021-01-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088884,1701002484,1),('calendar-node-field-date/day/2021-01-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089869,1701003469,1),('calendar-node-field-date/day/2021-01-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090674,1701004274,1),('calendar-node-field-date/day/2021-01-19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090661,1701004261,1),('calendar-node-field-date/day/2021-01-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090647,1701004247,1),('calendar-node-field-date/day/2021-01-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090633,1701004233,1),('calendar-node-field-date/day/2021-01-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090620,1701004220,1),('calendar-node-field-date/day/2021-01-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090607,1701004207,1),('calendar-node-field-date/day/2021-01-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090593,1701004193,1),('calendar-node-field-date/day/2021-01-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090578,1701004178,1),('calendar-node-field-date/day/2021-01-26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090565,1701004165,1),('calendar-node-field-date/day/2021-01-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090551,1701004151,1),('calendar-node-field-date/day/2021-01-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090537,1701004137,1),('calendar-node-field-date/day/2021-01-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090523,1701004123,1),('calendar-node-field-date/day/2021-01-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090503,1701004103,1),('calendar-node-field-date/day/2021-01-31',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090491,1701004091,1),('calendar-node-field-date/day/2021-02-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090474,1701004074,1),('calendar-node-field-date/day/2021-02-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090461,1701004061,1),('calendar-node-field-date/day/2021-02-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090446,1701004046,1),('calendar-node-field-date/day/2021-02-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090431,1701004031,1),('calendar-node-field-date/day/2021-02-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090415,1701004015,1),('calendar-node-field-date/day/2021-02-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090400,1701004000,1),('calendar-node-field-date/day/2021-02-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090385,1701003985,1),('calendar-node-field-date/day/2021-02-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090370,1701003970,1),('calendar-node-field-date/day/2021-02-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090355,1701003955,1),('calendar-node-field-date/day/2021-02-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090340,1701003940,1),('calendar-node-field-date/day/2021-02-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090325,1701003925,1),('calendar-node-field-date/day/2021-02-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090308,1701003908,1),('calendar-node-field-date/day/2021-02-14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090274,1701003874,1),('calendar-node-field-date/day/2021-02-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090257,1701003857,1),('calendar-node-field-date/day/2021-02-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090239,1701003839,1),('calendar-node-field-date/day/2021-02-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090220,1701003820,1),('calendar-node-field-date/day/2021-02-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090852,1701004452,1),('calendar-node-field-date/day/2021-02-19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090177,1701003777,1),('calendar-node-field-date/day/2021-02-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090159,1701003759,1),('calendar-node-field-date/day/2021-02-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090140,1701003740,1),('calendar-node-field-date/day/2021-02-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090121,1701003721,1),('calendar-node-field-date/day/2021-02-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090102,1701003702,1),('calendar-node-field-date/day/2021-02-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090082,1701003682,1),('calendar-node-field-date/day/2021-02-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088898,1701002498,1),('calendar-node-field-date/day/2021-02-26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090044,1701003644,1),('calendar-node-field-date/day/2021-02-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090022,1701003622,1),('calendar-node-field-date/day/2021-02-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090001,1701003601,1),('calendar-node-field-date/day/2021-03-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089975,1701003575,1),('calendar-node-field-date/day/2021-03-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089949,1701003549,1),('calendar-node-field-date/day/2021-03-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089926,1701003526,1),('calendar-node-field-date/day/2021-03-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089899,1701003499,1),('calendar-node-field-date/day/2021-03-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701090198,1701003798,1),('calendar-node-field-date/day/2021-03-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087849,1701001449,1),('calendar-node-field-date/day/2021-03-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088648,1701002248,1),('calendar-node-field-date/day/2021-03-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089478,1701003078,1),('calendar-node-field-date/day/2021-03-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701089453,1701003053,1),('calendar-node-field-date/day/2021-03-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088483,1701002083,1),('calendar-node-field-date/day/2021-03-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701088013,1701001613,1),('calendar-node-field-date/day/2021-03-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087991,1701001591,1),('calendar-node-field-date/day/2021-03-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087966,1701001566,1),('calendar-node-field-date/day/2021-03-14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087938,1701001538,1),('calendar-node-field-date/day/2021-03-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087716,1701001316,1),('calendar-node-field-date/day/2021-03-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087699,1701001299,1),('calendar-node-field-date/day/2021-03-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087684,1701001284,1),('calendar-node-field-date/day/2021-03-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087668,1701001268,1),('calendar-node-field-date/day/2021-03-19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087652,1701001252,1),('calendar-node-field-date/day/2021-03-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087639,1701001239,1),('calendar-node-field-date/day/2021-03-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087621,1701001221,1),('calendar-node-field-date/day/2021-03-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087608,1701001208,1),('calendar-node-field-date/day/2021-03-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087594,1701001194,1),('calendar-node-field-date/day/2021-03-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087581,1701001181,1),('calendar-node-field-date/day/2021-03-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087567,1701001167,1),('calendar-node-field-date/day/2021-03-26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087554,1701001154,1),('calendar-node-field-date/day/2021-03-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087539,1701001139,1),('calendar-node-field-date/day/2021-03-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087525,1701001125,1),('calendar-node-field-date/day/2021-03-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087511,1701001111,1),('calendar-node-field-date/day/2021-03-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087497,1701001097,1),('calendar-node-field-date/day/2021-04-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087468,1701001068,1),('calendar-node-field-date/day/2021-04-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087452,1701001052,1),('calendar-node-field-date/day/2021-04-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087437,1701001037,1),('calendar-node-field-date/day/2021-04-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087423,1701001023,1),('calendar-node-field-date/day/2021-04-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087408,1701001008,1),('calendar-node-field-date/day/2021-04-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087395,1701000995,1),('calendar-node-field-date/day/2021-04-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087382,1701000982,1),('calendar-node-field-date/day/2021-04-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087369,1701000969,1),('calendar-node-field-date/day/2021-04-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087356,1701000956,1),('calendar-node-field-date/day/2021-04-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087341,1701000941,1),('calendar-node-field-date/day/2021-04-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087326,1701000926,1),('calendar-node-field-date/day/2021-04-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087310,1701000910,1),('calendar-node-field-date/day/2021-04-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087295,1701000895,1),('calendar-node-field-date/day/2021-04-14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087282,1701000882,1),('calendar-node-field-date/day/2021-04-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087269,1701000869,1),('calendar-node-field-date/day/2021-04-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087256,1701000856,1),('calendar-node-field-date/day/2021-04-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087244,1701000844,1),('calendar-node-field-date/day/2021-04-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087231,1701000831,1),('calendar-node-field-date/day/2021-04-19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087218,1701000818,1),('calendar-node-field-date/day/2021-04-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087206,1701000806,1),('calendar-node-field-date/day/2021-04-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087191,1701000791,1),('calendar-node-field-date/day/2021-04-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087179,1701000779,1),('calendar-node-field-date/day/2021-04-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087165,1701000765,1),('calendar-node-field-date/day/2021-04-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701087152,1701000752,1),('calendar-node-field-date/day/2021-04-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086123,1700999723,1),('calendar-node-field-date/day/2021-05-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701121768,1701035368,1),('calendar-node-field-date/day/2021-06-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701135423,1701049023,1),('calendar-node-field-date/day/2021-08-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701153625,1701067225,1),('calendar-node-field-date/day/2021-08-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701093373,1701006973,1),('calendar-node-field-date/day/2021-09-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086108,1700999708,1),('calendar-node-field-date/day/2021-09-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086094,1700999694,1),('calendar-node-field-date/day/2021-09-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086079,1700999679,1),('calendar-node-field-date/day/2021-09-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086065,1700999665,1),('calendar-node-field-date/day/2021-09-26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086050,1700999650,1),('calendar-node-field-date/day/2021-09-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086035,1700999635,1),('calendar-node-field-date/day/2021-09-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086020,1700999620,1),('calendar-node-field-date/day/2021-09-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080430,1700994030,1),('calendar-node-field-date/day/2021-09-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080444,1700994044,1),('calendar-node-field-date/day/2021-10-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080457,1700994057,1),('calendar-node-field-date/day/2021-10-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080471,1700994071,1),('calendar-node-field-date/day/2021-10-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080485,1700994085,1),('calendar-node-field-date/day/2021-10-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080498,1700994098,1),('calendar-node-field-date/day/2021-10-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080510,1700994110,1),('calendar-node-field-date/day/2021-10-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080522,1700994122,1),('calendar-node-field-date/day/2021-10-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080315,1700993915,1),('calendar-node-field-date/day/2021-10-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080417,1700994017,1),('calendar-node-field-date/day/2021-10-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080336,1700993936,1),('calendar-node-field-date/day/2021-10-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080402,1700994002,1),('calendar-node-field-date/day/2021-10-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080388,1700993988,1),('calendar-node-field-date/day/2021-10-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080372,1700993972,1),('calendar-node-field-date/day/2021-10-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080355,1700993955,1),('calendar-node-field-date/day/2021-10-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701086003,1700999603,1),('calendar-node-field-date/day/2021-10-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085985,1700999585,1),('calendar-node-field-date/day/2021-10-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085966,1700999566,1),('calendar-node-field-date/day/2021-10-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085946,1700999546,1),('calendar-node-field-date/day/2021-10-19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085926,1700999526,1),('calendar-node-field-date/day/2021-10-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085907,1700999507,1),('calendar-node-field-date/day/2021-10-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085887,1700999487,1),('calendar-node-field-date/day/2021-10-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085868,1700999468,1),('calendar-node-field-date/day/2021-10-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085850,1700999450,1),('calendar-node-field-date/day/2021-10-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085830,1700999430,1),('calendar-node-field-date/day/2021-10-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085812,1700999412,1),('calendar-node-field-date/day/2021-10-26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085793,1700999393,1),('calendar-node-field-date/day/2021-10-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085774,1700999374,1),('calendar-node-field-date/day/2021-10-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085758,1700999358,1),('calendar-node-field-date/day/2021-10-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085743,1700999343,1),('calendar-node-field-date/day/2021-10-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085727,1700999327,1),('calendar-node-field-date/day/2021-10-31',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085712,1700999312,1),('calendar-node-field-date/day/2021-11-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085696,1700999296,1),('calendar-node-field-date/day/2021-11-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085679,1700999279,1),('calendar-node-field-date/day/2021-11-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085661,1700999261,1),('calendar-node-field-date/day/2021-11-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085642,1700999242,1),('calendar-node-field-date/day/2021-11-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085624,1700999224,1),('calendar-node-field-date/day/2021-11-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085606,1700999206,1),('calendar-node-field-date/day/2021-11-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085589,1700999189,1),('calendar-node-field-date/day/2021-11-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085571,1700999171,1),('calendar-node-field-date/day/2021-11-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085537,1700999137,1),('calendar-node-field-date/day/2021-11-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085520,1700999120,1),('calendar-node-field-date/day/2021-11-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085504,1700999104,1),('calendar-node-field-date/day/2021-11-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085489,1700999089,1),('calendar-node-field-date/day/2021-11-14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085474,1700999074,1),('calendar-node-field-date/day/2021-11-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085459,1700999059,1),('calendar-node-field-date/day/2021-11-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085444,1700999044,1),('calendar-node-field-date/day/2021-11-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085428,1700999028,1),('calendar-node-field-date/day/2021-11-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085412,1700999012,1),('calendar-node-field-date/day/2021-11-19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085398,1700998998,1),('calendar-node-field-date/day/2021-11-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085385,1700998985,1),('calendar-node-field-date/day/2021-11-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085370,1700998970,1),('calendar-node-field-date/day/2021-12-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701135456,1701049056,1),('calendar-node-field-date/day/2022-01-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701153595,1701067195,1),('calendar-node-field-date/day/2022-01-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701132182,1701045782,1),('calendar-node-field-date/day/2022-04-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701142890,1701056490,1),('calendar-node-field-date/day/2022-04-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701104028,1701017628,1),('calendar-node-field-date/day/2022-05-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701127356,1701040956,1),('calendar-node-field-date/day/2022-05-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085354,1700998954,1),('calendar-node-field-date/day/2022-05-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085338,1700998938,1),('calendar-node-field-date/day/2022-05-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085323,1700998923,1),('calendar-node-field-date/day/2022-05-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085307,1700998907,1),('calendar-node-field-date/day/2022-05-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085292,1700998892,1),('calendar-node-field-date/day/2022-05-14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085277,1700998877,1),('calendar-node-field-date/day/2022-05-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085262,1700998862,1),('calendar-node-field-date/day/2022-05-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085247,1700998847,1),('calendar-node-field-date/day/2022-05-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085232,1700998832,1),('calendar-node-field-date/day/2022-05-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085216,1700998816,1),('calendar-node-field-date/day/2022-05-19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085200,1700998800,1),('calendar-node-field-date/day/2022-05-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085183,1700998783,1),('calendar-node-field-date/day/2022-05-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085169,1700998769,1),('calendar-node-field-date/day/2022-05-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085154,1700998754,1),('calendar-node-field-date/day/2022-05-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085141,1700998741,1),('calendar-node-field-date/day/2022-05-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085127,1700998727,1),('calendar-node-field-date/day/2022-05-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085113,1700998713,1),('calendar-node-field-date/day/2022-05-26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085098,1700998698,1),('calendar-node-field-date/day/2022-05-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085083,1700998683,1),('calendar-node-field-date/day/2022-05-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085068,1700998668,1),('calendar-node-field-date/day/2022-05-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085054,1700998654,1),('calendar-node-field-date/day/2022-05-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085040,1700998640,1),('calendar-node-field-date/day/2022-05-31',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085026,1700998626,1),('calendar-node-field-date/day/2022-06-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701085013,1700998613,1),('calendar-node-field-date/day/2022-06-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084999,1700998599,1),('calendar-node-field-date/day/2022-06-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084985,1700998585,1),('calendar-node-field-date/day/2022-06-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084972,1700998572,1),('calendar-node-field-date/day/2022-06-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084958,1700998558,1),('calendar-node-field-date/day/2022-06-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084944,1700998544,1),('calendar-node-field-date/day/2022-06-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084931,1700998531,1),('calendar-node-field-date/day/2022-06-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084919,1700998519,1),('calendar-node-field-date/day/2022-06-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084906,1700998506,1),('calendar-node-field-date/day/2022-06-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084879,1700998479,1),('calendar-node-field-date/day/2022-06-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084866,1700998466,1),('calendar-node-field-date/day/2022-06-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084852,1700998452,1),('calendar-node-field-date/day/2022-06-14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084838,1700998438,1),('calendar-node-field-date/day/2022-06-15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084824,1700998424,1),('calendar-node-field-date/day/2022-06-16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084808,1700998408,1),('calendar-node-field-date/day/2022-06-17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084792,1700998392,1),('calendar-node-field-date/day/2022-06-18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084777,1700998377,1),('calendar-node-field-date/day/2022-07-13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701101152,1701014752,1),('calendar-node-field-date/day/2022-08-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701121781,1701035381,1),('calendar-node-field-date/day/2022-08-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701104137,1701017737,1),('calendar-node-field-date/day/2022-08-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080530,1700994130,1),('calendar-node-field-date/day/2022-09-21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084749,1700998349,1),('calendar-node-field-date/day/2022-09-22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084735,1700998335,1),('calendar-node-field-date/day/2022-09-23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084721,1700998321,1),('calendar-node-field-date/day/2022-09-24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084707,1700998307,1),('calendar-node-field-date/day/2022-09-25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084694,1700998294,1),('calendar-node-field-date/day/2022-09-26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084680,1700998280,1),('calendar-node-field-date/day/2022-09-27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084667,1700998267,1),('calendar-node-field-date/day/2022-09-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084653,1700998253,1),('calendar-node-field-date/day/2022-09-29',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084639,1700998239,1),('calendar-node-field-date/day/2022-09-30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084623,1700998223,1),('calendar-node-field-date/day/2022-10-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084606,1700998206,1),('calendar-node-field-date/day/2022-10-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084590,1700998190,1),('calendar-node-field-date/day/2022-10-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084577,1700998177,1),('calendar-node-field-date/day/2022-10-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084562,1700998162,1),('calendar-node-field-date/day/2022-10-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084548,1700998148,1),('calendar-node-field-date/day/2022-10-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084533,1700998133,1),('calendar-node-field-date/day/2022-10-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084518,1700998118,1),('calendar-node-field-date/day/2022-10-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084500,1700998100,1),('calendar-node-field-date/day/2022-10-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084479,1700998079,1),('calendar-node-field-date/day/2022-10-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084459,1700998059,1),('calendar-node-field-date/day/2022-10-28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701104040,1701017640,1),('calendar-node-field-date/day/2022-10-31',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701093390,1701006990,1),('calendar-node-field-date/day/2023-03-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701129062,1701042662,1),('calendar-node-field-date/day/2023-04-20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701126676,1701040276,1),('calendar-node-field-date/day/2023-08-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701095772,1701009372,1),('calendar-node-field-date/day/2023-10-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701147171,1701060771,1),('calendar-node-field-date/day/2023-10-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701147193,1701060793,1),('calendar-node-field-date/month/2020-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084386,1700997986,1),('calendar-node-field-date/month/2020-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084366,1700997966,1),('calendar-node-field-date/month/2020-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084326,1700997926,1),('calendar-node-field-date/month/2020-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701128983,1701042583,1),('calendar-node-field-date/month/2020-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084275,1700997875,1),('calendar-node-field-date/month/2020-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084082,1700997682,1),('calendar-node-field-date/month/2020-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084046,1700997646,1),('calendar-node-field-date/month/2021-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083988,1700997588,1),('calendar-node-field-date/month/2021-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083960,1700997560,1),('calendar-node-field-date/month/2021-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083932,1700997532,1),('calendar-node-field-date/month/2021-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083906,1700997506,1),('calendar-node-field-date/month/2021-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083873,1700997473,1),('calendar-node-field-date/month/2021-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083844,1700997444,1),('calendar-node-field-date/month/2021-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083814,1700997414,1),('calendar-node-field-date/month/2021-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083786,1700997386,1),('calendar-node-field-date/month/2021-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083758,1700997358,1),('calendar-node-field-date/month/2021-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083728,1700997328,1),('calendar-node-field-date/month/2021-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083699,1700997299,1),('calendar-node-field-date/month/2021-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083668,1700997268,1),('calendar-node-field-date/month/2022-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083638,1700997238,1),('calendar-node-field-date/month/2022-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083577,1700997177,1),('calendar-node-field-date/month/2022-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083541,1700997141,1),('calendar-node-field-date/month/2022-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083507,1700997107,1),('calendar-node-field-date/month/2022-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083474,1700997074,1),('calendar-node-field-date/month/2022-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083441,1700997041,1),('calendar-node-field-date/month/2022-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083411,1700997011,1),('calendar-node-field-date/month/2022-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083379,1700996979,1),('calendar-node-field-date/month/2022-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701135983,1701049583,1),('calendar-node-field-date/month/2022-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083321,1700996921,1),('calendar-node-field-date/month/2022-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083298,1700996898,1),('calendar-node-field-date/month/2023-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083278,1700996878,1),('calendar-node-field-date/month/2023-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083249,1700996849,1),('calendar-node-field-date/month/2023-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083164,1700996764,1),('calendar-node-field-date/month/2023-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083133,1700996733,1),('calendar-node-field-date/month/2023-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083101,1700996701,1),('calendar-node-field-date/month/2023-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083071,1700996671,1),('calendar-node-field-date/month/2023-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083051,1700996651,1),('calendar-node-field-date/month/2023-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083033,1700996633,1),('calendar-node-field-date/month/2023-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080278,1700993878,1),('calendar-node-field-date/month/2023-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082998,1700996598,1),('calendar-node-field-date/month/2024-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701080198,1700993798,1),('calendar-node-field-date/month/2024-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082958,1700996558,1),('calendar-node-field-date/month/2024-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082937,1700996537,1),('calendar-node-field-date/month/2024-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082916,1700996516,1),('calendar-node-field-date/month/2024-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082895,1700996495,1),('calendar-node-field-date/month/2024-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082875,1700996475,1),('calendar-node-field-date/month/2024-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082854,1700996454,1),('calendar-node-field-date/month/2024-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082830,1700996430,1),('calendar-node-field-date/month/2024-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082805,1700996405,1),('calendar-node-field-date/month/2024-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082781,1700996381,1),('calendar-node-field-date/month/2024-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082758,1700996358,1),('calendar-node-field-date/month/2024-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082735,1700996335,1),('calendar-node-field-date/month/2025-01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082712,1700996312,1),('calendar-node-field-date/month/2025-02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082689,1700996289,1),('calendar-node-field-date/month/2025-03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082666,1700996266,1),('calendar-node-field-date/month/2025-04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082639,1700996239,1),('calendar-node-field-date/month/2025-05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082612,1700996212,1),('calendar-node-field-date/month/2025-06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082585,1700996185,1),('calendar-node-field-date/month/2025-07',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082558,1700996158,1),('calendar-node-field-date/month/2025-08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082530,1700996130,1),('calendar-node-field-date/month/2025-09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082502,1700996102,1),('calendar-node-field-date/month/2025-10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082476,1700996076,1),('calendar-node-field-date/month/2025-11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082449,1700996049,1),('calendar-node-field-date/month/2025-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082423,1700996023,1),('calendar-node-field-date/month/2026-12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701100405,1701014005,1),('calendar-node-field-date/week',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082394,1700995994,1),('calendar-node-field-date/week/2017-W37',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701127210,1701040810,1),('calendar-node-field-date/week/2020',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082361,1700995961,1),('calendar-node-field-date/week/2020-W10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701093405,1701007005,1),('calendar-node-field-date/week/2020-W16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701153640,1701067240,1),('calendar-node-field-date/week/2020-W34',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701099934,1701013534,1),('calendar-node-field-date/week/2020-W43',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701104053,1701017653,1),('calendar-node-field-date/week/2020-w51',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082326,1700995926,1),('calendar-node-field-date/week/2020-w53',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082288,1700995888,1),('calendar-node-field-date/week/2021',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082248,1700995848,1),('calendar-node-field-date/week/2021-w08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701084067,1700997667,1),('calendar-node-field-date/week/2021-w10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083335,1700996935,1),('calendar-node-field-date/week/2021-w12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083363,1700996963,1),('calendar-node-field-date/week/2021-w41',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083396,1700996996,1),('calendar-node-field-date/week/2021-w43',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082378,1700995978,1),('calendar-node-field-date/week/2021-W46',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701121795,1701035395,1),('calendar-node-field-date/week/2021-W47',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701078696,1700992296,1),('calendar-node-field-date/week/2022-W01',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082409,1700996009,1),('calendar-node-field-date/week/2022-W02',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082435,1700996035,1),('calendar-node-field-date/week/2022-W03',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082462,1700996062,1),('calendar-node-field-date/week/2022-W04',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082489,1700996089,1),('calendar-node-field-date/week/2022-W05',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082516,1700996116,1),('calendar-node-field-date/week/2022-W06',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082543,1700996143,1),('calendar-node-field-date/week/2022-W08',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082598,1700996198,1),('calendar-node-field-date/week/2022-W09',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082626,1700996226,1),('calendar-node-field-date/week/2022-W10',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082653,1700996253,1),('calendar-node-field-date/week/2022-W11',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082678,1700996278,1),('calendar-node-field-date/week/2022-W12',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082701,1700996301,1),('calendar-node-field-date/week/2022-W13',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082723,1700996323,1),('calendar-node-field-date/week/2022-W14',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082746,1700996346,1),('calendar-node-field-date/week/2022-W15',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082769,1700996369,1),('calendar-node-field-date/week/2022-W16',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082793,1700996393,1),('calendar-node-field-date/week/2022-W17',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082818,1700996418,1),('calendar-node-field-date/week/2022-W18',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082842,1700996442,1),('calendar-node-field-date/week/2022-W19',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082865,1700996465,1),('calendar-node-field-date/week/2022-W20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082885,1700996485,1),('calendar-node-field-date/week/2022-W21',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082905,1700996505,1),('calendar-node-field-date/week/2022-W22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082927,1700996527,1),('calendar-node-field-date/week/2022-W23',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082947,1700996547,1),('calendar-node-field-date/week/2022-W24',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082969,1700996569,1),('calendar-node-field-date/week/2022-W25',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082989,1700996589,1),('calendar-node-field-date/week/2022-W26',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083006,1700996606,1),('calendar-node-field-date/week/2022-W27',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083024,1700996624,1),('calendar-node-field-date/week/2022-W28',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083041,1700996641,1),('calendar-node-field-date/week/2022-W30',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083085,1700996685,1),('calendar-node-field-date/week/2022-W32',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083149,1700996749,1),('calendar-node-field-date/week/2022-W33',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083177,1700996777,1),('calendar-node-field-date/week/2022-W34',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083205,1700996805,1),('calendar-node-field-date/week/2022-W35',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083235,1700996835,1),('calendar-node-field-date/week/2022-W37',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083288,1700996888,1),('calendar-node-field-date/week/2022-W38',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701106459,1701020059,1),('calendar-node-field-date/week/2022-W39',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083274,1700996874,1),('calendar-node-field-date/week/2022-W40',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082307,1700995907,1),('calendar-node-field-date/week/2022-W41',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701082344,1700995944,1),('calendar-node-field-date/week/2022-W42',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083233,1700996833,1),('calendar-node-field-date/week/2022-W43',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083222,1700996822,1),('calendar-node-field-date/week/2022-W44',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083210,1700996810,1),('calendar-node-field-date/week/2022-W45',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083199,1700996799,1),('calendar-node-field-date/week/2022-W46',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083188,1700996788,1),('calendar-node-field-date/week/2022-W48',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083167,1700996767,1),('calendar-node-field-date/week/2022-W49',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083155,1700996755,1),('calendar-node-field-date/week/2023-W37',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701097107,1701010707,1),('calendar-node-field-date/week/2023-W42',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701123162,1701036762,1),('calendar-node-field-date/week/2024-W20',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701069126,1700982726,1),('calendar-node-field-date/week/2024-W22',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701098103,1701011703,1),('calendar-node-field-date/week/2024-W32',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701104149,1701017749,1),('calendar-node-field-date/year/2020',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083132,1700996732,1),('calendar-node-field-date/year/2021',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083118,1700996718,1),('calendar-node-field-date/year/2022',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083106,1700996706,1),('calendar-node-field-date/year/2023',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083093,1700996693,1),('calendar-node-field-date/year/2024',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083079,1700996679,1),('calendar-node-field-date/year/2025',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701083068,1700996668,1),('cha.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143273,1701056873,1),('contact-us/saice-categories-rates',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701087119,1701000719,1),('css.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143301,1701056901,1),('doc.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143136,1701056736,1),('done.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143268,1701056868,1),('events/archive',_binary 'a:47:{i:0;s:8:\"node/456\";i:1;s:8:\"node/320\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:7:\"node/20\";}',1701082875,1700996475,1),('Files/Doc/Apprentices2010/Durban/presentations/T13- Social and economic.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701085982,1700999582,1),('Files/Doc/RCA- ICE  ADVERTA4 final.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701073525,1700987125,1),('Files/Newsletter/Doc/Brunel Executive',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701128482,1701042082,1),('fw.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143105,1701056705,1),('geoserver/web',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701080437,1700994037,1),('good.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143131,1701056731,1),('haxor.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143280,1701056880,1),('hd.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143228,1701056828,1),('index1.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143218,1701056818,1),('kz.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143294,1701056894,1),('l.hp',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143223,1701056823,1),('manager/html',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701123424,1701037024,1),('marijuana.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143129,1701056729,1),('MEA2/home.htm',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701091761,1701005361,1),('mini.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143110,1701056710,1),('Newsletter.aspx',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701091786,1701005386,1),('node/1',_binary 'a:47:{i:0;s:6:\"node/1\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/1/backlinks\";i:46;s:7:\"node/20\";}',1701111400,1701025000,1),('node/1/backlinks',_binary 'a:46:{i:0;s:16:\"node/1/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701081500,1700995100,1),('node/10',_binary 'a:47:{i:0;s:7:\"node/10\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/10/backlinks\";i:46;s:7:\"node/20\";}',1701126704,1701040304,1),('node/10/backlinks',_binary 'a:46:{i:0;s:17:\"node/10/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701081477,1700995077,1),('node/101',_binary 'a:48:{i:0;s:8:\"node/101\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/101/backlinks\";i:47;s:7:\"node/20\";}',1701152393,1701065993,1),('node/102',_binary 'a:48:{i:0;s:8:\"node/102\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/102/backlinks\";i:47;s:7:\"node/20\";}',1701088665,1701002265,1),('node/102/backlinks',_binary 'a:47:{i:0;s:18:\"node/102/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/102\";i:46;s:7:\"node/20\";}',1701081430,1700995030,1),('node/11',_binary 'a:47:{i:0;s:7:\"node/11\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/11/backlinks\";i:46;s:7:\"node/20\";}',1701144363,1701057963,1),('node/11/backlinks',_binary 'a:46:{i:0;s:17:\"node/11/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701081415,1700995015,1),('node/12',_binary 'a:47:{i:0;s:7:\"node/12\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/12/backlinks\";i:46;s:7:\"node/20\";}',1701088569,1701002169,1),('node/12/backlinks',_binary 'a:46:{i:0;s:17:\"node/12/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701081398,1700994998,1),('node/123',_binary 'a:48:{i:0;s:8:\"node/123\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/123/backlinks\";i:47;s:7:\"node/20\";}',1701080370,1700993970,1),('node/126',_binary 'a:49:{i:0;s:8:\"node/126\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/126/backlinks\";i:48;s:7:\"node/20\";}',1701082594,1700996194,1),('node/126/backlinks',_binary 'a:48:{i:0;s:18:\"node/126/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/126\";i:47;s:7:\"node/20\";}',1701081383,1700994983,1),('node/127',_binary 'a:49:{i:0;s:8:\"node/127\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/127/backlinks\";i:48;s:7:\"node/20\";}',1701082583,1700996183,1),('node/127/backlinks',_binary 'a:48:{i:0;s:18:\"node/127/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/127\";i:47;s:7:\"node/20\";}',1701081368,1700994968,1),('node/128',_binary 'a:49:{i:0;s:8:\"node/128\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/128/backlinks\";i:48;s:7:\"node/20\";}',1701082606,1700996206,1),('node/128/backlinks',_binary 'a:48:{i:0;s:18:\"node/128/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/128\";i:47;s:7:\"node/20\";}',1701081354,1700994954,1),('node/129',_binary 'a:49:{i:0;s:8:\"node/129\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/129/backlinks\";i:48;s:7:\"node/20\";}',1701082354,1700995954,1),('node/13',_binary 'a:47:{i:0;s:7:\"node/13\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/13/backlinks\";i:46;s:7:\"node/20\";}',1701075137,1700988737,1),('node/13/backlinks',_binary 'a:46:{i:0;s:17:\"node/13/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701132580,1701046180,1),('node/130',_binary 'a:49:{i:0;s:8:\"node/130\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/130/backlinks\";i:48;s:7:\"node/20\";}',1701088631,1701002231,1),('node/130/backlinks',_binary 'a:48:{i:0;s:18:\"node/130/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/130\";i:47;s:7:\"node/20\";}',1701081312,1700994912,1),('node/131',_binary 'a:49:{i:0;s:8:\"node/131\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/131/backlinks\";i:48;s:7:\"node/20\";}',1701078447,1700992047,1),('node/133',_binary 'a:49:{i:0;s:8:\"node/133\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/133/backlinks\";i:48;s:7:\"node/20\";}',1701082617,1700996217,1),('node/133/backlinks',_binary 'a:48:{i:0;s:18:\"node/133/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/133\";i:47;s:7:\"node/20\";}',1701081273,1700994873,1),('node/134',_binary 'a:49:{i:0;s:8:\"node/134\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/134/backlinks\";i:48;s:7:\"node/20\";}',1701082080,1700995680,1),('node/134/backlinks',_binary 'a:47:{i:0;s:18:\"node/134/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/134\";i:46;s:7:\"node/20\";}',1701081261,1700994861,1),('node/135',_binary 'a:49:{i:0;s:8:\"node/135\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/135/backlinks\";i:48;s:7:\"node/20\";}',1701082094,1700995694,1),('node/135/backlinks',_binary 'a:48:{i:0;s:18:\"node/135/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/135\";i:47;s:7:\"node/20\";}',1701081247,1700994847,1),('node/136',_binary 'a:49:{i:0;s:8:\"node/136\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/136/backlinks\";i:48;s:7:\"node/20\";}',1701082496,1700996096,1),('node/136/backlinks',_binary 'a:47:{i:0;s:18:\"node/136/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/136\";i:46;s:7:\"node/20\";}',1701081234,1700994834,1),('node/137/backlinks',_binary 'a:47:{i:0;s:18:\"node/137/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/137\";i:46;s:7:\"node/20\";}',1701081222,1700994822,1),('node/138',_binary 'a:49:{i:0;s:8:\"node/138\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/138/backlinks\";i:48;s:7:\"node/20\";}',1701081909,1700995509,1),('node/139',_binary 'a:49:{i:0;s:8:\"node/139\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/139/backlinks\";i:48;s:7:\"node/20\";}',1701141210,1701054810,1),('node/14/backlinks',_binary 'a:46:{i:0;s:17:\"node/14/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701081190,1700994790,1),('node/141',_binary 'a:49:{i:0;s:8:\"node/141\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/141/backlinks\";i:48;s:7:\"node/20\";}',1701082008,1700995608,1),('node/141/backlinks',_binary 'a:47:{i:0;s:18:\"node/141/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/141\";i:46;s:7:\"node/20\";}',1701081166,1700994766,1),('node/142',_binary 'a:49:{i:0;s:8:\"node/142\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/142/backlinks\";i:48;s:7:\"node/20\";}',1701082484,1700996084,1),('node/142/backlinks',_binary 'a:47:{i:0;s:18:\"node/142/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/142\";i:46;s:7:\"node/20\";}',1701081153,1700994753,1),('node/143',_binary 'a:49:{i:0;s:8:\"node/143\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/143/backlinks\";i:48;s:7:\"node/20\";}',1701146140,1701059740,1),('node/144',_binary 'a:49:{i:0;s:8:\"node/144\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/144/backlinks\";i:48;s:7:\"node/20\";}',1701082522,1700996122,1),('node/145/backlinks',_binary 'a:47:{i:0;s:18:\"node/145/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/145\";i:46;s:7:\"node/20\";}',1701081115,1700994715,1),('node/146/backlinks',_binary 'a:47:{i:0;s:18:\"node/146/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/146\";i:46;s:7:\"node/20\";}',1701081103,1700994703,1),('node/147',_binary 'a:49:{i:0;s:8:\"node/147\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/147/backlinks\";i:48;s:7:\"node/20\";}',1701082509,1700996109,1),('node/147/backlinks',_binary 'a:47:{i:0;s:18:\"node/147/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/147\";i:46;s:7:\"node/20\";}',1701081092,1700994692,1),('node/148',_binary 'a:49:{i:0;s:8:\"node/148\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/148/backlinks\";i:48;s:7:\"node/20\";}',1701081945,1700995545,1),('node/148/backlinks',_binary 'a:47:{i:0;s:18:\"node/148/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/148\";i:46;s:7:\"node/20\";}',1701081081,1700994681,1),('node/149',_binary 'a:49:{i:0;s:8:\"node/149\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/149/backlinks\";i:48;s:7:\"node/20\";}',1701088204,1701001804,1),('node/149/backlinks',_binary 'a:47:{i:0;s:18:\"node/149/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/149\";i:46;s:7:\"node/20\";}',1701081070,1700994670,1),('node/15',_binary 'a:47:{i:0;s:7:\"node/15\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/15/backlinks\";i:46;s:7:\"node/20\";}',1701081668,1700995268,1),('node/15/backlinks',_binary 'a:46:{i:0;s:17:\"node/15/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701081059,1700994659,1),('node/150',_binary 'a:49:{i:0;s:8:\"node/150\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/150/backlinks\";i:48;s:7:\"node/20\";}',1701088185,1701001785,1),('node/150/backlinks',_binary 'a:47:{i:0;s:18:\"node/150/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/150\";i:46;s:7:\"node/20\";}',1701081047,1700994647,1),('node/151',_binary 'a:49:{i:0;s:8:\"node/151\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/151/backlinks\";i:48;s:7:\"node/20\";}',1701082698,1700996298,1),('node/151/backlinks',_binary 'a:47:{i:0;s:18:\"node/151/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/151\";i:46;s:7:\"node/20\";}',1701081036,1700994636,1),('node/152/backlinks',_binary 'a:47:{i:0;s:18:\"node/152/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/152\";i:46;s:7:\"node/20\";}',1701081025,1700994625,1),('node/154/backlinks',_binary 'a:47:{i:0;s:18:\"node/154/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/154\";i:46;s:7:\"node/20\";}',1701079848,1700993448,1),('node/156',_binary 'a:49:{i:0;s:8:\"node/156\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/156/backlinks\";i:48;s:7:\"node/20\";}',1701081927,1700995527,1),('node/156/backlinks',_binary 'a:47:{i:0;s:18:\"node/156/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/156\";i:46;s:7:\"node/20\";}',1701080978,1700994578,1),('node/157',_binary 'a:49:{i:0;s:8:\"node/157\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/157/backlinks\";i:48;s:7:\"node/20\";}',1701081796,1700995396,1),('node/157/backlinks',_binary 'a:47:{i:0;s:18:\"node/157/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/157\";i:46;s:7:\"node/20\";}',1701080966,1700994566,1),('node/158',_binary 'a:49:{i:0;s:8:\"node/158\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/158/backlinks\";i:48;s:7:\"node/20\";}',1701078463,1700992063,1),('node/158/backlinks',_binary 'a:47:{i:0;s:18:\"node/158/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/158\";i:46;s:7:\"node/20\";}',1701080955,1700994555,1),('node/159',_binary 'a:49:{i:0;s:8:\"node/159\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/159/backlinks\";i:48;s:7:\"node/20\";}',1701082349,1700995949,1),('node/159/backlinks',_binary 'a:47:{i:0;s:18:\"node/159/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/159\";i:46;s:7:\"node/20\";}',1701080944,1700994544,1),('node/16',_binary 'a:47:{i:0;s:7:\"node/16\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/16/backlinks\";i:46;s:7:\"node/20\";}',1701140206,1701053806,1),('node/160/backlinks',_binary 'a:47:{i:0;s:18:\"node/160/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/160\";i:46;s:7:\"node/20\";}',1701080922,1700994522,1),('node/161',_binary 'a:49:{i:0;s:8:\"node/161\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/161/backlinks\";i:48;s:7:\"node/20\";}',1701077907,1700991507,1),('node/161/backlinks',_binary 'a:47:{i:0;s:18:\"node/161/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/161\";i:46;s:7:\"node/20\";}',1701080912,1700994512,1),('node/162',_binary 'a:49:{i:0;s:8:\"node/162\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/162/backlinks\";i:48;s:7:\"node/20\";}',1701088613,1701002213,1),('node/162/backlinks',_binary 'a:47:{i:0;s:18:\"node/162/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/162\";i:46;s:7:\"node/20\";}',1701080902,1700994502,1),('node/163',_binary 'a:49:{i:0;s:8:\"node/163\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/163/backlinks\";i:48;s:7:\"node/20\";}',1701082035,1700995635,1),('node/164/backlinks',_binary 'a:47:{i:0;s:18:\"node/164/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/164\";i:46;s:7:\"node/20\";}',1701080883,1700994483,1),('node/165/backlinks',_binary 'a:47:{i:0;s:18:\"node/165/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/165\";i:46;s:7:\"node/20\";}',1701080871,1700994471,1),('node/166',_binary 'a:49:{i:0;s:8:\"node/166\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/166/backlinks\";i:48;s:7:\"node/20\";}',1701082676,1700996276,1),('node/166/backlinks',_binary 'a:47:{i:0;s:18:\"node/166/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/166\";i:46;s:7:\"node/20\";}',1701080858,1700994458,1),('node/167',_binary 'a:49:{i:0;s:8:\"node/167\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/167/backlinks\";i:48;s:7:\"node/20\";}',1701078399,1700991999,1),('node/167/backlinks',_binary 'a:47:{i:0;s:18:\"node/167/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/167\";i:46;s:7:\"node/20\";}',1701080846,1700994446,1),('node/168',_binary 'a:49:{i:0;s:8:\"node/168\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/168/backlinks\";i:48;s:7:\"node/20\";}',1701082282,1700995882,1),('node/168/backlinks',_binary 'a:47:{i:0;s:18:\"node/168/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/168\";i:46;s:7:\"node/20\";}',1701080832,1700994432,1),('node/169/backlinks',_binary 'a:47:{i:0;s:18:\"node/169/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/169\";i:46;s:7:\"node/20\";}',1701080820,1700994420,1),('node/17',_binary 'a:47:{i:0;s:7:\"node/17\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/17/backlinks\";i:46;s:7:\"node/20\";}',1701117171,1701030771,1),('node/17/backlinks',_binary 'a:46:{i:0;s:17:\"node/17/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701080808,1700994408,1),('node/170',_binary 'a:49:{i:0;s:8:\"node/170\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/170/backlinks\";i:48;s:7:\"node/20\";}',1701082256,1700995856,1),('node/170/backlinks',_binary 'a:47:{i:0;s:18:\"node/170/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/170\";i:46;s:7:\"node/20\";}',1701080796,1700994396,1),('node/171/backlinks',_binary 'a:47:{i:0;s:18:\"node/171/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/171\";i:46;s:7:\"node/20\";}',1701080783,1700994383,1),('node/172',_binary 'a:49:{i:0;s:8:\"node/172\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/172/backlinks\";i:48;s:7:\"node/20\";}',1701082269,1700995869,1),('node/172/backlinks',_binary 'a:47:{i:0;s:18:\"node/172/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/172\";i:46;s:7:\"node/20\";}',1701080771,1700994371,1),('node/173/backlinks',_binary 'a:47:{i:0;s:18:\"node/173/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/173\";i:46;s:7:\"node/20\";}',1701080758,1700994358,1),('node/174',_binary 'a:49:{i:0;s:8:\"node/174\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/174/backlinks\";i:48;s:7:\"node/20\";}',1701082375,1700995975,1),('node/174/backlinks',_binary 'a:47:{i:0;s:18:\"node/174/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/174\";i:46;s:7:\"node/20\";}',1701080746,1700994346,1),('node/175',_binary 'a:49:{i:0;s:8:\"node/175\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/175/backlinks\";i:48;s:7:\"node/20\";}',1701082022,1700995622,1),('node/175/backlinks',_binary 'a:47:{i:0;s:18:\"node/175/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/175\";i:46;s:7:\"node/20\";}',1701080732,1700994332,1),('node/176',_binary 'a:49:{i:0;s:8:\"node/176\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/176/backlinks\";i:48;s:7:\"node/20\";}',1701082560,1700996160,1),('node/176/backlinks',_binary 'a:47:{i:0;s:18:\"node/176/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/176\";i:46;s:7:\"node/20\";}',1701080720,1700994320,1),('node/177',_binary 'a:49:{i:0;s:8:\"node/177\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/177/backlinks\";i:48;s:7:\"node/20\";}',1701082242,1700995842,1),('node/177/backlinks',_binary 'a:47:{i:0;s:18:\"node/177/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/177\";i:46;s:7:\"node/20\";}',1701080707,1700994307,1),('node/178/backlinks',_binary 'a:47:{i:0;s:18:\"node/178/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/178\";i:46;s:7:\"node/20\";}',1701080695,1700994295,1),('node/179',_binary 'a:49:{i:0;s:8:\"node/179\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/179/backlinks\";i:48;s:7:\"node/20\";}',1701102595,1701016195,1),('node/179/backlinks',_binary 'a:47:{i:0;s:18:\"node/179/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/179\";i:46;s:7:\"node/20\";}',1701080683,1700994283,1),('node/180',_binary 'a:49:{i:0;s:8:\"node/180\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/180/backlinks\";i:48;s:7:\"node/20\";}',1701082420,1700996020,1),('node/180/backlinks',_binary 'a:47:{i:0;s:18:\"node/180/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/180\";i:46;s:7:\"node/20\";}',1701080671,1700994271,1),('node/181',_binary 'a:49:{i:0;s:8:\"node/181\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/181/backlinks\";i:48;s:7:\"node/20\";}',1701082362,1700995962,1),('node/181/backlinks',_binary 'a:47:{i:0;s:18:\"node/181/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/181\";i:46;s:7:\"node/20\";}',1701080658,1700994258,1),('node/182',_binary 'a:49:{i:0;s:8:\"node/182\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/182/backlinks\";i:48;s:7:\"node/20\";}',1701082174,1700995774,1),('node/182/backlinks',_binary 'a:47:{i:0;s:18:\"node/182/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/182\";i:46;s:7:\"node/20\";}',1701080646,1700994246,1),('node/183',_binary 'a:49:{i:0;s:8:\"node/183\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/183/backlinks\";i:48;s:7:\"node/20\";}',1701082161,1700995761,1),('node/183/backlinks',_binary 'a:47:{i:0;s:18:\"node/183/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/183\";i:46;s:7:\"node/20\";}',1701080634,1700994234,1),('node/184',_binary 'a:49:{i:0;s:8:\"node/184\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/184/backlinks\";i:48;s:7:\"node/20\";}',1701082149,1700995749,1),('node/184/backlinks',_binary 'a:47:{i:0;s:18:\"node/184/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/184\";i:46;s:7:\"node/20\";}',1701080985,1700994585,1),('node/185',_binary 'a:49:{i:0;s:8:\"node/185\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/185/backlinks\";i:48;s:7:\"node/20\";}',1701082720,1700996320,1),('node/185/backlinks',_binary 'a:47:{i:0;s:18:\"node/185/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/185\";i:46;s:7:\"node/20\";}',1701079904,1700993504,1),('node/186',_binary 'a:49:{i:0;s:8:\"node/186\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/186/backlinks\";i:48;s:7:\"node/20\";}',1701082709,1700996309,1),('node/189',_binary 'a:49:{i:0;s:8:\"node/189\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/189/backlinks\";i:48;s:7:\"node/20\";}',1701082216,1700995816,1),('node/189/backlinks',_binary 'a:47:{i:0;s:18:\"node/189/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/189\";i:46;s:7:\"node/20\";}',1701079963,1700993563,1),('node/19',_binary 'a:55:{i:0;s:7:\"node/19\";i:1;s:8:\"node/185\";i:2;s:8:\"node/186\";i:3;s:8:\"node/188\";i:4;s:8:\"node/189\";i:5;s:8:\"node/190\";i:6;s:8:\"node/191\";i:7;s:8:\"node/193\";i:8;s:6:\"node/2\";i:9;s:6:\"node/4\";i:10;s:6:\"node/3\";i:11;s:6:\"node/1\";i:12;s:7:\"node/17\";i:13;s:7:\"node/39\";i:14;s:7:\"node/42\";i:15;s:7:\"node/45\";i:16;s:7:\"node/38\";i:17;s:6:\"node/6\";i:18;s:6:\"node/8\";i:19;s:6:\"node/9\";i:20;s:7:\"node/10\";i:21;s:6:\"node/7\";i:22;s:7:\"node/12\";i:23;s:7:\"node/13\";i:24;s:7:\"node/11\";i:25;s:7:\"node/14\";i:26;s:7:\"node/15\";i:27;s:7:\"node/16\";i:28;s:6:\"node/5\";i:29;s:7:\"node/47\";i:30;s:7:\"node/46\";i:31;s:7:\"node/40\";i:32;s:7:\"node/41\";i:33;s:7:\"node/49\";i:34;s:7:\"node/50\";i:35;s:7:\"node/51\";i:36;s:7:\"node/48\";i:37;s:8:\"node/347\";i:38;s:7:\"node/53\";i:39;s:7:\"node/54\";i:40;s:7:\"node/55\";i:41;s:7:\"node/56\";i:42;s:7:\"node/57\";i:43;s:7:\"node/58\";i:44;s:7:\"node/59\";i:45;s:7:\"node/60\";i:46;s:7:\"node/62\";i:47;s:7:\"node/63\";i:48;s:8:\"node/432\";i:49;s:7:\"node/52\";i:50;s:7:\"node/65\";i:51;s:7:\"node/64\";i:52;s:6:\"user/1\";i:53;s:17:\"node/19/backlinks\";i:54;s:7:\"node/20\";}',1701082960,1700996560,1),('node/19/backlinks',_binary 'a:47:{i:0;s:17:\"node/19/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/19\";i:46;s:7:\"node/20\";}',1701079979,1700993579,1),('node/190',_binary 'a:49:{i:0;s:8:\"node/190\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/190/backlinks\";i:48;s:7:\"node/20\";}',1701082269,1700995869,1),('node/191/backlinks',_binary 'a:47:{i:0;s:18:\"node/191/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/191\";i:46;s:7:\"node/20\";}',1701080010,1700993610,1),('node/193',_binary 'a:49:{i:0;s:8:\"node/193\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/193/backlinks\";i:48;s:7:\"node/20\";}',1701081763,1700995363,1),('node/193/backlinks',_binary 'a:47:{i:0;s:18:\"node/193/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/193\";i:46;s:7:\"node/20\";}',1701080024,1700993624,1),('node/197',_binary 'a:48:{i:0;s:8:\"node/197\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/197/backlinks\";i:47;s:7:\"node/20\";}',1701124361,1701037961,1),('node/2',_binary 'a:47:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/2/backlinks\";i:46;s:7:\"node/20\";}',1701073914,1700987514,1),('node/2/backlinks',_binary 'a:46:{i:0;s:16:\"node/2/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701080119,1700993719,1),('node/20',_binary 'a:47:{i:0;s:7:\"node/20\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/20/backlinks\";}',1701078510,1700992110,1),('node/20/backlinks',_binary 'a:46:{i:0;s:17:\"node/20/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701153957,1701067557,1),('node/205',_binary 'a:48:{i:0;s:8:\"node/205\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/205/backlinks\";i:47;s:7:\"node/20\";}',1701082389,1700995989,1),('node/205/backlinks',_binary 'a:48:{i:0;s:18:\"node/205/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/205\";i:47;s:7:\"node/20\";}',1701080222,1700993822,1),('node/206',_binary 'a:48:{i:0;s:8:\"node/206\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/206/backlinks\";i:47;s:7:\"node/20\";}',1701082322,1700995922,1),('node/207',_binary 'a:48:{i:0;s:8:\"node/207\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/207/backlinks\";i:47;s:7:\"node/20\";}',1701088439,1701002039,1),('node/207/backlinks',_binary 'a:48:{i:0;s:18:\"node/207/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/207\";i:47;s:7:\"node/20\";}',1701080250,1700993850,1),('node/208/backlinks',_binary 'a:48:{i:0;s:18:\"node/208/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/208\";i:47;s:7:\"node/20\";}',1701080264,1700993864,1),('node/209',_binary 'a:48:{i:0;s:8:\"node/209\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/209/backlinks\";i:47;s:7:\"node/20\";}',1701083059,1700996659,1),('node/209/backlinks',_binary 'a:48:{i:0;s:18:\"node/209/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/209\";i:47;s:7:\"node/20\";}',1701080277,1700993877,1),('node/21',_binary 'a:48:{i:0;s:7:\"node/21\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/21/backlinks\";i:47;s:7:\"node/20\";}',1701149929,1701063529,1),('node/210',_binary 'a:48:{i:0;s:8:\"node/210\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/210/backlinks\";i:47;s:7:\"node/20\";}',1701078175,1700991775,1),('node/210/backlinks',_binary 'a:48:{i:0;s:18:\"node/210/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/210\";i:47;s:7:\"node/20\";}',1701080305,1700993905,1),('node/211',_binary 'a:48:{i:0;s:8:\"node/211\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/211/backlinks\";i:47;s:7:\"node/20\";}',1701145936,1701059536,1),('node/211/backlinks',_binary 'a:48:{i:0;s:18:\"node/211/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/211\";i:47;s:7:\"node/20\";}',1701080318,1700993918,1),('node/212',_binary 'a:48:{i:0;s:8:\"node/212\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/212/backlinks\";i:47;s:7:\"node/20\";}',1701082547,1700996147,1),('node/212/backlinks',_binary 'a:48:{i:0;s:18:\"node/212/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/212\";i:47;s:7:\"node/20\";}',1701080331,1700993931,1),('node/213/backlinks',_binary 'a:48:{i:0;s:18:\"node/213/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/213\";i:47;s:7:\"node/20\";}',1701080343,1700993943,1),('node/214',_binary 'a:48:{i:0;s:8:\"node/214\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/214/backlinks\";i:47;s:7:\"node/20\";}',1701078480,1700992080,1),('node/215',_binary 'a:48:{i:0;s:8:\"node/215\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/215/backlinks\";i:47;s:7:\"node/20\";}',1701082432,1700996032,1),('node/216',_binary 'a:48:{i:0;s:8:\"node/216\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/216/backlinks\";i:47;s:7:\"node/20\";}',1701088147,1701001747,1),('node/216/backlinks',_binary 'a:48:{i:0;s:18:\"node/216/backlinks\";i:1;s:7:\"node/35\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/216\";i:47;s:7:\"node/20\";}',1701080381,1700993981,1),('node/217',_binary 'a:48:{i:0;s:8:\"node/217\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:18:\"node/217/backlinks\";i:47;s:7:\"node/20\";}',1701082534,1700996134,1),('node/218',_binary 'a:47:{i:0;s:8:\"node/218\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:7:\"node/20\";}',1701099812,1701013412,1),('node/220/backlinks',_binary 'a:47:{i:0;s:18:\"node/220/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/220\";i:46;s:7:\"node/20\";}',1701094098,1701007698,1),('node/230/backlinks',_binary 'a:47:{i:0;s:18:\"node/230/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/230\";i:46;s:7:\"node/20\";}',1701080444,1700994044,1),('node/24',_binary 'a:50:{i:0;s:7:\"node/24\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/21\";i:46;s:7:\"node/23\";i:47;s:6:\"user/1\";i:48;s:17:\"node/24/backlinks\";i:49;s:7:\"node/20\";}',1701082218,1700995818,1),('node/25',_binary 'a:49:{i:0;s:7:\"node/25\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/21\";i:46;s:6:\"user/1\";i:47;s:17:\"node/25/backlinks\";i:48;s:7:\"node/20\";}',1701080179,1700993779,1),('node/26/backlinks',_binary 'a:49:{i:0;s:17:\"node/26/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/21\";i:46;s:7:\"node/25\";i:47;s:7:\"node/26\";i:48;s:7:\"node/20\";}',1701080153,1700993753,1),('node/27/backlinks',_binary 'a:49:{i:0;s:17:\"node/27/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/21\";i:46;s:7:\"node/25\";i:47;s:7:\"node/27\";i:48;s:7:\"node/20\";}',1701080140,1700993740,1),('node/28',_binary 'a:50:{i:0;s:7:\"node/28\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/21\";i:46;s:7:\"node/25\";i:47;s:6:\"user/1\";i:48;s:17:\"node/28/backlinks\";i:49;s:7:\"node/20\";}',1701088058,1701001658,1),('node/28/backlinks',_binary 'a:49:{i:0;s:17:\"node/28/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/21\";i:46;s:7:\"node/25\";i:47;s:7:\"node/28\";i:48;s:7:\"node/20\";}',1701080126,1700993726,1),('node/29',_binary 'a:48:{i:0;s:7:\"node/29\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/29/backlinks\";i:47;s:7:\"node/20\";}',1701088124,1701001724,1),('node/29/backlinks',_binary 'a:47:{i:0;s:17:\"node/29/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:7:\"node/20\";}',1701080110,1700993710,1),('node/3',_binary 'a:47:{i:0;s:6:\"node/3\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/3/backlinks\";i:46;s:7:\"node/20\";}',1701076351,1700989951,1),('node/3/backlinks',_binary 'a:46:{i:0;s:16:\"node/3/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701080096,1700993696,1),('node/30',_binary 'a:49:{i:0;s:7:\"node/30\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:6:\"user/1\";i:47;s:17:\"node/30/backlinks\";i:48;s:7:\"node/20\";}',1701082740,1700996340,1),('node/30/backlinks',_binary 'a:48:{i:0;s:17:\"node/30/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:7:\"node/30\";i:47;s:7:\"node/20\";}',1701080082,1700993682,1),('node/31',_binary 'a:49:{i:0;s:7:\"node/31\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:6:\"user/1\";i:47;s:17:\"node/31/backlinks\";i:48;s:7:\"node/20\";}',1701153982,1701067582,1),('node/31/backlinks',_binary 'a:48:{i:0;s:17:\"node/31/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:7:\"node/31\";i:47;s:7:\"node/20\";}',1701080056,1700993656,1),('node/32/backlinks',_binary 'a:48:{i:0;s:17:\"node/32/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:7:\"node/32\";i:47;s:7:\"node/20\";}',1701080042,1700993642,1),('node/320',_binary 'a:50:{i:0;s:8:\"node/320\";i:1;s:10:\"user/login\";i:2;s:8:\"node/327\";i:3;s:6:\"node/2\";i:4;s:6:\"node/4\";i:5;s:6:\"node/3\";i:6;s:6:\"node/1\";i:7;s:7:\"node/17\";i:8;s:7:\"node/39\";i:9;s:7:\"node/42\";i:10;s:7:\"node/45\";i:11;s:7:\"node/38\";i:12;s:6:\"node/6\";i:13;s:6:\"node/8\";i:14;s:6:\"node/9\";i:15;s:7:\"node/10\";i:16;s:6:\"node/7\";i:17;s:7:\"node/12\";i:18;s:7:\"node/13\";i:19;s:7:\"node/11\";i:20;s:7:\"node/14\";i:21;s:7:\"node/15\";i:22;s:7:\"node/16\";i:23;s:6:\"node/5\";i:24;s:7:\"node/47\";i:25;s:7:\"node/46\";i:26;s:7:\"node/40\";i:27;s:7:\"node/41\";i:28;s:7:\"node/49\";i:29;s:7:\"node/50\";i:30;s:7:\"node/51\";i:31;s:7:\"node/48\";i:32;s:8:\"node/347\";i:33;s:7:\"node/53\";i:34;s:7:\"node/54\";i:35;s:7:\"node/55\";i:36;s:7:\"node/56\";i:37;s:7:\"node/57\";i:38;s:7:\"node/58\";i:39;s:7:\"node/59\";i:40;s:7:\"node/60\";i:41;s:7:\"node/62\";i:42;s:7:\"node/63\";i:43;s:8:\"node/432\";i:44;s:7:\"node/52\";i:45;s:7:\"node/65\";i:46;s:7:\"node/64\";i:47;s:7:\"user/18\";i:48;s:18:\"node/320/backlinks\";i:49;s:7:\"node/20\";}',1701128181,1701041781,1),('node/320/backlinks',_binary 'a:48:{i:0;s:18:\"node/320/backlinks\";i:1;s:8:\"node/327\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/320\";i:47;s:7:\"node/20\";}',1701080027,1700993627,1),('node/327',_binary 'a:49:{i:0;s:8:\"node/327\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:8:\"node/320\";i:47;s:18:\"node/327/backlinks\";i:48;s:7:\"node/20\";}',1701081729,1700995329,1),('node/327/backlinks',_binary 'a:47:{i:0;s:18:\"node/327/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/327\";i:46;s:7:\"node/20\";}',1701079816,1700993416,1),('node/33',_binary 'a:49:{i:0;s:7:\"node/33\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:6:\"user/1\";i:47;s:17:\"node/33/backlinks\";i:48;s:7:\"node/20\";}',1701078291,1700991891,1),('node/33/backlinks',_binary 'a:48:{i:0;s:17:\"node/33/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:7:\"node/33\";i:47;s:7:\"node/20\";}',1701079801,1700993401,1),('node/34',_binary 'a:50:{i:0;s:7:\"node/34\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:7:\"node/33\";i:47;s:6:\"user/1\";i:48;s:17:\"node/34/backlinks\";i:49;s:7:\"node/20\";}',1701078217,1700991817,1),('node/34/backlinks',_binary 'a:49:{i:0;s:17:\"node/34/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/29\";i:46;s:7:\"node/33\";i:47;s:7:\"node/34\";i:48;s:7:\"node/20\";}',1701079786,1700993386,1),('node/345',_binary 'a:48:{i:0;s:8:\"node/345\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/345/backlinks\";i:47;s:7:\"node/20\";}',1701078678,1700992278,1),('node/346/backlinks',_binary 'a:47:{i:0;s:18:\"node/346/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/346\";i:46;s:7:\"node/20\";}',1701079755,1700993355,1),('node/347',_binary 'a:47:{i:0;s:8:\"node/347\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"user/18\";i:45;s:18:\"node/347/backlinks\";i:46;s:7:\"node/20\";}',1701111514,1701025114,1),('node/348/backlinks',_binary 'a:47:{i:0;s:18:\"node/348/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/348\";i:46;s:7:\"node/20\";}',1701079725,1700993325,1),('node/349',_binary 'a:48:{i:0;s:8:\"node/349\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/349/backlinks\";i:47;s:7:\"node/20\";}',1701078576,1700992176,1),('node/349/backlinks',_binary 'a:47:{i:0;s:18:\"node/349/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/349\";i:46;s:7:\"node/20\";}',1701079711,1700993311,1),('node/35/backlinks',_binary 'a:47:{i:0;s:17:\"node/35/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/35\";i:46;s:7:\"node/20\";}',1701079698,1700993298,1),('node/350/backlinks',_binary 'a:47:{i:0;s:18:\"node/350/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/350\";i:46;s:7:\"node/20\";}',1701103154,1701016754,1),('node/354/backlinks',_binary 'a:47:{i:0;s:18:\"node/354/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/354\";i:46;s:7:\"node/20\";}',1701079672,1700993272,1),('node/37',_binary 'a:48:{i:0;s:7:\"node/37\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/37/backlinks\";i:47;s:7:\"node/20\";}',1701078275,1700991875,1),('node/372',_binary 'a:48:{i:0;s:8:\"node/372\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/372/backlinks\";i:47;s:7:\"node/20\";}',1701078738,1700992338,1),('node/372/backlinks',_binary 'a:47:{i:0;s:18:\"node/372/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/372\";i:46;s:7:\"node/20\";}',1701079643,1700993243,1),('node/373',_binary 'a:48:{i:0;s:8:\"node/373\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/373/backlinks\";i:47;s:7:\"node/20\";}',1701078749,1700992349,1),('node/373/backlinks',_binary 'a:47:{i:0;s:18:\"node/373/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/373\";i:46;s:7:\"node/20\";}',1701079625,1700993225,1),('node/374',_binary 'a:48:{i:0;s:8:\"node/374\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/374/backlinks\";i:47;s:7:\"node/20\";}',1701078760,1700992360,1),('node/375',_binary 'a:49:{i:0;s:8:\"node/375\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:15:\"taxonomy/term/1\";i:47;s:18:\"node/375/backlinks\";i:48;s:7:\"node/20\";}',1701088594,1701002194,1),('node/375/backlinks',_binary 'a:48:{i:0;s:18:\"node/375/backlinks\";i:1;s:7:\"node/19\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/375\";i:47;s:7:\"node/20\";}',1701079593,1700993193,1),('node/39',_binary 'a:47:{i:0;s:7:\"node/39\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/39/backlinks\";i:46;s:7:\"node/20\";}',1701121009,1701034609,1),('node/39/backlinks',_binary 'a:46:{i:0;s:17:\"node/39/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079550,1700993150,1),('node/4',_binary 'a:47:{i:0;s:6:\"node/4\";i:1;s:6:\"node/2\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/4/backlinks\";i:46;s:7:\"node/20\";}',1701134681,1701048281,1),('node/4/backlinks',_binary 'a:46:{i:0;s:16:\"node/4/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079536,1700993136,1),('node/404',_binary 'a:48:{i:0;s:8:\"node/404\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/404/backlinks\";i:47;s:7:\"node/20\";}',1701088582,1701002182,1),('node/41/backlinks',_binary 'a:46:{i:0;s:17:\"node/41/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079495,1700993095,1),('node/42',_binary 'a:47:{i:0;s:7:\"node/42\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/42/backlinks\";i:46;s:7:\"node/20\";}',1701078562,1700992162,1),('node/42/backlinks',_binary 'a:46:{i:0;s:17:\"node/42/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079482,1700993082,1),('node/432',_binary 'a:47:{i:0;s:8:\"node/432\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"user/18\";i:45;s:18:\"node/432/backlinks\";i:46;s:7:\"node/20\";}',1701071535,1700985135,1),('node/432/backlinks',_binary 'a:47:{i:0;s:18:\"node/432/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:7:\"node/20\";}',1701079469,1700993069,1),('node/433/backlinks',_binary 'a:47:{i:0;s:18:\"node/433/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/433\";i:46;s:7:\"node/20\";}',1701079455,1700993055,1),('node/434',_binary 'a:48:{i:0;s:8:\"node/434\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"user/18\";i:46;s:18:\"node/434/backlinks\";i:47;s:7:\"node/20\";}',1701078726,1700992326,1),('node/45',_binary 'a:47:{i:0;s:7:\"node/45\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/45/backlinks\";i:46;s:7:\"node/20\";}',1701126978,1701040578,1),('node/456/backlinks',_binary 'a:48:{i:0;s:18:\"node/456/backlinks\";i:1;s:8:\"node/458\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/456\";i:47;s:7:\"node/20\";}',1701079410,1700993010,1),('node/458',_binary 'a:49:{i:0;s:8:\"node/458\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:8:\"node/456\";i:47;s:18:\"node/458/backlinks\";i:48;s:7:\"node/20\";}',1701082658,1700996258,1),('node/458/backlinks',_binary 'a:48:{i:0;s:18:\"node/458/backlinks\";i:1;s:8:\"node/456\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:8:\"node/458\";i:47;s:7:\"node/20\";}',1701079396,1700992996,1),('node/46',_binary 'a:47:{i:0;s:7:\"node/46\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/46/backlinks\";i:46;s:7:\"node/20\";}',1701126348,1701039948,1),('node/46/backlinks',_binary 'a:46:{i:0;s:17:\"node/46/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079383,1700992983,1),('node/47',_binary 'a:47:{i:0;s:7:\"node/47\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/47/backlinks\";i:46;s:7:\"node/20\";}',1701081639,1700995239,1),('node/47/backlinks',_binary 'a:46:{i:0;s:17:\"node/47/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079371,1700992971,1),('node/48',_binary 'a:47:{i:0;s:7:\"node/48\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/48/backlinks\";i:46;s:7:\"node/20\";}',1701131383,1701044983,1),('node/48/backlinks',_binary 'a:46:{i:0;s:17:\"node/48/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079357,1700992957,1),('node/480/backlinks',_binary 'a:47:{i:0;s:18:\"node/480/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/480\";i:46;s:7:\"node/20\";}',1701142921,1701056521,1),('node/487/backlinks',_binary 'a:47:{i:0;s:18:\"node/487/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/487\";i:46;s:7:\"node/20\";}',1701079344,1700992944,1),('node/488',_binary 'a:48:{i:0;s:8:\"node/488\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/488/backlinks\";i:47;s:7:\"node/20\";}',1701078796,1700992396,1),('node/49',_binary 'a:47:{i:0;s:7:\"node/49\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/49/backlinks\";i:46;s:7:\"node/20\";}',1701112216,1701025816,1),('node/49/backlinks',_binary 'a:46:{i:0;s:17:\"node/49/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079319,1700992919,1),('node/5/backlinks',_binary 'a:46:{i:0;s:16:\"node/5/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079305,1700992905,1),('node/50',_binary 'a:47:{i:0;s:7:\"node/50\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/50/backlinks\";i:46;s:7:\"node/20\";}',1701081624,1700995224,1),('node/51',_binary 'a:47:{i:0;s:7:\"node/51\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/51/backlinks\";i:46;s:7:\"node/20\";}',1701130305,1701043905,1),('node/51/backlinks',_binary 'a:46:{i:0;s:17:\"node/51/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079278,1700992878,1),('node/513/backlinks',_binary 'a:47:{i:0;s:18:\"node/513/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/513\";i:46;s:7:\"node/20\";}',1701079263,1700992863,1),('node/514',_binary 'a:48:{i:0;s:8:\"node/514\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/514/backlinks\";i:47;s:7:\"node/20\";}',1701082638,1700996238,1),('node/515',_binary 'a:48:{i:0;s:8:\"node/515\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/515/backlinks\";i:47;s:7:\"node/20\";}',1701078628,1700992228,1),('node/515/backlinks',_binary 'a:47:{i:0;s:18:\"node/515/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/515\";i:46;s:7:\"node/20\";}',1701079236,1700992836,1),('node/516',_binary 'a:48:{i:0;s:8:\"node/516\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/3782\";i:46;s:18:\"node/516/backlinks\";i:47;s:7:\"node/20\";}',1701073074,1700986674,1),('node/516/backlinks',_binary 'a:47:{i:0;s:18:\"node/516/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/516\";i:46;s:7:\"node/20\";}',1701079224,1700992824,1),('node/52',_binary 'a:47:{i:0;s:7:\"node/52\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/52/backlinks\";i:46;s:7:\"node/20\";}',1701122599,1701036199,1),('node/52/backlinks',_binary 'a:46:{i:0;s:17:\"node/52/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079197,1700992797,1),('node/53/backlinks',_binary 'a:46:{i:0;s:17:\"node/53/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079172,1700992772,1),('node/54',_binary 'a:47:{i:0;s:7:\"node/54\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/54/backlinks\";i:46;s:7:\"node/20\";}',1701137996,1701051596,1),('node/544/backlinks',_binary 'a:47:{i:0;s:18:\"node/544/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/544\";i:46;s:7:\"node/20\";}',1701079133,1700992733,1),('node/545',_binary 'a:48:{i:0;s:8:\"node/545\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/1979\";i:46;s:18:\"node/545/backlinks\";i:47;s:7:\"node/20\";}',1701078602,1700992202,1),('node/545/backlinks',_binary 'a:47:{i:0;s:18:\"node/545/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/545\";i:46;s:7:\"node/20\";}',1701079119,1700992719,1),('node/546',_binary 'a:48:{i:0;s:8:\"node/546\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/1979\";i:46;s:18:\"node/546/backlinks\";i:47;s:7:\"node/20\";}',1701078690,1700992290,1),('node/546/backlinks',_binary 'a:47:{i:0;s:18:\"node/546/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/546\";i:46;s:7:\"node/20\";}',1701079107,1700992707,1),('node/548',_binary 'a:48:{i:0;s:8:\"node/548\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:9:\"user/1979\";i:46;s:18:\"node/548/backlinks\";i:47;s:7:\"node/20\";}',1701078866,1700992466,1),('node/55',_binary 'a:47:{i:0;s:7:\"node/55\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/55/backlinks\";i:46;s:7:\"node/20\";}',1701078533,1700992133,1),('node/551/backlinks',_binary 'a:47:{i:0;s:18:\"node/551/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:8:\"node/551\";i:46;s:7:\"node/20\";}',1701093792,1701007392,1),('node/57/backlinks',_binary 'a:46:{i:0;s:17:\"node/57/backlinks\";i:1;s:7:\"node/63\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079044,1700992644,1),('node/58/backlinks',_binary 'a:46:{i:0;s:17:\"node/58/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079032,1700992632,1),('node/59',_binary 'a:47:{i:0;s:7:\"node/59\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:17:\"node/59/backlinks\";i:46;s:7:\"node/20\";}',1701088373,1701001973,1),('node/6',_binary 'a:47:{i:0;s:6:\"node/6\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/6/backlinks\";i:46;s:7:\"node/20\";}',1701148449,1701062049,1),('node/6/backlinks',_binary 'a:46:{i:0;s:16:\"node/6/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079010,1700992610,1),('node/60',_binary 'a:48:{i:0;s:7:\"node/60\";i:1;s:128:\"file/ajax/submitted/upload_all_relevant_files_that_are_pertinent_to_the_dispute/form-9Xon73pZglmi9Y3b3V8MVxF373AL1LqdMvTvAEc4DqI\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/60/backlinks\";i:47;s:7:\"node/20\";}',1701078844,1700992444,1),('node/60/backlinks',_binary 'a:46:{i:0;s:17:\"node/60/backlinks\";i:1;s:8:\"node/347\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701079000,1700992600,1),('node/61',_binary 'a:48:{i:0;s:7:\"node/61\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:6:\"user/1\";i:46;s:17:\"node/61/backlinks\";i:47;s:7:\"node/20\";}',1701082845,1700996445,1),('node/61/backlinks',_binary 'a:47:{i:0;s:17:\"node/61/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/61\";i:46;s:7:\"node/20\";}',1701123882,1701037482,1),('node/62/backlinks',_binary 'a:46:{i:0;s:17:\"node/62/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701078979,1700992579,1),('node/64',_binary 'a:47:{i:0;s:7:\"node/64\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:6:\"user/1\";i:45;s:17:\"node/64/backlinks\";i:46;s:7:\"node/20\";}',1701089013,1701002613,1),('node/65/backlinks',_binary 'a:46:{i:0;s:17:\"node/65/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701078934,1700992534,1),('node/7/backlinks',_binary 'a:46:{i:0;s:16:\"node/7/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701078922,1700992522,1),('node/8',_binary 'a:47:{i:0;s:6:\"node/8\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/8/backlinks\";i:46;s:7:\"node/20\";}',1701088556,1701002156,1),('node/8/backlinks',_binary 'a:46:{i:0;s:16:\"node/8/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701078911,1700992511,1),('node/86/backlinks',_binary 'a:47:{i:0;s:17:\"node/86/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/86\";i:46;s:7:\"node/20\";}',1701132105,1701045705,1),('node/9',_binary 'a:47:{i:0;s:6:\"node/9\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:6:\"user/1\";i:45;s:16:\"node/9/backlinks\";i:46;s:7:\"node/20\";}',1701081659,1700995259,1),('node/9/backlinks',_binary 'a:46:{i:0;s:16:\"node/9/backlinks\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701078899,1700992499,1),('node/98/backlinks',_binary 'a:48:{i:0;s:17:\"node/98/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:7:\"node/98\";i:47;s:7:\"node/20\";}',1701145325,1701058925,1),('node/99/backlinks',_binary 'a:48:{i:0;s:17:\"node/99/backlinks\";i:1;s:7:\"node/22\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:7:\"node/99\";i:47;s:7:\"node/20\";}',1701122962,1701036562,1),('node/application-admission',_binary 'a:45:{i:0;s:26:\"node/application-admission\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";}',1701091273,1701004873,1),('outline.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143278,1701056878,1),('radio.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143144,1701056744,1),('shl.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143209,1701056809,1),('sitemap.xml',_binary 'a:45:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";i:44;s:7:\"node/20\";}',1701107860,1701021460,1),('sitemap.xml.gz',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701075845,1700989445,1),('sites/default/files/uploads/webform/application-for-admission-cv/BayGe',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701129277,1701042877,1),('sites/default/files/uploads/webform/application-for-admission-cv/BayGenie-EBay-Auction-Sniper-Prov3354TE-Tam-Crack.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701081268,1700994868,1),('sites/default/files/uploads/webform/application-for-admission-cv/m-v-m.html',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701102644,1701016244,1),('sites/default/files/uploads/webform/application-for-admission-cv/V-ideo-7-munich-v-madrid -H-y_02.html',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701068738,1700982338,1),('sites/default/files/uploads/webform/sites/default/files/uploads/ANSYS-Electromagnetics-Suite-162-X64.pdf',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701123426,1701037026,1),('sites/default/files/uploads/webform/sites/default/files/uploads/video-algazaer-v-alnaygar-cora_14.html',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701113415,1701027015,1),('sites/default/files/uploads/webform/sites/default/files/uploads/video-algazaer-v-alnaygar-cora_9.html',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701083431,1700997031,1),('style.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701098089,1701011689,1),('t4',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701100607,1701014207,1),('taxonomy/term/1',_binary 'a:56:{i:0;s:15:\"taxonomy/term/1\";i:1;s:24:\"taxonomy/term/1/all/feed\";i:2;s:6:\"user/1\";i:3;s:8:\"node/186\";i:4;s:8:\"node/185\";i:5;s:8:\"node/188\";i:6;s:8:\"node/189\";i:7;s:8:\"node/190\";i:8;s:8:\"node/191\";i:9;s:8:\"node/193\";i:10;s:6:\"node/2\";i:11;s:6:\"node/4\";i:12;s:6:\"node/3\";i:13;s:6:\"node/1\";i:14;s:7:\"node/17\";i:15;s:7:\"node/39\";i:16;s:7:\"node/42\";i:17;s:7:\"node/45\";i:18;s:7:\"node/38\";i:19;s:6:\"node/6\";i:20;s:6:\"node/8\";i:21;s:6:\"node/9\";i:22;s:7:\"node/10\";i:23;s:6:\"node/7\";i:24;s:7:\"node/12\";i:25;s:7:\"node/13\";i:26;s:7:\"node/11\";i:27;s:7:\"node/14\";i:28;s:7:\"node/15\";i:29;s:7:\"node/16\";i:30;s:6:\"node/5\";i:31;s:7:\"node/47\";i:32;s:7:\"node/46\";i:33;s:7:\"node/40\";i:34;s:7:\"node/41\";i:35;s:7:\"node/49\";i:36;s:7:\"node/50\";i:37;s:7:\"node/51\";i:38;s:7:\"node/48\";i:39;s:8:\"node/347\";i:40;s:7:\"node/53\";i:41;s:7:\"node/54\";i:42;s:7:\"node/55\";i:43;s:7:\"node/56\";i:44;s:7:\"node/57\";i:45;s:7:\"node/58\";i:46;s:7:\"node/59\";i:47;s:7:\"node/60\";i:48;s:7:\"node/62\";i:49;s:7:\"node/63\";i:50;s:8:\"node/432\";i:51;s:7:\"node/52\";i:52;s:7:\"node/65\";i:53;s:7:\"node/64\";i:54;s:26:\"taxonomy/term/all/all/feed\";i:55;s:7:\"node/20\";}',1701081511,1700995111,1),('taxonomy/term/1/all',_binary 'a:60:{i:0;s:19:\"taxonomy/term/1/all\";i:1;s:24:\"taxonomy/term/1/all/feed\";i:2;s:15:\"taxonomy/term/1\";i:3;s:6:\"user/1\";i:4;s:8:\"node/175\";i:5;s:8:\"node/176\";i:6;s:8:\"node/177\";i:7;s:8:\"node/178\";i:8;s:8:\"node/179\";i:9;s:8:\"node/180\";i:10;s:8:\"node/181\";i:11;s:8:\"node/182\";i:12;s:8:\"node/183\";i:13;s:8:\"node/184\";i:14;s:6:\"node/2\";i:15;s:6:\"node/4\";i:16;s:6:\"node/3\";i:17;s:6:\"node/1\";i:18;s:7:\"node/17\";i:19;s:7:\"node/39\";i:20;s:7:\"node/42\";i:21;s:7:\"node/45\";i:22;s:7:\"node/38\";i:23;s:6:\"node/6\";i:24;s:6:\"node/8\";i:25;s:6:\"node/9\";i:26;s:7:\"node/10\";i:27;s:6:\"node/7\";i:28;s:7:\"node/12\";i:29;s:7:\"node/13\";i:30;s:7:\"node/11\";i:31;s:7:\"node/14\";i:32;s:7:\"node/15\";i:33;s:7:\"node/16\";i:34;s:6:\"node/5\";i:35;s:7:\"node/47\";i:36;s:7:\"node/46\";i:37;s:7:\"node/40\";i:38;s:7:\"node/41\";i:39;s:7:\"node/49\";i:40;s:7:\"node/50\";i:41;s:7:\"node/51\";i:42;s:7:\"node/48\";i:43;s:8:\"node/347\";i:44;s:7:\"node/53\";i:45;s:7:\"node/54\";i:46;s:7:\"node/55\";i:47;s:7:\"node/56\";i:48;s:7:\"node/57\";i:49;s:7:\"node/58\";i:50;s:7:\"node/59\";i:51;s:7:\"node/60\";i:52;s:7:\"node/62\";i:53;s:7:\"node/63\";i:54;s:8:\"node/432\";i:55;s:7:\"node/52\";i:56;s:7:\"node/65\";i:57;s:7:\"node/64\";i:58;s:26:\"taxonomy/term/all/all/feed\";i:59;s:7:\"node/20\";}',1701098801,1701012401,1),('taxonomy/term/all',_binary 'a:59:{i:0;s:17:\"taxonomy/term/all\";i:1;s:26:\"taxonomy/term/all/all/feed\";i:2;s:7:\"user/18\";i:3;s:8:\"node/349\";i:4;s:8:\"node/348\";i:5;s:8:\"node/347\";i:6;s:8:\"node/346\";i:7;s:8:\"node/345\";i:8;s:6:\"user/1\";i:9;s:8:\"node/344\";i:10;s:8:\"node/327\";i:11;s:10:\"user/login\";i:12;s:8:\"node/322\";i:13;s:8:\"node/320\";i:14;s:8:\"node/243\";i:15;s:6:\"node/2\";i:16;s:6:\"node/4\";i:17;s:6:\"node/3\";i:18;s:6:\"node/1\";i:19;s:7:\"node/17\";i:20;s:7:\"node/39\";i:21;s:7:\"node/42\";i:22;s:7:\"node/45\";i:23;s:7:\"node/38\";i:24;s:6:\"node/6\";i:25;s:6:\"node/8\";i:26;s:6:\"node/9\";i:27;s:7:\"node/10\";i:28;s:6:\"node/7\";i:29;s:7:\"node/12\";i:30;s:7:\"node/13\";i:31;s:7:\"node/11\";i:32;s:7:\"node/14\";i:33;s:7:\"node/15\";i:34;s:7:\"node/16\";i:35;s:6:\"node/5\";i:36;s:7:\"node/47\";i:37;s:7:\"node/46\";i:38;s:7:\"node/40\";i:39;s:7:\"node/41\";i:40;s:7:\"node/49\";i:41;s:7:\"node/50\";i:42;s:7:\"node/51\";i:43;s:7:\"node/48\";i:44;s:7:\"node/53\";i:45;s:7:\"node/54\";i:46;s:7:\"node/55\";i:47;s:7:\"node/56\";i:48;s:7:\"node/57\";i:49;s:7:\"node/58\";i:50;s:7:\"node/59\";i:51;s:7:\"node/60\";i:52;s:7:\"node/62\";i:53;s:7:\"node/63\";i:54;s:8:\"node/432\";i:55;s:7:\"node/52\";i:56;s:7:\"node/65\";i:57;s:7:\"node/64\";i:58;s:7:\"node/20\";}',1701123086,1701036686,1),('test_404_page',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701080380,1700993980,1),('tmp/up.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143225,1701056825,1),('tmp/_notfound.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143287,1701056887,1),('toboggan/denied',_binary 'a:46:{i:0;s:13:\"user/register\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:7:\"node/20\";}',1701145862,1701059462,1),('up.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143134,1701056734,1),('upl.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143184,1701056784,1),('upload.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143086,1701056686,1),('uploads/w0rmshop.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143254,1701056854,1),('uploads/xleet.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143192,1701056792,1),('user',_binary 'a:47:{i:0;s:4:\"user\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:13:\"user/password\";i:46;s:7:\"node/20\";}',1701122173,1701035773,1),('user/0/signups',_binary 'a:50:{i:0;s:14:\"user/0/signups\";i:1;s:22:\"user/0/signups/current\";i:2;s:6:\"node/2\";i:3;s:6:\"node/4\";i:4;s:6:\"node/3\";i:5;s:6:\"node/1\";i:6;s:7:\"node/17\";i:7;s:7:\"node/39\";i:8;s:7:\"node/42\";i:9;s:7:\"node/45\";i:10;s:7:\"node/38\";i:11;s:6:\"node/6\";i:12;s:6:\"node/8\";i:13;s:6:\"node/9\";i:14;s:7:\"node/10\";i:15;s:6:\"node/7\";i:16;s:7:\"node/12\";i:17;s:7:\"node/13\";i:18;s:7:\"node/11\";i:19;s:7:\"node/14\";i:20;s:7:\"node/15\";i:21;s:7:\"node/16\";i:22;s:6:\"node/5\";i:23;s:7:\"node/47\";i:24;s:7:\"node/46\";i:25;s:7:\"node/40\";i:26;s:7:\"node/41\";i:27;s:7:\"node/49\";i:28;s:7:\"node/50\";i:29;s:7:\"node/51\";i:30;s:7:\"node/48\";i:31;s:8:\"node/347\";i:32;s:7:\"node/53\";i:33;s:7:\"node/54\";i:34;s:7:\"node/55\";i:35;s:7:\"node/56\";i:36;s:7:\"node/57\";i:37;s:7:\"node/58\";i:38;s:7:\"node/59\";i:39;s:7:\"node/60\";i:40;s:7:\"node/62\";i:41;s:7:\"node/63\";i:42;s:8:\"node/432\";i:43;s:7:\"node/52\";i:44;s:7:\"node/65\";i:45;s:7:\"node/64\";i:46;s:17:\"user/0/cpd_points\";i:47;s:14:\"user/0/courses\";i:48;s:24:\"user/0/signups/available\";i:49;s:7:\"node/20\";}',1701092818,1701006418,1),('user/login',_binary 'a:48:{i:0;s:10:\"user/login\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:4:\"user\";i:46;s:13:\"user/password\";i:47;s:7:\"node/20\";}',1701126948,1701040548,1),('user/password',_binary 'a:47:{i:0;s:13:\"user/password\";i:1;s:6:\"node/2\";i:2;s:6:\"node/4\";i:3;s:6:\"node/3\";i:4;s:6:\"node/1\";i:5;s:7:\"node/17\";i:6;s:7:\"node/39\";i:7;s:7:\"node/42\";i:8;s:7:\"node/45\";i:9;s:7:\"node/38\";i:10;s:6:\"node/6\";i:11;s:6:\"node/8\";i:12;s:6:\"node/9\";i:13;s:7:\"node/10\";i:14;s:6:\"node/7\";i:15;s:7:\"node/12\";i:16;s:7:\"node/13\";i:17;s:7:\"node/11\";i:18;s:7:\"node/14\";i:19;s:7:\"node/15\";i:20;s:7:\"node/16\";i:21;s:6:\"node/5\";i:22;s:7:\"node/47\";i:23;s:7:\"node/46\";i:24;s:7:\"node/40\";i:25;s:7:\"node/41\";i:26;s:7:\"node/49\";i:27;s:7:\"node/50\";i:28;s:7:\"node/51\";i:29;s:7:\"node/48\";i:30;s:8:\"node/347\";i:31;s:7:\"node/53\";i:32;s:7:\"node/54\";i:33;s:7:\"node/55\";i:34;s:7:\"node/56\";i:35;s:7:\"node/57\";i:36;s:7:\"node/58\";i:37;s:7:\"node/59\";i:38;s:7:\"node/60\";i:39;s:7:\"node/62\";i:40;s:7:\"node/63\";i:41;s:8:\"node/432\";i:42;s:7:\"node/52\";i:43;s:7:\"node/65\";i:44;s:7:\"node/64\";i:45;s:4:\"user\";i:46;s:7:\"node/20\";}',1701090839,1701004439,1),('w0rmshop.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143261,1701056861,1),('wikindex.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143160,1701056760,1),('wp-2019.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143165,1701056765,1),('wp-22.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143124,1701056724,1),('wp-admin/FoxWSO.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143237,1701056837,1),('wp-admin/fx.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143177,1701056777,1),('wp-admin/priv8.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143187,1701056787,1),('wp-admin/rss.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143189,1701056789,1),('wp-admin/setup-config.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143170,1701056770,1),('wp-admin/up.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143230,1701056830,1),('wp-admin/v.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143242,1701056842,1),('wp-admin/w0rmshop.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143259,1701056859,1),('wp-admin/wp-load.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143289,1701056889,1),('wp-admin/xleet.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143172,1701056772,1),('wp-class.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143204,1701056804,1),('wp-content/1975.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143197,1701056797,1),('wp-content/alfa.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143201,1701056801,1),('wp-content/chn.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143249,1701056849,1),('wp-content/fw.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143175,1701056775,1),('wp-content/fx.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143240,1701056840,1),('wp-content/local.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143199,1701056799,1),('wp-content/plugins/itw/0byte.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143275,1701056875,1),('wp-content/up.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143233,1701056833,1),('wp-content/uploads/chn.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143252,1701056852,1),('wp-content/uploads/w0rmshop.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143256,1701056856,1),('wp-content/v.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143247,1701056847,1),('wp-content/vfthuqytkx.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143235,1701056835,1),('wp-content/x.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143244,1701056844,1),('wp-finish.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143179,1701056779,1),('wp-includes/1index.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143146,1701056746,1),('wp-includes/wp-class.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143206,1701056806,1),('wp-info.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143182,1701056782,1),('wp-load.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143285,1701056885,1),('wp-login.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701104655,1701018255,1),('wp.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143103,1701056703,1),('wp_wrong_datlib.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143151,1701056751,1),('ws.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143139,1701056739,1),('wso.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143120,1701056720,1),('x.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143112,1701056712,1),('xleet-shell.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143270,1701056870,1),('xxx.php',_binary 'a:44:{i:0;s:6:\"node/2\";i:1;s:6:\"node/4\";i:2;s:6:\"node/3\";i:3;s:6:\"node/1\";i:4;s:7:\"node/17\";i:5;s:7:\"node/39\";i:6;s:7:\"node/42\";i:7;s:7:\"node/45\";i:8;s:7:\"node/38\";i:9;s:6:\"node/6\";i:10;s:6:\"node/8\";i:11;s:6:\"node/9\";i:12;s:7:\"node/10\";i:13;s:6:\"node/7\";i:14;s:7:\"node/12\";i:15;s:7:\"node/13\";i:16;s:7:\"node/11\";i:17;s:7:\"node/14\";i:18;s:7:\"node/15\";i:19;s:7:\"node/16\";i:20;s:6:\"node/5\";i:21;s:7:\"node/47\";i:22;s:7:\"node/46\";i:23;s:7:\"node/40\";i:24;s:7:\"node/41\";i:25;s:7:\"node/49\";i:26;s:7:\"node/50\";i:27;s:7:\"node/51\";i:28;s:7:\"node/48\";i:29;s:8:\"node/347\";i:30;s:7:\"node/53\";i:31;s:7:\"node/54\";i:32;s:7:\"node/55\";i:33;s:7:\"node/56\";i:34;s:7:\"node/57\";i:35;s:7:\"node/58\";i:36;s:7:\"node/59\";i:37;s:7:\"node/60\";i:38;s:7:\"node/62\";i:39;s:7:\"node/63\";i:40;s:8:\"node/432\";i:41;s:7:\"node/52\";i:42;s:7:\"node/65\";i:43;s:7:\"node/64\";}',1701143263,1701056863,1);
/*!40000 ALTER TABLE `cache_path` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_rules`
--

DROP TABLE IF EXISTS `cache_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_rules` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the rules engine to store configured items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_rules`
--

LOCK TABLES `cache_rules` WRITE;
/*!40000 ALTER TABLE `cache_rules` DISABLE KEYS */;
INSERT INTO `cache_rules` VALUES ('data:en',_binary 'a:4:{s:9:\"data_info\";a:84:{s:12:\"feeds_source\";a:5:{s:5:\"label\";s:12:\"Feeds source\";s:5:\"group\";s:5:\"Feeds\";s:4:\"wrap\";b:1;s:13:\"property info\";a:2:{s:2:\"id\";a:3:{s:5:\"label\";s:2:\"ID\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:49:\"The machine readable name of the source importer.\";}s:8:\"imported\";a:3:{s:5:\"label\";s:13:\"Date imported\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:38:\"The date the source was last imported.\";}}s:6:\"module\";s:5:\"feeds\";}s:18:\"uc_file_expiration\";a:6:{s:5:\"label\";s:27:\"Ubercart file expiration(s)\";s:4:\"wrap\";b:1;s:13:\"property info\";a:13:{s:4:\"fuid\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"File-user ID\";s:11:\"description\";s:51:\"Primary key for user permission to download a file.\";}s:3:\"fid\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"File ID\";s:11:\"description\";s:32:\"The file that may be downloaded.\";}s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:4:\"File\";s:11:\"description\";s:32:\"The file that may be downloaded.\";s:15:\"getter callback\";s:33:\"uc_file_get_expiration_properties\";s:15:\"setter callback\";s:33:\"uc_file_set_expiration_properties\";}s:3:\"uid\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:20:\"The user account ID.\";}s:4:\"user\";a:5:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:44:\"The user account that may download the file.\";s:15:\"getter callback\";s:33:\"uc_file_get_expiration_properties\";s:15:\"setter callback\";s:33:\"uc_file_set_expiration_properties\";}s:4:\"pfid\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Product feature ID\";s:11:\"description\";s:65:\"The product feature that granted permission to download the file.\";}s:8:\"file-key\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"File key\";s:11:\"description\";s:45:\"A hash of the permission and expiraiton data.\";}s:7:\"granted\";a:3:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:12:\"Granted time\";s:11:\"description\";s:57:\"The time the permission to download the file was granted.\";}s:10:\"expiration\";a:3:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:15:\"Expiration time\";s:11:\"description\";s:62:\"The time when the permission to download the file will expire.\";}s:8:\"accessed\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Accesses\";s:11:\"description\";s:47:\"The number of times the file has been accessed.\";}s:9:\"addresses\";a:3:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:12:\"IP addresses\";s:11:\"description\";s:59:\"List of IP addresses to which the file has been downloaded.\";}s:14:\"download-limit\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Download limit\";s:11:\"description\";s:50:\"The numer of times the user may download the file.\";}s:13:\"address-limit\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Address limit\";s:11:\"description\";s:64:\"The number of different IP addresses that may download the file.\";}}s:5:\"group\";s:13:\"File download\";s:10:\"token type\";s:7:\"uc_file\";s:6:\"module\";s:7:\"uc_file\";}s:8:\"uc_order\";a:6:{s:5:\"label\";s:5:\"order\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:16:\"uc_order_product\";a:6:{s:5:\"label\";s:13:\"order product\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:12:\"uc_line_item\";a:5:{s:5:\"label\";s:15:\"Order line item\";s:4:\"wrap\";b:1;s:5:\"group\";s:8:\"Ubercart\";s:10:\"token type\";b:0;s:6:\"module\";s:8:\"uc_order\";}s:9:\"log_entry\";a:4:{s:5:\"label\";s:18:\"watchdog log entry\";s:4:\"wrap\";b:1;s:13:\"property info\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:42:\"The category to which this message belongs\";}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Log message\";s:15:\"getter callback\";s:28:\"rules_system_log_get_message\";s:9:\"sanitized\";b:1;}s:8:\"severity\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Severity\";s:12:\"options list\";s:24:\"watchdog_severity_levels\";}s:11:\"request_uri\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:11:\"Request uri\";}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:34:\"An associated, HTML formatted link\";}}s:6:\"module\";s:5:\"rules\";}s:4:\"text\";a:4:{s:5:\"label\";s:4:\"text\";s:8:\"ui class\";s:15:\"RulesDataUIText\";s:10:\"token type\";s:10:\"rules_text\";s:6:\"module\";s:5:\"rules\";}s:5:\"token\";a:5:{s:5:\"label\";s:10:\"text token\";s:6:\"parent\";s:4:\"text\";s:8:\"ui class\";s:20:\"RulesDataUITextToken\";s:10:\"token type\";s:11:\"rules_token\";s:6:\"module\";s:5:\"rules\";}s:14:\"text_formatted\";a:5:{s:5:\"label\";s:14:\"formatted text\";s:8:\"ui class\";s:24:\"RulesDataUITextFormatted\";s:4:\"wrap\";b:1;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}s:6:\"module\";s:5:\"rules\";}s:7:\"decimal\";a:5:{s:5:\"label\";s:14:\"decimal number\";s:6:\"parent\";s:4:\"text\";s:8:\"ui class\";s:18:\"RulesDataUIDecimal\";s:10:\"token type\";s:13:\"rules_decimal\";s:6:\"module\";s:5:\"rules\";}s:7:\"integer\";a:6:{s:5:\"label\";s:7:\"integer\";s:5:\"class\";s:19:\"RulesIntegerWrapper\";s:6:\"parent\";s:7:\"decimal\";s:8:\"ui class\";s:18:\"RulesDataUIInteger\";s:10:\"token type\";s:13:\"rules_integer\";s:6:\"module\";s:5:\"rules\";}s:4:\"date\";a:4:{s:5:\"label\";s:4:\"date\";s:8:\"ui class\";s:15:\"RulesDataUIDate\";s:10:\"token type\";s:10:\"rules_date\";s:6:\"module\";s:5:\"rules\";}s:8:\"duration\";a:5:{s:5:\"label\";s:8:\"duration\";s:6:\"parent\";s:7:\"integer\";s:8:\"ui class\";s:19:\"RulesDataUIDuration\";s:10:\"token type\";s:14:\"rules_duration\";s:6:\"module\";s:5:\"rules\";}s:7:\"boolean\";a:4:{s:5:\"label\";s:11:\"truth value\";s:8:\"ui class\";s:18:\"RulesDataUIBoolean\";s:10:\"token type\";s:13:\"rules_boolean\";s:6:\"module\";s:5:\"rules\";}s:3:\"uri\";a:6:{s:5:\"label\";s:3:\"URI\";s:6:\"parent\";s:4:\"text\";s:17:\"cleaning callback\";s:12:\"rawurlencode\";s:8:\"ui class\";s:14:\"RulesDataUIURI\";s:10:\"token type\";s:9:\"rules_uri\";s:6:\"module\";s:5:\"rules\";}s:4:\"list\";a:4:{s:5:\"label\";s:4:\"list\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:10:\"list<text>\";a:5:{s:5:\"label\";s:12:\"list of text\";s:8:\"ui class\";s:19:\"RulesDataUIListText\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:13:\"list<integer>\";a:5:{s:5:\"label\";s:15:\"list of integer\";s:8:\"ui class\";s:22:\"RulesDataUIListInteger\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:11:\"list<token>\";a:5:{s:5:\"label\";s:19:\"list of text tokens\";s:8:\"ui class\";s:20:\"RulesDataUIListToken\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:6:\"entity\";a:4:{s:5:\"label\";s:10:\"any entity\";s:5:\"group\";s:6:\"Entity\";s:10:\"is wrapped\";b:1;s:6:\"module\";s:5:\"rules\";}s:10:\"ip_address\";a:5:{s:5:\"label\";s:10:\"IP Address\";s:6:\"parent\";s:4:\"text\";s:8:\"ui class\";s:20:\"RulesDataUIIPAddress\";s:10:\"token type\";s:10:\"rules_text\";s:6:\"module\";s:5:\"rules\";}s:7:\"comment\";a:6:{s:5:\"label\";s:7:\"comment\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:17:\"course_enrollment\";a:6:{s:5:\"label\";s:17:\"course enrollment\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:22:\"course_enrollment_type\";a:6:{s:5:\"label\";s:15:\"enrollment type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:23:\"RulesDataUIBundleEntity\";s:6:\"module\";s:5:\"rules\";}s:13:\"course_report\";a:6:{s:5:\"label\";s:13:\"course report\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:13:\"course_object\";a:6:{s:5:\"label\";s:13:\"course object\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:25:\"course_object_fulfillment\";a:6:{s:5:\"label\";s:25:\"course object fulfillment\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:6:\"course\";a:6:{s:5:\"label\";s:6:\"course\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:6:\"invite\";a:6:{s:5:\"label\";s:6:\"invite\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:11:\"invite_type\";a:6:{s:5:\"label\";s:11:\"invite Type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:23:\"RulesDataUIBundleEntity\";s:6:\"module\";s:5:\"rules\";}s:18:\"mailchimp_campaign\";a:6:{s:5:\"label\";s:18:\"mailChimp Campaign\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:4:\"node\";a:6:{s:5:\"label\";s:4:\"node\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:8:\"profile2\";a:6:{s:5:\"label\";s:7:\"profile\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:13:\"profile2_type\";a:6:{s:5:\"label\";s:12:\"profile type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:23:\"RulesDataUIBundleEntity\";s:6:\"module\";s:5:\"rules\";}s:12:\"registration\";a:6:{s:5:\"label\";s:12:\"registration\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:17:\"registration_type\";a:6:{s:5:\"label\";s:17:\"registration type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:23:\"RulesDataUIBundleEntity\";s:6:\"module\";s:5:\"rules\";}s:18:\"registration_state\";a:6:{s:5:\"label\";s:18:\"registration State\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:27:\"RulesDataUIEntityExportable\";s:6:\"module\";s:5:\"rules\";}s:4:\"file\";a:6:{s:5:\"label\";s:4:\"file\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:13:\"taxonomy_term\";a:6:{s:5:\"label\";s:13:\"taxonomy term\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:19:\"taxonomy_vocabulary\";a:7:{s:5:\"label\";s:19:\"taxonomy vocabulary\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:29:\"RulesDataUITaxonomyVocabulary\";s:13:\"wrapper class\";s:30:\"RulesTaxonomyVocabularyWrapper\";s:6:\"module\";s:5:\"rules\";}s:12:\"uc_cart_item\";a:6:{s:5:\"label\";s:9:\"cart item\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:4:\"user\";a:6:{s:5:\"label\";s:4:\"user\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:15:\"wysiwyg_profile\";a:6:{s:5:\"label\";s:15:\"wysiwyg profile\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:12:\"rules_config\";a:6:{s:5:\"label\";s:19:\"rules configuration\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:27:\"RulesDataUIEntityExportable\";s:6:\"module\";s:5:\"rules\";}s:9:\"menu_link\";a:6:{s:5:\"label\";s:9:\"menu link\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:18:\"list<feeds_source>\";a:3:{s:5:\"label\";s:26:\"list of Feeds source items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:24:\"list<uc_file_expiration>\";a:3:{s:5:\"label\";s:41:\"list of Ubercart file expiration(s) items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:14:\"list<uc_order>\";a:4:{s:5:\"label\";s:19:\"list of order items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:22:\"list<uc_order_product>\";a:4:{s:5:\"label\";s:27:\"list of order product items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<uc_line_item>\";a:3:{s:5:\"label\";s:29:\"list of Order line item items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:15:\"list<log_entry>\";a:3:{s:5:\"label\";s:32:\"list of watchdog log entry items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:20:\"list<text_formatted>\";a:3:{s:5:\"label\";s:28:\"list of formatted text items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:13:\"list<decimal>\";a:3:{s:5:\"label\";s:28:\"list of decimal number items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:10:\"list<date>\";a:3:{s:5:\"label\";s:18:\"list of date items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:14:\"list<duration>\";a:3:{s:5:\"label\";s:22:\"list of duration items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:13:\"list<boolean>\";a:3:{s:5:\"label\";s:25:\"list of truth value items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:9:\"list<uri>\";a:3:{s:5:\"label\";s:17:\"list of URI items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:10:\"list<list>\";a:3:{s:5:\"label\";s:18:\"list of list items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:12:\"list<entity>\";a:3:{s:5:\"label\";s:24:\"list of any entity items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:16:\"list<ip_address>\";a:3:{s:5:\"label\";s:24:\"list of IP Address items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:13:\"list<comment>\";a:4:{s:5:\"label\";s:21:\"list of comment items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:23:\"list<course_enrollment>\";a:4:{s:5:\"label\";s:31:\"list of course enrollment items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:28:\"list<course_enrollment_type>\";a:4:{s:5:\"label\";s:29:\"list of enrollment type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<course_report>\";a:4:{s:5:\"label\";s:27:\"list of course report items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<course_object>\";a:4:{s:5:\"label\";s:27:\"list of course object items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:31:\"list<course_object_fulfillment>\";a:4:{s:5:\"label\";s:39:\"list of course object fulfillment items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:12:\"list<course>\";a:4:{s:5:\"label\";s:20:\"list of course items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:12:\"list<invite>\";a:4:{s:5:\"label\";s:20:\"list of invite items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:17:\"list<invite_type>\";a:4:{s:5:\"label\";s:25:\"list of invite Type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:24:\"list<mailchimp_campaign>\";a:4:{s:5:\"label\";s:32:\"list of mailChimp Campaign items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:10:\"list<node>\";a:4:{s:5:\"label\";s:18:\"list of node items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:14:\"list<profile2>\";a:4:{s:5:\"label\";s:21:\"list of profile items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<profile2_type>\";a:4:{s:5:\"label\";s:26:\"list of profile type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<registration>\";a:4:{s:5:\"label\";s:26:\"list of registration items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:23:\"list<registration_type>\";a:4:{s:5:\"label\";s:31:\"list of registration type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:24:\"list<registration_state>\";a:4:{s:5:\"label\";s:32:\"list of registration State items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:10:\"list<file>\";a:4:{s:5:\"label\";s:18:\"list of file items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<taxonomy_term>\";a:4:{s:5:\"label\";s:27:\"list of taxonomy term items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:25:\"list<taxonomy_vocabulary>\";a:4:{s:5:\"label\";s:33:\"list of taxonomy vocabulary items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<uc_cart_item>\";a:4:{s:5:\"label\";s:23:\"list of cart item items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:10:\"list<user>\";a:4:{s:5:\"label\";s:18:\"list of user items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:21:\"list<wysiwyg_profile>\";a:4:{s:5:\"label\";s:29:\"list of wysiwyg profile items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<rules_config>\";a:4:{s:5:\"label\";s:33:\"list of rules configuration items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:15:\"list<menu_link>\";a:4:{s:5:\"label\";s:23:\"list of menu link items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}}s:11:\"plugin_info\";a:10:{s:9:\"condition\";a:4:{s:5:\"class\";s:14:\"RulesCondition\";s:10:\"embeddable\";s:23:\"RulesConditionContainer\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:15:{s:7:\"execute\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:8:\"validate\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:7:\"process\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"info_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:6:\"access\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:12:\"dependencies\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"form_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"assertions\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:15:\"features_export\";a:1:{i:0;s:47:\"rules_features_abstract_default_features_export\";}s:4:\"form\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:13:\"form_validate\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:11:\"form_submit\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:12:\"buildContent\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:4:\"help\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:10:\"operations\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}}i:1;a:0:{}i:2;a:4:{s:24:\"RulesPluginImplInterface\";s:24:\"RulesPluginImplInterface\";s:27:\"RulesPluginHandlerInterface\";s:27:\"RulesPluginHandlerInterface\";s:39:\"RulesPluginFeaturesIntegrationInterface\";s:39:\"RulesPluginFeaturesIntegrationInterface\";s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:6:\"action\";a:4:{s:5:\"class\";s:11:\"RulesAction\";s:10:\"embeddable\";s:20:\"RulesActionContainer\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:15:{s:7:\"execute\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:8:\"validate\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:7:\"process\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"info_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:6:\"access\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:12:\"dependencies\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"form_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"assertions\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:15:\"features_export\";a:1:{i:0;s:47:\"rules_features_abstract_default_features_export\";}s:4:\"form\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:13:\"form_validate\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:11:\"form_submit\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:12:\"buildContent\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:4:\"help\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:10:\"operations\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}}i:1;a:0:{}i:2;a:4:{s:24:\"RulesPluginImplInterface\";s:24:\"RulesPluginImplInterface\";s:27:\"RulesPluginHandlerInterface\";s:27:\"RulesPluginHandlerInterface\";s:39:\"RulesPluginFeaturesIntegrationInterface\";s:39:\"RulesPluginFeaturesIntegrationInterface\";s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:2:\"or\";a:6:{s:5:\"label\";s:18:\"Condition set (OR)\";s:5:\"class\";s:7:\"RulesOr\";s:10:\"embeddable\";s:23:\"RulesConditionContainer\";s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:13:\"form_validate\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:11:\"form_submit\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:12:\"buildContent\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:4:\"help\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:10:\"operations\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:3:\"and\";a:6:{s:5:\"label\";s:19:\"Condition set (AND)\";s:5:\"class\";s:8:\"RulesAnd\";s:10:\"embeddable\";s:23:\"RulesConditionContainer\";s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:13:\"form_validate\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:11:\"form_submit\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:12:\"buildContent\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:4:\"help\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:10:\"operations\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:10:\"action set\";a:6:{s:5:\"label\";s:10:\"Action set\";s:5:\"class\";s:14:\"RulesActionSet\";s:10:\"embeddable\";b:0;s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:13:\"form_validate\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:11:\"form_submit\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:12:\"buildContent\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:4:\"help\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:10:\"operations\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:4:\"rule\";a:6:{s:5:\"label\";s:4:\"Rule\";s:5:\"class\";s:4:\"Rule\";s:10:\"embeddable\";s:12:\"RulesRuleSet\";s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:13:\"form_validate\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:11:\"form_submit\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:12:\"buildContent\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:4:\"help\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:10:\"operations\";a:1:{i:1;s:11:\"RulesRuleUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:4:\"loop\";a:4:{s:5:\"class\";s:9:\"RulesLoop\";s:10:\"embeddable\";s:20:\"RulesActionContainer\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:13:\"form_validate\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:11:\"form_submit\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:12:\"buildContent\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:4:\"help\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:10:\"operations\";a:1:{i:1;s:11:\"RulesLoopUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:13:\"reaction rule\";a:4:{s:5:\"class\";s:17:\"RulesReactionRule\";s:10:\"embeddable\";b:0;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:13:\"form_validate\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:11:\"form_submit\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:12:\"buildContent\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:4:\"help\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:10:\"operations\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:9:\"event set\";a:3:{s:5:\"class\";s:13:\"RulesEventSet\";s:10:\"embeddable\";b:0;s:6:\"module\";s:5:\"rules\";}s:8:\"rule set\";a:6:{s:5:\"label\";s:8:\"Rule set\";s:5:\"class\";s:12:\"RulesRuleSet\";s:9:\"component\";b:1;s:10:\"embeddable\";b:0;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:13:\"form_validate\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:11:\"form_submit\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:12:\"buildContent\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:4:\"help\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:10:\"operations\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}}s:14:\"condition_info\";a:39:{s:23:\"course_enrollment_check\";a:6:{s:5:\"label\";s:16:\"User is enrolled\";s:9:\"parameter\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:5:\"group\";s:6:\"Course\";s:6:\"module\";s:6:\"course\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:46:\"course_rules_condition_course_enrollment_check\";}}i:1;a:1:{s:7:\"execute\";s:12:\"course.rules\";}}}}s:35:\"uc_attribute_ordered_product_option\";a:7:{s:5:\"label\";s:54:\"Order has a product with a particular attribute option\";s:11:\"description\";s:56:\"Search the products of an order for a particular option.\";s:5:\"group\";s:14:\"Order: Product\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:6:\"option\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Attribute option\";s:12:\"options list\";s:51:\"uc_attribute_condition_ordered_product_options_list\";}}s:6:\"module\";s:12:\"uc_attribute\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:45:\"uc_attribute_condition_ordered_product_option\";}}i:1;a:1:{s:7:\"execute\";s:18:\"uc_attribute.rules\";}}}}s:36:\"uc_coupon_condition_order_has_coupon\";a:6:{s:5:\"label\";s:38:\"Check if an order has a coupon applied\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:5:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";s:8:\"optional\";b:1;s:13:\"default value\";N;s:10:\"allow null\";b:1;}s:5:\"codes\";a:4:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:5:\"Codes\";s:11:\"description\";s:196:\"Enter coupon codes that this condition will apply to, one per line. Wildcards are allowed, e.g. COUPON* will match all codes beginning with COUPON. Leave blank to apply to any order with a coupon.\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:9:\"uc_coupon\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:36:\"uc_coupon_condition_order_has_coupon\";}}i:1;a:1:{s:7:\"execute\";s:15:\"uc_coupon.rules\";}}}}s:27:\"uc_coupon_condition_is_bulk\";a:6:{s:5:\"label\";s:34:\"Check if a coupon is a bulk coupon\";s:5:\"group\";s:6:\"Coupon\";s:9:\"parameter\";a:1:{s:6:\"coupon\";a:2:{s:4:\"type\";s:9:\"uc_coupon\";s:5:\"label\";s:6:\"Coupon\";}}s:6:\"module\";s:9:\"uc_coupon\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"uc_coupon_condition_is_bulk\";}}i:1;a:1:{s:7:\"execute\";s:15:\"uc_coupon.rules\";}}}}s:30:\"uc_order_condition_order_state\";a:6:{s:5:\"label\";s:22:\"Check an order\'s state\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:11:\"order_state\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Order state\";s:12:\"options list\";s:38:\"uc_order_condition_order_state_options\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"uc_order_condition_order_state\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:35:\"uc_order_condition_delivery_country\";a:6:{s:5:\"label\";s:33:\"Check an order\'s shipping country\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:9:\"countries\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:9:\"Countries\";s:12:\"options list\";s:22:\"uc_country_option_list\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:35:\"uc_order_condition_delivery_country\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:34:\"uc_order_condition_billing_country\";a:6:{s:5:\"label\";s:32:\"Check an order\'s billing country\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:9:\"countries\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:9:\"Countries\";s:12:\"options list\";s:22:\"uc_country_option_list\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"uc_order_condition_billing_country\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:31:\"uc_order_condition_has_products\";a:6:{s:5:\"label\";s:25:\"Check an order\'s products\";s:5:\"group\";s:14:\"Order: Product\";s:9:\"parameter\";a:4:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:8:\"products\";a:4:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:8:\"Products\";s:12:\"options list\";s:39:\"uc_order_condition_has_products_options\";s:11:\"restriction\";s:5:\"input\";}s:8:\"required\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Require all selected products\";s:11:\"description\";s:134:\"Select to require that order must contain all selected products.  Otherwise, order must contain at least one of the selected products.\";}s:9:\"forbidden\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Forbid other products\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:31:\"uc_order_condition_has_products\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:33:\"uc_order_condition_count_products\";a:6:{s:5:\"label\";s:35:\"Check an order\'s number of products\";s:5:\"group\";s:14:\"Order: Product\";s:9:\"parameter\";a:4:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:8:\"products\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:8:\"Products\";s:12:\"options list\";s:35:\"uc_order_condition_products_options\";s:11:\"restriction\";s:5:\"input\";}s:19:\"product_count_value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Product count value\";}s:24:\"product_count_comparison\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:12:\"options list\";s:41:\"uc_order_condition_value_operator_options\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"uc_order_condition_count_products\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:34:\"uc_order_condition_products_weight\";a:7:{s:5:\"label\";s:29:\"Check an order\'s total weight\";s:5:\"group\";s:14:\"Order: Product\";s:4:\"help\";s:87:\"Compare the weight of all of the products, or the weight of just one type in the order.\";s:9:\"parameter\";a:5:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:8:\"products\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:8:\"Products\";s:12:\"options list\";s:35:\"uc_order_condition_products_options\";s:11:\"restriction\";s:5:\"input\";}s:12:\"weight_units\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Unit of measurement\";s:12:\"options list\";s:39:\"uc_order_condition_weight_units_options\";}s:20:\"product_weight_value\";a:2:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:20:\"Product weight value\";}s:25:\"product_weight_comparison\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:12:\"options list\";s:41:\"uc_order_condition_value_operator_options\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"uc_order_condition_products_weight\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:31:\"uc_order_condition_is_shippable\";a:6:{s:5:\"label\";s:32:\"Check if an order can be shipped\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:31:\"uc_order_condition_is_shippable\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:36:\"uc_order_condition_has_product_class\";a:6:{s:5:\"label\";s:32:\"Check an order\'s product classes\";s:5:\"group\";s:14:\"Order: Product\";s:9:\"parameter\";a:4:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:15:\"product_classes\";a:4:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:15:\"Product Classes\";s:12:\"options list\";s:52:\"uc_order_condition_has_product_class_classes_options\";s:11:\"restriction\";s:5:\"input\";}s:8:\"required\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Require all selected product classes\";s:11:\"description\";s:148:\"Select to require that order must contain all selected product classes.  Otherwise, order must contain at least one of the selected product classes.\";}s:9:\"forbidden\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Forbid other product classes\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:36:\"uc_order_condition_has_product_class\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:24:\"uc_order_condition_total\";a:6:{s:5:\"label\";s:22:\"Check an order\'s total\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:3:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:2:\"op\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:13:\"default value\";s:2:\"==\";s:12:\"options list\";s:41:\"uc_order_condition_value_operator_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:10:\"Data value\";s:11:\"description\";s:35:\"The value to compare the data with.\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"uc_order_condition_total\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:27:\"uc_order_condition_subtotal\";a:6:{s:5:\"label\";s:25:\"Check an order\'s subtotal\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:3:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:2:\"op\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:13:\"default value\";s:2:\"==\";s:12:\"options list\";s:41:\"uc_order_condition_value_operator_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:10:\"Data value\";s:11:\"description\";s:35:\"The value to compare the data with.\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"uc_order_condition_subtotal\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:34:\"uc_payment_condition_order_balance\";a:6:{s:5:\"label\";s:23:\"Check the order balance\";s:5:\"group\";s:7:\"Payment\";s:9:\"parameter\";a:3:{s:5:\"order\";a:3:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";s:11:\"restriction\";s:8:\"selector\";}s:18:\"balance_comparison\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:12:\"options list\";s:36:\"uc_payment_condition_balance_options\";s:11:\"restriction\";s:5:\"input\";}s:22:\"include_authorizations\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Include authorizations?\";s:11:\"description\";s:94:\"Should \"authorization only\" credit card transactions be used in calculating the order balance?\";s:11:\"restriction\";s:5:\"input\";s:8:\"optional\";b:1;s:13:\"default value\";b:0;}}s:6:\"module\";s:10:\"uc_payment\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"uc_payment_condition_order_balance\";}}i:1;a:1:{s:7:\"execute\";s:16:\"uc_payment.rules\";}}}}s:15:\"node_is_product\";a:7:{s:5:\"label\";s:20:\"Content is a product\";s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:6:\"module\";s:10:\"uc_product\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:42:\"uc_product_rules_condition_node_is_product\";}s:10:\"assertions\";a:1:{i:0;s:53:\"uc_product_rules_condition_node_is_product_assertions\";}}i:1;a:2:{s:7:\"execute\";s:16:\"uc_product.rules\";s:10:\"assertions\";s:16:\"uc_product.rules\";}}}}s:44:\"views_bulk_operations_condition_result_count\";a:6:{s:5:\"label\";s:46:\"Check number of results returned by a VBO View\";s:9:\"parameter\";a:3:{s:4:\"view\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"View and display\";s:12:\"options list\";s:32:\"views_bulk_operations_views_list\";s:11:\"description\";s:49:\"Select the VBO view and display you want to check\";s:11:\"restriction\";s:5:\"input\";}s:4:\"args\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Arguments\";s:11:\"description\";s:98:\"Any arguments to pass to the view, one per line.\n          You may use token replacement patterns.\";s:8:\"optional\";b:1;}s:7:\"minimum\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Minimum number of results\";s:11:\"description\";s:91:\"This condition returns TRUE if the view has at\n          least the given number of results.\";}}s:5:\"group\";s:21:\"Views Bulk Operations\";s:6:\"module\";s:21:\"views_bulk_operations\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:44:\"views_bulk_operations_condition_result_count\";}}i:1;a:1:{s:7:\"execute\";s:27:\"views_bulk_operations.rules\";}}}}s:7:\"data_is\";a:6:{s:5:\"label\";s:15:\"Data comparison\";s:9:\"parameter\";a:3:{s:4:\"data\";a:4:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:15:\"Data to compare\";s:11:\"description\";s:85:\"The data to be compared, specified by using a data selector, e.g. \"node:author:name\".\";s:10:\"allow null\";b:1;}s:2:\"op\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:8:\"optional\";b:1;s:13:\"default value\";s:2:\"==\";s:12:\"options list\";s:40:\"rules_condition_data_is_operator_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:4:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:10:\"Data value\";s:11:\"description\";s:35:\"The value to compare the data with.\";s:10:\"allow null\";b:1;}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:23:\"rules_condition_data_is\";}s:10:\"info_alter\";a:1:{i:0;s:34:\"rules_condition_data_is_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:34:\"rules_condition_data_is_form_alter\";}s:10:\"assertions\";a:1:{i:0;s:34:\"rules_condition_data_is_assertions\";}}i:1;a:4:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";s:10:\"assertions\";s:18:\"modules/data.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:28:\"rules_condition_data_is_help\";}}i:1;a:1:{s:4:\"help\";s:18:\"modules/data.rules\";}}}}s:13:\"data_is_empty\";a:6:{s:5:\"label\";s:19:\"Data value is empty\";s:9:\"parameter\";a:1:{s:4:\"data\";a:5:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:13:\"Data to check\";s:11:\"description\";s:96:\"The data to be checked to be empty, specified by using a data selector, e.g. \"node:author:name\".\";s:10:\"allow null\";b:1;s:7:\"wrapped\";b:1;}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_condition_data_is_empty\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/data.eval\";}}}}s:13:\"list_contains\";a:6:{s:5:\"label\";s:18:\"List contains item\";s:9:\"parameter\";a:2:{s:4:\"list\";a:3:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:4:\"List\";s:11:\"restriction\";s:8:\"selector\";}s:4:\"item\";a:3:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:4:\"Item\";s:11:\"description\";s:22:\"The item to check for.\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:34:\"rules_condition_data_list_contains\";}s:10:\"info_alter\";a:1:{i:0;s:26:\"rules_data_list_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:26:\"rules_data_list_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:13:\"list_count_is\";a:6:{s:5:\"label\";s:21:\"List count comparison\";s:9:\"parameter\";a:3:{s:4:\"list\";a:3:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:13:\"List to check\";s:11:\"description\";s:112:\"A multi value data element to have its count compared, specified by using a data selector, eg node:author:roles.\";}s:2:\"op\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:8:\"optional\";b:1;s:13:\"default value\";s:2:\"==\";s:12:\"options list\";s:51:\"rules_condition_data_list_count_is_operator_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Count\";s:11:\"description\";s:41:\"The count to compare the data count with.\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"rules_condition_data_list_count_is\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/data.eval\";}}}}s:12:\"text_matches\";a:6:{s:5:\"label\";s:15:\"Text comparison\";s:9:\"parameter\";a:3:{s:4:\"text\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:11:\"restriction\";s:8:\"selector\";}s:5:\"match\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Matching text\";}s:9:\"operation\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Comparison operation\";s:12:\"options list\";s:41:\"rules_data_text_comparison_operation_list\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:8:\"contains\";s:8:\"optional\";b:1;s:11:\"description\";s:354:\"In case the comparison operation regular expression is selected, the matching pattern will be interpreted as a <a href=\"http://en.wikipedia.org/wiki/Regular_expression\">regular expression</a>.  Tip: <a href=\"http://gskinner.com/RegExr/\">RegExr: Online Regular Expression Testing Tool</a> is helpful for learning, writing, and testing Regular Expressions.\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_data_text_comparison\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/data.eval\";}}}}s:13:\"entity_is_new\";a:6:{s:5:\"label\";s:13:\"Entity is new\";s:9:\"parameter\";a:1:{s:6:\"entity\";a:4:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:11:\"restriction\";s:8:\"selector\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_condition_entity_is_new\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/entity.eval\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:34:\"rules_condition_entity_is_new_help\";}}i:1;a:1:{s:4:\"help\";s:20:\"modules/entity.rules\";}}}}s:16:\"entity_has_field\";a:6:{s:5:\"label\";s:16:\"Entity has field\";s:9:\"parameter\";a:2:{s:6:\"entity\";a:4:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:11:\"restriction\";s:8:\"selector\";}s:5:\"field\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Field\";s:11:\"description\";s:35:\"The name of the field to check for.\";s:12:\"options list\";s:40:\"rules_condition_entity_has_field_options\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:32:\"rules_condition_entity_has_field\";}s:10:\"assertions\";a:1:{i:0;s:43:\"rules_condition_entity_has_field_assertions\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"assertions\";s:20:\"modules/entity.rules\";}}}}s:17:\"entity_is_of_type\";a:6:{s:5:\"label\";s:17:\"Entity is of type\";s:9:\"parameter\";a:2:{s:6:\"entity\";a:3:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";}s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Entity type\";s:11:\"description\";s:29:\"The entity type to check for.\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:33:\"rules_condition_entity_is_of_type\";}s:10:\"assertions\";a:1:{i:0;s:44:\"rules_condition_entity_is_of_type_assertions\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"assertions\";s:20:\"modules/entity.rules\";}}}}s:19:\"entity_is_of_bundle\";a:6:{s:5:\"label\";s:19:\"Entity is of bundle\";s:9:\"parameter\";a:3:{s:6:\"entity\";a:3:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";}s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Entity type\";s:11:\"description\";s:31:\"The type of the checked entity.\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"restriction\";s:5:\"input\";}s:6:\"bundle\";a:5:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:13:\"Entity bundle\";s:11:\"description\";s:69:\"The condition is met if the entity is of one of the selected bundles.\";s:12:\"options list\";s:27:\"rules_entity_bundle_options\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:35:\"rules_condition_entity_is_of_bundle\";}s:7:\"process\";a:1:{i:0;s:43:\"rules_condition_entity_is_of_bundle_process\";}s:10:\"form_alter\";a:1:{i:0;s:46:\"rules_condition_entity_is_of_bundle_form_alter\";}s:10:\"assertions\";a:1:{i:0;s:46:\"rules_condition_entity_is_of_bundle_assertions\";}}i:1;a:4:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:7:\"process\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:20:\"modules/entity.rules\";s:10:\"assertions\";s:20:\"modules/entity.rules\";}}}}s:19:\"entity_field_access\";a:6:{s:5:\"label\";s:21:\"User has field access\";s:9:\"parameter\";a:4:{s:6:\"entity\";a:5:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;}s:5:\"field\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:10:\"Field name\";s:11:\"description\";s:35:\"The name of the field to check for.\";s:12:\"options list\";s:40:\"rules_condition_entity_has_field_options\";s:11:\"restriction\";s:5:\"input\";}s:2:\"op\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"Access operation\";s:12:\"options list\";s:46:\"rules_condition_entity_field_access_op_options\";s:11:\"restriction\";s:5:\"input\";s:8:\"optional\";b:1;s:13:\"default value\";s:4:\"view\";}s:7:\"account\";a:6:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:12:\"User account\";s:11:\"description\";s:111:\"Specifies the user account for which to check access. If left empty, the currently logged in user will be used.\";s:11:\"restriction\";s:8:\"selector\";s:8:\"optional\";b:1;s:13:\"default value\";N;}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:35:\"rules_condition_entity_field_access\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/entity.eval\";}}}}s:13:\"user_has_role\";a:7:{s:5:\"label\";s:16:\"User has role(s)\";s:9:\"parameter\";a:3:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}s:5:\"roles\";a:3:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:29:\"rules_user_roles_options_list\";}s:9:\"operation\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Match roles\";s:12:\"options list\";s:31:\"rules_user_condition_operations\";s:11:\"restriction\";s:5:\"input\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"AND\";s:11:\"description\";s:91:\"If matching against all selected roles, the user must have <em>all</em> the roles selected.\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_condition_user_has_role\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:34:\"rules_condition_user_has_role_help\";}}i:1;a:1:{s:4:\"help\";s:18:\"modules/user.rules\";}}}}s:15:\"user_is_blocked\";a:7:{s:5:\"label\";s:15:\"User is blocked\";s:9:\"parameter\";a:1:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:31:\"rules_condition_user_is_blocked\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:41:\"component_uc_payment_method_bank_transfer\";a:9:{s:5:\"group\";s:10:\"Components\";s:15:\"named parameter\";b:1;s:15:\"access callback\";s:46:\"rules_element_invoke_component_access_callback\";s:5:\"label\";s:29:\"and: Bank Transfer conditions\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:12:\"#config_name\";s:31:\"uc_payment_method_bank_transfer\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:3:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_element_invoke_component\";}s:8:\"validate\";a:1:{i:0;s:39:\"rules_element_invoke_component_validate\";}}i:1;a:2:{s:7:\"execute\";s:23:\"modules/rules_core.eval\";s:8:\"validate\";s:24:\"modules/rules_core.rules\";}}s:39:\"RulesPluginFeaturesIntegrationInterface\";a:2:{i:0;a:1:{s:15:\"features_export\";a:1:{i:0;s:46:\"rules_element_invoke_component_features_export\";}}i:1;a:1:{s:15:\"features_export\";s:24:\"modules/rules_core.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:10:\"operations\";a:1:{i:0;s:41:\"rules_element_invoke_component_operations\";}}i:1;a:1:{s:10:\"operations\";s:24:\"modules/rules_core.rules\";}}}}s:38:\"component_uc_payment_method_free_order\";a:9:{s:5:\"group\";s:10:\"Components\";s:15:\"named parameter\";b:1;s:15:\"access callback\";s:46:\"rules_element_invoke_component_access_callback\";s:5:\"label\";s:26:\"and: Free order conditions\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:12:\"#config_name\";s:28:\"uc_payment_method_free_order\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:3:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_element_invoke_component\";}s:8:\"validate\";a:1:{i:0;s:39:\"rules_element_invoke_component_validate\";}}i:1;a:2:{s:7:\"execute\";s:23:\"modules/rules_core.eval\";s:8:\"validate\";s:24:\"modules/rules_core.rules\";}}s:39:\"RulesPluginFeaturesIntegrationInterface\";a:2:{i:0;a:1:{s:15:\"features_export\";a:1:{i:0;s:46:\"rules_element_invoke_component_features_export\";}}i:1;a:1:{s:15:\"features_export\";s:24:\"modules/rules_core.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:10:\"operations\";a:1:{i:0;s:41:\"rules_element_invoke_component_operations\";}}i:1;a:1:{s:10:\"operations\";s:24:\"modules/rules_core.rules\";}}}}s:35:\"component_uc_payment_method_payfast\";a:9:{s:5:\"group\";s:10:\"Components\";s:15:\"named parameter\";b:1;s:15:\"access callback\";s:46:\"rules_element_invoke_component_access_callback\";s:5:\"label\";s:23:\"and: Payfast conditions\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:12:\"#config_name\";s:25:\"uc_payment_method_payfast\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:3:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_element_invoke_component\";}s:8:\"validate\";a:1:{i:0;s:39:\"rules_element_invoke_component_validate\";}}i:1;a:2:{s:7:\"execute\";s:23:\"modules/rules_core.eval\";s:8:\"validate\";s:24:\"modules/rules_core.rules\";}}s:39:\"RulesPluginFeaturesIntegrationInterface\";a:2:{i:0;a:1:{s:15:\"features_export\";a:1:{i:0;s:46:\"rules_element_invoke_component_features_export\";}}i:1;a:1:{s:15:\"features_export\";s:24:\"modules/rules_core.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:10:\"operations\";a:1:{i:0;s:41:\"rules_element_invoke_component_operations\";}}i:1;a:1:{s:10:\"operations\";s:24:\"modules/rules_core.rules\";}}}}s:8:\"php_eval\";a:7:{s:5:\"label\";s:23:\"Execute custom PHP code\";s:5:\"group\";s:3:\"PHP\";s:9:\"parameter\";a:1:{s:4:\"code\";a:4:{s:11:\"restriction\";s:5:\"input\";s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"PHP code\";s:11:\"description\";s:132:\"Enter PHP code without &lt;?php ?&gt; delimiters that returns a boolean value; e.g. <code>return arg(0) == &#039;node&#039;;</code>.\";}}s:15:\"access callback\";s:28:\"rules_php_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:22:\"rules_execute_php_eval\";}s:7:\"process\";a:1:{i:0;s:30:\"rules_execute_php_eval_process\";}s:12:\"dependencies\";a:1:{i:0;s:35:\"rules_execute_php_eval_dependencies\";}s:10:\"form_alter\";a:1:{i:0;s:33:\"rules_execute_php_eval_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:16:\"modules/php.eval\";s:7:\"process\";s:17:\"modules/php.rules\";s:12:\"dependencies\";s:17:\"modules/php.rules\";s:10:\"form_alter\";s:17:\"modules/php.rules\";}}}}s:14:\"path_has_alias\";a:7:{s:5:\"label\";s:18:\"Path has URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:6:\"source\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Existing system path\";s:11:\"description\";s:100:\"Specifies the existing path you wish to check for. For example: node/28, forum/1, taxonomy/term/1+2.\";s:8:\"optional\";b:1;}s:8:\"language\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_condition_path_has_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:17:\"path_alias_exists\";a:7:{s:5:\"label\";s:16:\"URL alias exists\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:75:\"Specify the URL alias to check for. For example, \"about\" for an about page.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}s:8:\"language\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:33:\"rules_condition_path_alias_exists\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:15:\"node_is_of_type\";a:10:{s:9:\"parameter\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}s:4:\"type\";a:5:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:13:\"Content types\";s:12:\"options list\";s:19:\"node_type_get_names\";s:11:\"description\";s:33:\"The content type(s) to check for.\";s:11:\"restriction\";s:5:\"input\";}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:4:\"name\";s:15:\"node_is_of_type\";s:5:\"label\";s:18:\"Content is of type\";s:4:\"help\";s:79:\"Evaluates to TRUE if the given content is of one of the selected content types.\";s:5:\"class\";s:22:\"RulesNodeConditionType\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:0:{}}s:17:\"node_is_published\";a:9:{s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:4:\"name\";s:17:\"node_is_published\";s:5:\"label\";s:20:\"Content is published\";s:5:\"class\";s:27:\"RulesNodeConditionPublished\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:0:{}}s:14:\"node_is_sticky\";a:9:{s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:4:\"name\";s:14:\"node_is_sticky\";s:5:\"label\";s:17:\"Content is sticky\";s:5:\"class\";s:24:\"RulesNodeConditionSticky\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:0:{}}s:16:\"node_is_promoted\";a:9:{s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:4:\"name\";s:16:\"node_is_promoted\";s:5:\"label\";s:32:\"Content is promoted to frontpage\";s:5:\"class\";s:26:\"RulesNodeConditionPromoted\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:0:{}}}s:11:\"action_info\";a:54:{s:35:\"certificate_rules_award_certificate\";a:6:{s:5:\"label\";s:17:\"Award certificate\";s:12:\"configurable\";b:0;s:6:\"module\";s:11:\"certificate\";s:9:\"parameter\";a:0:{}s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:35:\"certificate_rules_award_certificate\";}}i:1;a:0:{}}}}s:44:\"content_access_action_grant_node_permissions\";a:6:{s:5:\"label\";s:20:\"Grant access by role\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:11:\"description\";s:37:\"Grant access to the following content\";}s:11:\"permissions\";a:5:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:34:\"Role-based access control settings\";s:8:\"optional\";b:1;s:12:\"options list\";s:44:\"content_access_action_roles_permissions_list\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:14:\"Content Access\";s:6:\"module\";s:20:\"content_access_rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:44:\"content_access_action_grant_node_permissions\";}s:10:\"form_alter\";a:1:{i:0;s:38:\"content_access_rules_action_form_alter\";}}i:1;a:2:{s:7:\"execute\";s:26:\"content_access_rules.rules\";s:10:\"form_alter\";s:26:\"content_access_rules.rules\";}}}}s:45:\"content_access_action_revoke_node_permissions\";a:6:{s:5:\"label\";s:21:\"Revoke access by role\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:11:\"description\";s:38:\"Revoke access to the following content\";}s:11:\"permissions\";a:5:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:34:\"Role-based access control settings\";s:8:\"optional\";b:1;s:12:\"options list\";s:44:\"content_access_action_roles_permissions_list\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:14:\"Content Access\";s:6:\"module\";s:20:\"content_access_rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:45:\"content_access_action_revoke_node_permissions\";}s:10:\"form_alter\";a:1:{i:0;s:38:\"content_access_rules_action_form_alter\";}}i:1;a:2:{s:7:\"execute\";s:26:\"content_access_rules.rules\";s:10:\"form_alter\";s:26:\"content_access_rules.rules\";}}}}s:44:\"content_access_action_reset_node_permissions\";a:6:{s:5:\"label\";s:37:\"Reset access to content type defaults\";s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:11:\"description\";s:45:\"Reset node permissions to default permissions\";}}s:5:\"group\";s:14:\"Content Access\";s:6:\"module\";s:20:\"content_access_rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:44:\"content_access_action_reset_node_permissions\";}}i:1;a:1:{s:7:\"execute\";s:26:\"content_access_rules.rules\";}}}}s:13:\"course_enroll\";a:6:{s:9:\"parameter\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:5:\"group\";s:6:\"Course\";s:5:\"label\";s:25:\"Enroll a user in a course\";s:6:\"module\";s:6:\"course\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"course_rules_action_course_enroll\";}}i:1;a:1:{s:7:\"execute\";s:12:\"course.rules\";}}}}s:15:\"course_unenroll\";a:6:{s:9:\"parameter\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:5:\"group\";s:6:\"Course\";s:5:\"label\";s:29:\"Unenroll a user from a course\";s:6:\"module\";s:6:\"course\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:35:\"course_rules_action_course_unenroll\";}}i:1;a:1:{s:7:\"execute\";s:12:\"course.rules\";}}}}s:40:\"course_uc_enroll_user_in_ordered_courses\";a:6:{s:5:\"label\";s:30:\"Enroll user in ordered courses\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:9:\"course_uc\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:40:\"course_uc_enroll_user_in_ordered_courses\";}}i:1;a:0:{}}}}s:17:\"feeds_import_feed\";a:7:{s:5:\"label\";s:22:\"Execute feeds importer\";s:9:\"parameter\";a:2:{s:8:\"importer\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Feeds importer\";s:12:\"options list\";s:19:\"feeds_importer_list\";s:12:\"default mode\";s:5:\"input\";}s:8:\"feed_nid\";a:4:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:9:\"Feed node\";s:12:\"default mode\";s:5:\"input\";s:11:\"description\";s:123:\"The feed node, if the importer is attached to a content type. Put in \'0\' if the importer is not attached to a content type.\";}}s:5:\"group\";s:5:\"Feeds\";s:15:\"access callback\";s:27:\"feeds_rules_access_callback\";s:6:\"module\";s:5:\"feeds\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"feeds_action_import_feed\";}}i:1;a:1:{s:7:\"execute\";s:11:\"feeds.rules\";}}}}s:15:\"feeds_skip_item\";a:7:{s:5:\"label\";s:25:\"Skip import of feeds item\";s:5:\"group\";s:5:\"Feeds\";s:9:\"parameter\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:45:\"The feeds import item to be marked as skipped\";}}s:15:\"access callback\";s:27:\"feeds_rules_access_callback\";s:6:\"module\";s:5:\"feeds\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"feeds_action_skip_item\";}}i:1;a:1:{s:7:\"execute\";s:11:\"feeds.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:27:\"feeds_action_skip_item_help\";}}i:1;a:1:{s:4:\"help\";s:11:\"feeds.rules\";}}}}s:11:\"invite_send\";a:6:{s:5:\"label\";s:18:\"Re-send invitation\";s:9:\"parameter\";a:1:{s:6:\"invite\";a:2:{s:4:\"type\";s:6:\"invite\";s:5:\"label\";s:10:\"Invitation\";}}s:5:\"group\";s:6:\"Invite\";s:6:\"module\";s:6:\"invite\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"invite_rules_action_send\";}}i:1;a:1:{s:7:\"execute\";s:12:\"invite.rules\";}}}}s:30:\"mailchimp_lists_user_subscribe\";a:7:{s:5:\"label\";s:57:\"Subscribe or unsubscribe entity from a MailChimp audience\";s:9:\"parameter\";a:3:{s:6:\"entity\";a:3:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:35:\"The entity to subscribe/unsubscribe\";}s:5:\"field\";a:6:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:37:\"MailChimp Audience Subscription Field\";s:11:\"description\";s:63:\"Subscription Field connected to the desired Mailchimp Audience.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;s:10:\"allow null\";b:0;}s:9:\"subscribe\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Subscribe\";s:11:\"description\";s:39:\"True to subscribe, False to unsubscribe\";}}s:5:\"group\";s:9:\"MailChimp\";s:15:\"access callback\";s:37:\"mailchimp_lists_rules_access_callback\";s:6:\"module\";s:15:\"mailchimp_lists\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:45:\"mailchimp_lists_rules_action_entity_subscribe\";}}i:1;a:1:{s:7:\"execute\";s:21:\"mailchimp_lists.rules\";}}}}s:8:\"mimemail\";a:7:{s:5:\"label\";s:16:\"Send HTML e-mail\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:13:{s:3:\"key\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:3:\"Key\";s:11:\"description\";s:34:\"A key to identify the e-mail sent.\";}s:2:\"to\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:2:\"To\";s:11:\"description\";s:86:\"The mail\'s recipient address. The formatting of this string must comply with RFC 2822.\";}s:2:\"cc\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"CC Recipient\";s:11:\"description\";s:79:\"The mail\'s carbon copy address. You may separate multiple addresses with comma.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:3:\"bcc\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"BCC Recipient\";s:11:\"description\";s:85:\"The mail\'s blind carbon copy address. You may separate multiple addresses with comma.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:9:\"from_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Sender name\";s:11:\"description\";s:71:\"The sender\'s name. Leave it empty to use the site-wide configured name.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:9:\"from_mail\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:21:\"Sender e-mail address\";s:11:\"description\";s:77:\"The sender\'s address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:8:\"reply_to\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Reply e-mail address\";s:11:\"description\";s:68:\"The address to reply to. Leave it empty to use the sender\'s address.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:16:\"list_unsubscribe\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:32:\"Unsubscription e-mail and/or URL\";s:11:\"description\";s:136:\"An e-mail address and/or a URL which can be used for unsubscription. Values must be enclosed by angle brackets and separated by a comma.\";s:8:\"optional\";b:1;}s:7:\"subject\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";s:12:\"translatable\";b:1;}s:4:\"body\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:136:\"The mail\'s HTML body. Will be formatted using the text format selected on the <a href=\"/admin/config/system/mimemail\">settings</a> page.\";s:8:\"sanitize\";b:1;s:8:\"optional\";b:1;s:12:\"translatable\";b:1;}s:9:\"plaintext\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:15:\"Plain text body\";s:11:\"description\";s:26:\"The mail\'s plaintext body.\";s:8:\"optional\";b:1;s:12:\"translatable\";b:1;}s:11:\"attachments\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Attachments\";s:11:\"description\";s:87:\"The mail\'s attachments, one file per line e.g. \"files/images/mypic.png\" without quotes.\";s:8:\"optional\";b:1;}s:8:\"language\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:73:\"If specified, the language used for getting the mail message and subject.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";s:12:\"default mode\";s:8:\"selector\";}}s:8:\"provides\";a:1:{s:11:\"send_status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Send status\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:8:\"mimemail\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"rules_action_mimemail\";}}i:1;a:1:{s:7:\"execute\";s:14:\"mimemail.rules\";}}}}s:25:\"mimemail_to_users_of_role\";a:7:{s:5:\"label\";s:37:\"Send HTML mail to all users of a role\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:12:{s:3:\"key\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:3:\"Key\";s:11:\"description\";s:34:\"A key to identify the e-mail sent.\";}s:5:\"roles\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:11:\"description\";s:53:\"Select the roles whose users should receive the mail.\";}s:6:\"active\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Send to active users\";s:11:\"description\";s:31:\"Send mail only to active users.\";}s:9:\"from_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Sender name\";s:11:\"description\";s:71:\"The sender\'s name. Leave it empty to use the site-wide configured name.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:9:\"from_mail\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:21:\"Sender e-mail address\";s:11:\"description\";s:77:\"The sender\'s address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:8:\"reply_to\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Reply e-mail address\";s:11:\"description\";s:68:\"The address to reply to. Leave it empty to use the sender\'s address.\";s:8:\"optional\";b:1;s:10:\"allow null\";b:1;}s:7:\"subject\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";s:12:\"translatable\";b:1;}s:4:\"body\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:29:\"The mail\'s message HTML body.\";s:8:\"optional\";b:1;s:12:\"translatable\";b:1;}s:9:\"plaintext\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Plaintext body\";s:11:\"description\";s:34:\"The mail\'s message plaintext body.\";s:8:\"optional\";b:1;s:12:\"translatable\";b:1;}s:11:\"attachments\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Attachments\";s:11:\"description\";s:87:\"The mail\'s attachments, one file per line e.g. \"files/images/mypic.png\" without quotes.\";s:8:\"optional\";b:1;}s:13:\"language_user\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Send mail in each recipient\'s language\";s:11:\"description\";s:188:\"If checked, the mail message and subject will be sent in each user\'s preferred language. <strong>You can safely leave the language selector below empty if this option is selected.</strong>\";}s:8:\"language\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:14:\"Fixed language\";s:11:\"description\";s:79:\"If specified, the fixed language used for getting the mail message and subject.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";s:12:\"default mode\";s:8:\"selector\";}}s:8:\"provides\";a:1:{s:11:\"send_status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Send status\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:8:\"mimemail\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:38:\"rules_action_mimemail_to_users_of_role\";}}i:1;a:1:{s:7:\"execute\";s:14:\"mimemail.rules\";}}}}s:19:\"uc_file_order_renew\";a:6:{s:5:\"label\";s:28:\"Renew the files on an order.\";s:5:\"group\";s:7:\"renewal\";s:9:\"parameter\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:7:\"uc_file\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"uc_file_action_order_renew\";}}i:1;a:1:{s:7:\"execute\";s:13:\"uc_file.rules\";}}}}s:19:\"uc_file_order_email\";a:6:{s:5:\"label\";s:36:\"Send an order email regarding files.\";s:5:\"group\";s:12:\"Notification\";s:9:\"parameter\";a:7:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:10:\"expiration\";a:2:{s:4:\"type\";s:18:\"uc_file_expiration\";s:5:\"label\";s:15:\"File expiration\";}s:4:\"from\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Sender\";}s:9:\"addresses\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Recipients\";}s:7:\"subject\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";}s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";}s:6:\"format\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Message format\";s:12:\"options list\";s:23:\"uc_file_message_formats\";}}s:6:\"module\";s:7:\"uc_file\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"uc_file_action_order_email\";}}i:1;a:1:{s:7:\"execute\";s:13:\"uc_file.rules\";}}}}s:22:\"uc_order_update_status\";a:6:{s:5:\"label\";s:23:\"Update the order status\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:12:\"order_status\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Status\";s:12:\"options list\";s:37:\"uc_order_action_update_status_options\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"uc_order_action_update_status\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:27:\"uc_order_action_add_comment\";a:6:{s:5:\"label\";s:26:\"Add a comment to the order\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:3:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:7:\"comment\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Comment\";}s:12:\"comment_type\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Comment type\";s:11:\"restriction\";s:5:\"input\";s:12:\"options list\";s:35:\"uc_order_action_order_comment_types\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"uc_order_action_add_comment\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:14:\"uc_order_email\";a:6:{s:5:\"label\";s:19:\"Send an order email\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:6:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Sender\";s:11:\"description\";s:133:\"Enter the \'From\' email address, or leave blank to use your store email address. You may use order tokens for dynamic email addresses.\";s:8:\"optional\";b:1;}s:9:\"addresses\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Recipients\";s:11:\"description\";s:127:\"Enter the email addresses to receive the notifications, one on each line. You may use order tokens for dynamic email addresses.\";}s:7:\"subject\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:12:\"translatable\";b:1;}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Message format\";s:12:\"options list\";s:24:\"uc_order_message_formats\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"uc_order_action_email\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:22:\"uc_order_email_invoice\";a:6:{s:5:\"label\";s:22:\"Email an order invoice\";s:5:\"group\";s:5:\"Order\";s:9:\"parameter\";a:6:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Sender\";s:11:\"description\";s:133:\"Enter the \'From\' email address, or leave blank to use your store email address. You may use order tokens for dynamic email addresses.\";s:8:\"optional\";b:1;}s:9:\"addresses\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Recipients\";s:11:\"description\";s:121:\"Enter the email addresses to receive the invoice, one on each line. You may use order tokens for dynamic email addresses.\";}s:7:\"subject\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:12:\"translatable\";b:1;}s:8:\"template\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"Invoice template\";s:12:\"options list\";s:25:\"uc_order_template_options\";s:11:\"restriction\";s:5:\"input\";}s:4:\"view\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Included information\";s:12:\"options list\";s:42:\"uc_order_action_email_invoice_view_options\";s:11:\"restriction\";s:5:\"input\";}}s:6:\"module\";s:8:\"uc_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"uc_order_action_email_invoice\";}}i:1;a:1:{s:7:\"execute\";s:14:\"uc_order.rules\";}}}}s:38:\"views_bulk_operations_action_load_list\";a:6:{s:5:\"label\";s:46:\"Load a list of entity objects from a VBO View.\";s:9:\"parameter\";a:2:{s:4:\"view\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"View and display\";s:12:\"options list\";s:32:\"views_bulk_operations_views_list\";s:11:\"description\";s:71:\"Select the view and display you want to use to\n          create a list.\";s:11:\"restriction\";s:5:\"input\";}s:4:\"args\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Arguments\";s:11:\"description\";s:98:\"Any arguments to pass to the view, one per line.\n          You may use token replacement patterns.\";s:8:\"optional\";b:1;}}s:8:\"provides\";a:1:{s:11:\"entity_list\";a:2:{s:4:\"type\";s:12:\"list<entity>\";s:5:\"label\";s:18:\"A list of entities\";}}s:5:\"group\";s:21:\"Views Bulk Operations\";s:6:\"module\";s:21:\"views_bulk_operations\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:38:\"views_bulk_operations_action_load_list\";}s:10:\"info_alter\";a:1:{i:0;s:49:\"views_bulk_operations_action_load_list_info_alter\";}}i:1;a:2:{s:7:\"execute\";s:27:\"views_bulk_operations.rules\";s:10:\"info_alter\";s:27:\"views_bulk_operations.rules\";}}}}s:41:\"views_bulk_operations_action_load_id_list\";a:6:{s:5:\"label\";s:42:\"Load a list of entity ids from a VBO View.\";s:9:\"parameter\";a:2:{s:4:\"view\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"View and display\";s:12:\"options list\";s:32:\"views_bulk_operations_views_list\";s:11:\"description\";s:71:\"Select the view and display you want to use to\n          create a list.\";s:11:\"restriction\";s:5:\"input\";}s:4:\"args\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Arguments\";s:11:\"description\";s:98:\"Any arguments to pass to the view, one per line.\n          You may use token replacement patterns.\";s:8:\"optional\";b:1;}}s:8:\"provides\";a:1:{s:14:\"entity_id_list\";a:2:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:20:\"A list of entity ids\";}}s:5:\"group\";s:21:\"Views Bulk Operations\";s:6:\"module\";s:21:\"views_bulk_operations\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:41:\"views_bulk_operations_action_load_id_list\";}}i:1;a:1:{s:7:\"execute\";s:27:\"views_bulk_operations.rules\";}}}}s:27:\"views_pdf_rules_action_save\";a:6:{s:5:\"label\";s:26:\"Save PDF as file on server\";s:5:\"group\";s:9:\"Views PDF\";s:9:\"parameter\";a:3:{s:9:\"views_pdf\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"View\";s:12:\"options list\";s:25:\"views_pdf_rules_view_list\";s:11:\"description\";s:98:\"You need to enter the View and the Display to use. Use the ids of them and separate them by a \":\".\";}s:9:\"arguments\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:15:\"Views Arguments\";s:8:\"optional\";b:1;s:11:\"description\";s:32:\"Place on each line one argument.\";}s:4:\"path\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Store Path\";s:8:\"optional\";b:0;s:11:\"description\";s:79:\"Enter an relative path where the view should be saved. You may use some tokens.\";}}s:6:\"module\";s:9:\"views_pdf\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"views_pdf_rules_action_save\";}}i:1;a:1:{s:7:\"execute\";s:15:\"views_pdf.rules\";}}}}s:8:\"data_set\";a:6:{s:5:\"label\";s:16:\"Set a data value\";s:9:\"parameter\";a:2:{s:4:\"data\";a:6:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:81:\"Specifies the data to be modified using a data selector, e.g. \"node:author:name\".\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;s:10:\"allow null\";b:1;}s:5:\"value\";a:5:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:44:\"The new value to set for the specified data.\";s:10:\"allow null\";b:1;s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:5:{s:7:\"execute\";a:1:{i:0;s:21:\"rules_action_data_set\";}s:8:\"validate\";a:1:{i:0;s:30:\"rules_action_data_set_validate\";}s:10:\"info_alter\";a:1:{i:0;s:32:\"rules_action_data_set_info_alter\";}s:6:\"access\";a:1:{i:0;s:28:\"rules_action_data_set_access\";}s:10:\"form_alter\";a:1:{i:0;s:32:\"rules_action_data_set_form_alter\";}}i:1;a:5:{s:7:\"execute\";s:17:\"modules/data.eval\";s:8:\"validate\";s:18:\"modules/data.rules\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:6:\"access\";s:18:\"modules/data.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:9:\"data_calc\";a:6:{s:5:\"label\";s:17:\"Calculate a value\";s:9:\"parameter\";a:3:{s:7:\"input_1\";a:3:{s:4:\"type\";a:2:{i:0;s:7:\"decimal\";i:1;s:4:\"date\";}s:5:\"label\";s:13:\"Input value 1\";s:11:\"description\";s:42:\"The first input value for the calculation.\";}s:2:\"op\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:25:\"The calculation operator.\";s:12:\"options list\";s:39:\"rules_action_data_calc_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"+\";}s:7:\"input_2\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:13:\"Input value 2\";s:11:\"description\";s:23:\"The second input value.\";}}s:5:\"group\";s:4:\"Data\";s:8:\"provides\";a:1:{s:6:\"result\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:18:\"Calculation result\";}}s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:22:\"rules_action_data_calc\";}s:10:\"info_alter\";a:1:{i:0;s:33:\"rules_action_data_calc_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:33:\"rules_action_data_calc_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:8:\"list_add\";a:6:{s:5:\"label\";s:21:\"Add an item to a list\";s:9:\"parameter\";a:4:{s:4:\"list\";a:6:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:4:\"List\";s:11:\"description\";s:47:\"The data list, to which an item is to be added.\";s:11:\"restriction\";s:8:\"selector\";s:10:\"allow null\";b:1;s:4:\"save\";b:1;}s:4:\"item\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:11:\"Item to add\";}s:6:\"unique\";a:5:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Enforce uniqueness\";s:11:\"description\";s:57:\"Only add the item to the list if it is not yet contained.\";s:8:\"optional\";b:1;s:13:\"default value\";b:0;}s:3:\"pos\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:15:\"Insert position\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"end\";s:12:\"options list\";s:36:\"rules_action_data_list_add_positions\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_data_list_add\";}s:10:\"info_alter\";a:1:{i:0;s:26:\"rules_data_list_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:26:\"rules_data_list_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:11:\"list_remove\";a:6:{s:5:\"label\";s:26:\"Remove an item from a list\";s:9:\"parameter\";a:2:{s:4:\"list\";a:5:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:4:\"List\";s:11:\"description\";s:49:\"The data list for which an item is to be removed.\";s:11:\"restriction\";s:8:\"selector\";s:4:\"save\";b:1;}s:4:\"item\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Item to remove\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_action_data_list_remove\";}s:10:\"info_alter\";a:1:{i:0;s:26:\"rules_data_list_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:26:\"rules_data_list_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"variable_add\";a:7:{s:5:\"label\";s:14:\"Add a variable\";s:15:\"named parameter\";b:1;s:9:\"parameter\";a:2:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Type\";s:12:\"options list\";s:38:\"rules_data_action_variable_add_options\";s:11:\"description\";s:56:\"Specifies the type of the variable that should be added.\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:4:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";b:1;s:11:\"description\";s:54:\"Optionally, specify the initial value of the variable.\";}}s:8:\"provides\";a:1:{s:14:\"variable_added\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Added variable\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_variable_add\";}s:8:\"validate\";a:1:{i:0;s:33:\"rules_action_create_type_validate\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_variable_add_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:17:\"modules/data.eval\";s:8:\"validate\";s:18:\"modules/data.rules\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"data_convert\";a:7:{s:5:\"label\";s:17:\"Convert data type\";s:9:\"parameter\";a:2:{s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Target type\";s:11:\"description\";s:36:\"The data type to convert a value to.\";s:12:\"options list\";s:39:\"rules_action_data_convert_types_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";a:4:{i:0;s:7:\"decimal\";i:1;s:7:\"integer\";i:2;s:4:\"text\";i:3;s:5:\"token\";}s:5:\"label\";s:16:\"Value to convert\";s:12:\"default mode\";s:8:\"selector\";}}s:8:\"provides\";a:1:{s:17:\"conversion_result\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:17:\"Conversion result\";}}s:5:\"group\";s:4:\"Data\";s:15:\"named parameter\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_data_convert\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_data_convert_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"entity_fetch\";a:7:{s:5:\"label\";s:18:\"Fetch entity by id\";s:9:\"parameter\";a:2:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"description\";s:52:\"Specifies the type of entity that should be fetched.\";s:11:\"restriction\";s:5:\"input\";}s:2:\"id\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:10:\"Identifier\";}}s:8:\"provides\";a:1:{s:14:\"entity_fetched\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Fetched entity\";}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_entity_fetch\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_entity_fetch_info_alter\";}s:6:\"access\";a:1:{i:0;s:38:\"rules_action_entity_createfetch_access\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"info_alter\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"entity_query\";a:7:{s:5:\"label\";s:24:\"Fetch entity by property\";s:9:\"parameter\";a:4:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"description\";s:56:\"Specifies the type of the entity that should be fetched.\";s:11:\"restriction\";s:5:\"input\";}s:8:\"property\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Property\";s:11:\"description\";s:51:\"The property by which the entity is to be selected.\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:47:\"The property value of the entity to be fetched.\";}s:5:\"limit\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Limit result count\";s:11:\"description\";s:45:\"Limit the maximum number of fetched entities.\";s:8:\"optional\";b:1;s:13:\"default value\";s:2:\"10\";}}s:8:\"provides\";a:1:{s:14:\"entity_fetched\";a:2:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:14:\"Fetched entity\";}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_entity_query\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_entity_query_info_alter\";}s:6:\"access\";a:1:{i:0;s:32:\"rules_action_entity_query_access\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"info_alter\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:13:\"entity_create\";a:8:{s:5:\"label\";s:19:\"Create a new entity\";s:15:\"named parameter\";b:1;s:9:\"parameter\";a:1:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"description\";s:56:\"Specifies the type of the entity that should be created.\";s:11:\"restriction\";s:5:\"input\";}}s:8:\"provides\";a:1:{s:14:\"entity_created\";a:3:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Created entity\";s:4:\"save\";b:1;}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:5:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_entity_create\";}s:8:\"validate\";a:1:{i:0;s:33:\"rules_action_create_type_validate\";}s:10:\"info_alter\";a:1:{i:0;s:37:\"rules_action_entity_create_info_alter\";}s:6:\"access\";a:1:{i:0;s:38:\"rules_action_entity_createfetch_access\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:5:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:8:\"validate\";s:18:\"modules/data.rules\";s:10:\"info_alter\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:11:\"entity_save\";a:7:{s:5:\"label\";s:11:\"Save entity\";s:9:\"parameter\";a:2:{s:4:\"data\";a:5:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:56:\"Specifies the entity, which should be saved permanently.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;}s:9:\"immediate\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Force saving immediately\";s:11:\"description\";s:157:\"Usually saving is postponed till the end of the evaluation, so that multiple saves can be fold into one. If this set, saving is forced to happen immediately.\";s:13:\"default value\";b:0;s:8:\"optional\";b:1;s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:24:\"rules_action_entity_save\";}s:6:\"access\";a:1:{i:0;s:37:\"rules_action_entity_savedelete_access\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";}}}}s:13:\"entity_delete\";a:7:{s:5:\"label\";s:13:\"Delete entity\";s:9:\"parameter\";a:1:{s:4:\"data\";a:5:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:58:\"Specifies the entity, which should be deleted permanently.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_entity_delete\";}s:6:\"access\";a:1:{i:0;s:37:\"rules_action_entity_savedelete_access\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";}}}}s:12:\"node_publish\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:15:\"Publish content\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:19:\"node_publish_action\";}}i:1;a:0:{}}}}s:14:\"node_unpublish\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:17:\"Unpublish content\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"node_unpublish_action\";}}i:1;a:0:{}}}}s:16:\"node_make_sticky\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:19:\"Make content sticky\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:23:\"node_make_sticky_action\";}}i:1;a:0:{}}}}s:18:\"node_make_unsticky\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:21:\"Make content unsticky\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:25:\"node_make_unsticky_action\";}}i:1;a:0:{}}}}s:12:\"node_promote\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:29:\"Promote content to front page\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:19:\"node_promote_action\";}}i:1;a:0:{}}}}s:14:\"node_unpromote\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:8:\"category\";s:4:\"node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:30:\"Remove content from front page\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"node_unpromote_action\";}}i:1;a:0:{}}}}s:14:\"drupal_message\";a:7:{s:5:\"label\";s:26:\"Show a message on the site\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:3:{s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:8:\"sanitize\";b:1;s:12:\"translatable\";b:1;}s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:12:\"Message type\";s:12:\"options list\";s:33:\"rules_action_drupal_message_types\";s:13:\"default value\";s:6:\"status\";s:8:\"optional\";b:1;}s:6:\"repeat\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Repeat message\";s:11:\"description\";s:87:\"If disabled and the message has been already shown, then the message won\'t be repeated.\";s:13:\"default value\";b:1;s:8:\"optional\";b:1;s:11:\"restriction\";s:5:\"input\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"rules_action_drupal_message\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:8:\"redirect\";a:7:{s:5:\"label\";s:13:\"Page redirect\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:3:{s:3:\"url\";a:3:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:126:\"A Drupal path, path alias, or external URL to redirect to. Enter (optional) queries after \"?\" and (optional) anchor after \"#\".\";}s:5:\"force\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Force redirect\";s:11:\"restriction\";s:5:\"input\";s:11:\"description\";s:288:\"Force the redirect even if another destination parameter is present. Per default Drupal would redirect to the path given as destination parameter, in case it is set. Usually the destination parameter is set by appending it to the URL, e.g. http://example.com/user/login?destination=node/2\";s:8:\"optional\";b:1;s:13:\"default value\";b:1;}s:11:\"destination\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Append destination parameter\";s:11:\"restriction\";s:5:\"input\";s:11:\"description\";s:125:\"Whether to append a destination parameter to the URL, so another redirect issued later on would lead back to the origin page.\";s:8:\"optional\";b:1;s:13:\"default value\";b:0;}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"rules_action_drupal_goto\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:14:\"breadcrumb_set\";a:7:{s:5:\"label\";s:14:\"Set breadcrumb\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:2:{s:6:\"titles\";a:4:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:6:\"Titles\";s:11:\"description\";s:42:\"A list of titles for the breadcrumb links.\";s:12:\"translatable\";b:1;}s:5:\"paths\";a:3:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:5:\"Paths\";s:11:\"description\";s:82:\"A list of Drupal paths for the breadcrumb links, matching the order of the titles.\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"rules_action_breadcrumb_set\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:4:\"mail\";a:7:{s:5:\"label\";s:9:\"Send mail\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:5:{s:2:\"to\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:2:\"To\";s:11:\"description\";s:123:\"The e-mail address or addresses where the message will be sent to. The formatting of this string must comply with RFC 2822.\";}s:7:\"subject\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";s:12:\"translatable\";b:1;}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:11:\"description\";s:24:\"The mail\'s message body.\";s:12:\"translatable\";b:1;}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"From\";s:11:\"description\";s:80:\"The mail\'s from address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;}s:8:\"language\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:73:\"If specified, the language used for getting the mail message and subject.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";s:12:\"default mode\";s:8:\"selector\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:17:\"rules_action_mail\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:21:\"mail_to_users_of_role\";a:7:{s:5:\"label\";s:32:\"Send mail to all users of a role\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:4:{s:5:\"roles\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:11:\"description\";s:53:\"Select the roles whose users should receive the mail.\";}s:7:\"subject\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:11:\"description\";s:24:\"The mail\'s message body.\";}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"From\";s:11:\"description\";s:80:\"The mail\'s from address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"rules_action_mail_to_users_of_role\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:39:\"rules_action_mail_to_users_of_role_help\";}}i:1;a:1:{s:4:\"help\";s:20:\"modules/system.rules\";}}}}s:8:\"block_ip\";a:7:{s:5:\"label\";s:16:\"Block IP address\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:1:{s:10:\"ip_address\";a:5:{s:4:\"type\";s:10:\"ip_address\";s:5:\"label\";s:10:\"IP address\";s:11:\"description\";s:65:\"If not provided, the IP address of the current user will be used.\";s:8:\"optional\";b:1;s:13:\"default value\";N;}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"rules_action_block_ip\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:13:\"user_add_role\";a:7:{s:9:\"parameter\";a:2:{s:7:\"account\";a:4:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:39:\"The user whose roles should be changed.\";s:4:\"save\";b:1;}s:5:\"roles\";a:3:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:29:\"rules_user_roles_options_list\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_role_change_access\";s:5:\"label\";s:13:\"Add user role\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_user_add_role\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:16:\"user_remove_role\";a:7:{s:9:\"parameter\";a:2:{s:7:\"account\";a:4:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:39:\"The user whose roles should be changed.\";s:4:\"save\";b:1;}s:5:\"roles\";a:3:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:29:\"rules_user_roles_options_list\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_role_change_access\";s:5:\"label\";s:16:\"Remove user role\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_action_user_remove_role\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:10:\"user_block\";a:7:{s:9:\"parameter\";a:1:{s:7:\"account\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:5:\"label\";s:12:\"Block a user\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:23:\"rules_action_user_block\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:12:\"user_unblock\";a:7:{s:9:\"parameter\";a:1:{s:7:\"account\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:5:\"label\";s:14:\"Unblock a user\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_user_unblock\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:23:\"user_send_account_email\";a:7:{s:5:\"label\";s:19:\"Send account e-mail\";s:9:\"parameter\";a:2:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:7:\"Account\";}s:10:\"email_type\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"E-mail type\";s:11:\"description\";s:76:\"Select the e-mail based on your site\'s account settings to send to the user.\";s:12:\"options list\";s:37:\"rules_user_account_email_options_list\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:36:\"rules_action_user_send_account_email\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:8:\"php_eval\";a:7:{s:5:\"label\";s:23:\"Execute custom PHP code\";s:5:\"group\";s:3:\"PHP\";s:9:\"parameter\";a:1:{s:4:\"code\";a:4:{s:11:\"restriction\";s:5:\"input\";s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"PHP code\";s:11:\"description\";s:49:\"Enter PHP code without &lt;?php ?&gt; delimiters.\";}}s:15:\"access callback\";s:28:\"rules_php_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:22:\"rules_execute_php_eval\";}s:7:\"process\";a:1:{i:0;s:30:\"rules_execute_php_eval_process\";}s:12:\"dependencies\";a:1:{i:0;s:35:\"rules_execute_php_eval_dependencies\";}s:10:\"form_alter\";a:1:{i:0;s:33:\"rules_execute_php_eval_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:16:\"modules/php.eval\";s:7:\"process\";s:17:\"modules/php.rules\";s:12:\"dependencies\";s:17:\"modules/php.rules\";s:10:\"form_alter\";s:17:\"modules/php.rules\";}}}}s:10:\"path_alias\";a:7:{s:5:\"label\";s:30:\"Create or delete any URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:3:{s:6:\"source\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Existing system path\";s:11:\"description\";s:167:\"Specifies the existing path you wish to alias. For example: node/28, forum/1, taxonomy/term/1+2. Leave it empty to delete URL aliases pointing to the given path alias.\";s:8:\"optional\";b:1;}s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:228:\"Specify an alternative path by which this data can be accessed. For example, \"about\" for an about page. Use a relative path and do not add a trailing slash. Leave it empty to delete URL aliases pointing to the given system path.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}s:8:\"language\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:23:\"rules_action_path_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:15:\"node_path_alias\";a:7:{s:5:\"label\";s:38:\"Create or delete a content\'s URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:198:\"Specify an alternative path by which the content can be accessed. For example, \"about\" for an about page. Use a relative path and do not add a trailing slash. Leave it empty to delete the URL alias.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:28:\"rules_action_node_path_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:24:\"taxonomy_term_path_alias\";a:7:{s:5:\"label\";s:44:\"Create or delete a taxonomy term\'s URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:4:\"save\";b:1;}s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:204:\"Specify an alternative path by which the term can be accessed. For example, \"content/drupal\" for a Drupal term. Use a relative path and do not add a trailing slash. Leave it empty to delete the URL alias.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:28:\"rules_action_node_path_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}}}',0,1655468225,1),('event_uc_checkout_complete',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:20:\"uc_checkout_complete\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:2:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"1\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:33:\"uc_checkout_customer_notification\";s:5:\"label\";s:37:\"E-mail customer checkout notification\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:8:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:26:\"Your Order at [store:name]\";s:8:\"template\";s:8:\"customer\";s:4:\"view\";s:13:\"checkout-mail\";s:17:\"addresses:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:1;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_checkout_admin_notification\";s:5:\"label\";s:34:\"E-mail admin checkout notification\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"3\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:58;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:32:\"ICE-SA <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:48:\"secretary@ice-sa.org.za\r\ntreasurer@ice-sa.org.za\";s:7:\"subject\";s:25:\"New Order at [store:name]\";s:8:\"template\";s:5:\"admin\";s:4:\"view\";s:10:\"admin-mail\";s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:58;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:27:\"Customer completes checkout\";s:5:\"group\";s:4:\"Cart\";s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:7:\"uc_cart\";}}',0,1655468225,1),('event_uc_file_notify_grant',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:20:\"uc_file_notify_grant\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:1:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"17\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"uc_file_notify_grant_trigger\";s:5:\"label\";s:38:\"Notify customer when a file is granted\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:7:\"uc_file\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:10:{s:12:\"order:select\";s:5:\"order\";s:17:\"expiration:select\";s:10:\"expiration\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:42:\"File Downloads for Order# [order:order-id]\";s:7:\"message\";s:377:\"Your order (order# [order:link]) at [store:name] included file download(s). You may access them with the following link(s):\n\n[expiration:downloads]\n\nAfter downloading these files these links will have expired. If you need to download the files again, you can login at [site:login-link] and visit the \"My Account\" section of the site.\n\nThanks again, \n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:13:\"filtered_html\";s:17:\"addresses:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"message:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:19:\"uc_file_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_file_notify_grant\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:24:\"E-mail for granted files\";s:5:\"group\";s:12:\"Notification\";s:9:\"variables\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:10:\"expiration\";a:2:{s:4:\"type\";s:18:\"uc_file_expiration\";s:5:\"label\";s:15:\"File expiration\";}}s:6:\"module\";s:7:\"uc_file\";}}',0,1655468225,1),('event_uc_order_status_email_update',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"uc_order_status_email_update\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:1:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"3\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_order_update_email_customer\";s:5:\"label\";s:35:\"E-mail an order update notification\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:8:\"uc_order\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:9:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:34:\"Order #[order:order-number] Update\";s:7:\"message\";s:322:\"[order:first-name] [order:last-name],\n\nYour order number [order:link] at [store:name] has been updated.\n\nOrder status: [order:order-status]\n\nOrder comment:\n[order:last-comment]\n\nBrowse to the following page to login to your account and view your order details:\n[site:login-link]\n\n\nThanks again,\n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:13:\"filtered_html\";s:17:\"addresses:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}s:15:\"message:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:14:\"uc_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:49;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:18:\"order:order-status\";s:5:\"value\";s:11:\"in_checkout\";s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:28:\"uc_order_status_email_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:40:\"E-mail requested for order status update\";s:5:\"group\";s:5:\"Order\";s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}s:6:\"module\";s:8:\"uc_order\";}}',0,1655468225,1),('event_uc_order_status_update',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"uc_order_status_update\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:3:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"5\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:25:\"uc_checkout_complete_paid\";s:5:\"label\";s:51:\"Complete non-shippable order after payment received\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:12:\"order_status\";s:9:\"completed\";}s:14:\"\0*\0elementName\";s:22:\"uc_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:36;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:26:\"updated_order:order-status\";s:5:\"value\";s:16:\"payment_received\";s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:36;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:12:\"order:select\";s:13:\"updated_order\";}s:14:\"\0*\0elementName\";s:31:\"uc_order_condition_is_shippable\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:1;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"16\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:15:\"uc_file_renewal\";s:5:\"label\";s:21:\"Renew purchased files\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:7:\"uc_file\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:68;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:12:\"order:select\";s:13:\"updated_order\";}s:14:\"\0*\0elementName\";s:19:\"uc_file_order_renew\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:68;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:93;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:26:\"updated_order:order-status\";s:5:\"value\";s:16:\"payment_received\";s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:2;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"21\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:50:\"rules_enroll_user_in_ordered_courses_when_complete\";s:5:\"label\";s:60:\"Enroll user in ordered courses when order marked as complete\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:9:\"course_uc\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:116;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:12:\"order:select\";s:5:\"order\";}s:14:\"\0*\0elementName\";s:40:\"course_uc_enroll_user_in_ordered_courses\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:116;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:141;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:26:\"updated-order:order-status\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:9:\"completed\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:25:\"Order status gets updated\";s:5:\"group\";s:5:\"Order\";s:9:\"variables\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:14:\"Original order\";}s:13:\"updated_order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:13:\"Updated order\";}}s:6:\"module\";s:8:\"uc_order\";}}',0,1655468225,1),('event_uc_payment_entered',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:18:\"uc_payment_entered\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:1:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"4\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:19:\"uc_payment_received\";s:5:\"label\";s:35:\"Update order status on full payment\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"2\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:12:\"order_status\";s:16:\"payment_received\";}s:14:\"\0*\0elementName\";s:22:\"uc_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:36;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:18:\"balance_comparison\";s:10:\"less_equal\";}s:14:\"\0*\0elementName\";s:34:\"uc_payment_condition_order_balance\";s:9:\"\0*\0negate\";b:0;}i:1;O:7:\"RulesOr\":8:{s:9:\"\0*\0parent\";r:36;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:53;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:11:\"order_state\";s:11:\"in_checkout\";}s:14:\"\0*\0elementName\";s:30:\"uc_order_condition_order_state\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:53;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:5:\"order\";s:11:\"order_state\";s:13:\"post_checkout\";}s:14:\"\0*\0elementName\";s:30:\"uc_order_condition_order_state\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:18:\"uc_payment_entered\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:4:{s:5:\"label\";s:35:\"A payment gets entered for an order\";s:5:\"group\";s:7:\"Payment\";s:9:\"variables\";a:2:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:6:\"module\";s:10:\"uc_payment\";}}',0,1655468225,1),('event_user_insert',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:11:\"user_insert\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:4:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"7\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_assign_ecuk_role\";s:5:\"label\";s:16:\"Assign ECUK Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:5;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:13:\"entity:select\";s:7:\"account\";s:5:\"field\";s:31:\"field__ecuk_registration_number\";}s:14:\"\0*\0elementName\";s:16:\"entity_has_field\";s:9:\"\0*\0negate\";b:0;}i:1;O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:6;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:54;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:1;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"8\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"rules_assingn_ice_member_role\";s:5:\"label\";s:22:\"Assign ICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:105;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:2;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"9\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:23:\"rules_asssign_ecsa_role\";s:5:\"label\";s:16:\"Assign ECSA Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:127;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:127;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:154;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:3;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"10\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_assign_saice_member_role\";s:5:\"label\";s:24:\"Assign SAICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:176;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:176;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:203;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:5:{s:5:\"label\";s:31:\"After saving a new user account\";s:5:\"group\";s:4:\"User\";s:9:\"variables\";a:1:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:15:\"registered user\";}}s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";}}',0,1655468225,1),('event_user_update',_binary 'O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:11:\"user_update\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:8:{i:0;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"7\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_assign_ecuk_role\";s:5:\"label\";s:16:\"Assign ECUK Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:5;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:13:\"entity:select\";s:7:\"account\";s:5:\"field\";s:31:\"field__ecuk_registration_number\";}s:14:\"\0*\0elementName\";s:16:\"entity_has_field\";s:9:\"\0*\0negate\";b:0;}i:1;O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:6;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:54;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:1;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"8\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"rules_assingn_ice_member_role\";s:5:\"label\";s:22:\"Assign ICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:105;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:2;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"9\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:23:\"rules_asssign_ecsa_role\";s:5:\"label\";s:16:\"Assign ECSA Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:127;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:127;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:154;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:3;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"10\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_assign_saice_member_role\";s:5:\"label\";s:24:\"Assign SAICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:176;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:176;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:203;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:4;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"11\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_remove_ecuk_role\";s:5:\"label\";s:16:\"Remove ECUK Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:225;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:225;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:252;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:5;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"12\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"rules_remove_ice_member_role\";s:5:\"label\";s:22:\"Remove ICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:273;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:273;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:300;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:6;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"13\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_remove_ecsa_role\";s:5:\"label\";s:16:\"Remove ECSA Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:321;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:321;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:348;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}i:7;O:17:\"RulesReactionRule\":19:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:2:\"14\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_remove_saice_member_role\";s:5:\"label\";s:24:\"Remove SAICE Member Role\";s:6:\"active\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:5:\"dirty\";s:1:\"0\";s:6:\"module\";s:5:\"rules\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:369;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:369;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:396;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}}s:7:\"\0*\0info\";a:5:{s:5:\"label\";s:39:\"After updating an existing user account\";s:5:\"group\";s:4:\"User\";s:9:\"variables\";a:2:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:12:\"updated user\";}s:17:\"account_unchanged\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:14:\"unchanged user\";s:7:\"handler\";s:29:\"rules_events_entity_unchanged\";}}s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";}}',0,1655468225,1),('rules_event_whitelist',_binary 'a:7:{s:20:\"uc_checkout_complete\";i:0;s:28:\"uc_order_status_email_update\";i:1;s:18:\"uc_payment_entered\";i:2;s:22:\"uc_order_status_update\";i:3;s:11:\"user_insert\";i:4;s:11:\"user_update\";i:5;s:20:\"uc_file_notify_grant\";i:6;}',0,1655468225,1);
/*!40000 ALTER TABLE `cache_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_token`
--

DROP TABLE IF EXISTS `cache_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_token` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for token information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_token`
--

LOCK TABLES `cache_token` WRITE;
/*!40000 ALTER TABLE `cache_token` DISABLE KEYS */;
INSERT INTO `cache_token` VALUES ('field:info',_binary 'a:83:{s:12:\"comment_body\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:26:{i:0;s:7:\"Comment\";i:1;s:7:\"Comment\";i:2;s:7:\"Comment\";i:3;s:7:\"Comment\";i:4;s:7:\"Comment\";i:5;s:7:\"Comment\";i:6;s:7:\"Comment\";i:7;s:7:\"Comment\";i:8;s:7:\"Comment\";i:9;s:7:\"Comment\";i:10;s:7:\"Comment\";i:11;s:7:\"Comment\";i:12;s:7:\"Comment\";i:13;s:7:\"Comment\";i:14;s:7:\"Comment\";i:15;s:7:\"Comment\";i:16;s:7:\"Comment\";i:17;s:7:\"Comment\";i:18;s:7:\"Comment\";i:19;s:7:\"Comment\";i:20;s:7:\"Comment\";i:21;s:7:\"Comment\";i:22;s:7:\"Comment\";i:23;s:7:\"Comment\";i:24;s:7:\"Comment\";i:25;s:7:\"Comment\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:26:{s:17:\"comment_node_page\";s:18:\"Basic page comment\";s:20:\"comment_node_article\";s:15:\"Article comment\";s:20:\"comment_node_webform\";s:15:\"Webform comment\";s:25:\"comment_node_webform_page\";s:20:\"Webform Page comment\";s:23:\"comment_node_simplenews\";s:19:\"Latest News comment\";s:20:\"comment_node_gallery\";s:15:\"Gallery comment\";s:22:\"comment_node_gallery_2\";s:17:\"Gallery_2 comment\";s:17:\"comment_node_feed\";s:12:\"Feed comment\";s:22:\"comment_node_feed_item\";s:17:\"Feed item comment\";s:22:\"comment_node_article_2\";s:17:\"Article 2 comment\";s:22:\"comment_node_slideshow\";s:17:\"Slideshow comment\";s:29:\"comment_node_enterprise_event\";s:20:\"Online Event comment\";s:17:\"comment_node_quiz\";s:12:\"Quiz comment\";s:24:\"comment_node_multichoice\";s:32:\"Multiple choice question comment\";s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";s:17:\"comment_node_book\";s:17:\"Book page comment\";s:24:\"comment_node_certificate\";s:19:\"Certificate comment\";s:20:\"comment_node_product\";s:15:\"Product comment\";s:25:\"comment_node_quiz_product\";s:20:\"Quiz Product comment\";s:25:\"comment_node_file_product\";s:20:\"File Product comment\";s:26:\"comment_node_annual_return\";s:21:\"Annual Return comment\";s:18:\"comment_node_video\";s:13:\"Video comment\";s:29:\"comment_node_pdf_file_product\";s:24:\"PDF File Product comment\";s:29:\"comment_node_filedepot_folder\";s:24:\"Filedepot Folder comment\";s:19:\"comment_node_course\";s:14:\"Course comment\";s:35:\"comment_node_physical_event_product\";s:30:\"Physical Event Product comment\";}}s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:16:\"Long text field.\";}s:4:\"body\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:20:{i:0;s:4:\"Body\";i:1;s:4:\"Body\";i:2;s:4:\"Body\";i:3;s:4:\"Body\";i:4;s:4:\"Body\";i:5;s:4:\"Body\";i:6;s:4:\"Body\";i:7;s:4:\"Body\";i:8;s:11:\"Description\";i:9;s:17:\"Extra Information\";i:10;s:8:\"Question\";i:11;s:11:\"Description\";i:12;s:4:\"Body\";i:13;s:11:\"Description\";i:14;s:11:\"Description\";i:15;s:11:\"Description\";i:16;s:11:\"Description\";i:17;s:17:\"Brief Description\";i:18;s:11:\"Description\";i:19;s:11:\"Description\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:20:{s:4:\"page\";s:10:\"Basic page\";s:7:\"article\";s:7:\"Article\";s:7:\"webform\";s:7:\"Webform\";s:12:\"webform_page\";s:12:\"Webform Page\";s:10:\"simplenews\";s:11:\"Latest News\";s:7:\"gallery\";s:7:\"Gallery\";s:9:\"article_2\";s:9:\"Article 2\";s:9:\"slideshow\";s:9:\"Slideshow\";s:16:\"enterprise_event\";s:12:\"Online Event\";s:4:\"quiz\";s:4:\"Quiz\";s:11:\"multichoice\";s:24:\"Multiple choice question\";s:14:\"physical_event\";s:14:\"Physical Event\";s:4:\"book\";s:9:\"Book page\";s:11:\"certificate\";s:11:\"Certificate\";s:7:\"product\";s:7:\"Product\";s:12:\"quiz_product\";s:12:\"Quiz Product\";s:12:\"file_product\";s:12:\"File Product\";s:13:\"annual_return\";s:13:\"Annual Return\";s:16:\"pdf_file_product\";s:16:\"PDF File Product\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:132:\"Long text and summary field. Also known as <em class=\"placeholder\">Description, Extra Information, Question, Brief Description</em>.\";}s:10:\"field_tags\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:4:\"Tags\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"article\";s:7:\"Article\";}}s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";}s:11:\"field_image\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"article\";s:7:\"Article\";}}s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";}s:21:\"field_simplenews_term\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:19:\"Newsletter category\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:10:\"simplenews\";s:11:\"Latest News\";}}s:5:\"label\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";}s:19:\"field_image_gallery\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"gallery\";s:7:\"Gallery\";}}s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";}s:12:\"field_image2\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:9:\"gallery_2\";s:9:\"Gallery_2\";}}s:5:\"label\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";}s:27:\"field_feed_item_description\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:11:\"Description\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:9:\"feed_item\";s:9:\"Feed item\";}}s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";}s:17:\"field_image_slide\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:9:\"slideshow\";s:9:\"Slideshow\";}}s:5:\"label\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";}s:10:\"field_date\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:11:\"Date & Time\";i:1;s:11:\"Date & Time\";i:2;s:11:\"Date & Time\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";}s:18:\"field_inline_image\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:5:\"Image\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";}s:11:\"field_venue\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:5:\"Venue\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:5:\"Venue\";s:11:\"description\";s:11:\"Text field.\";}s:10:\"field_cost\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:4:\"Cost\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:4:\"Cost\";s:11:\"description\";s:12:\"Float field.\";}s:10:\"field_name\";a:5:{s:11:\"token types\";a:1:{i:0;s:12:\"registration\";}s:6:\"labels\";a:1:{i:0;s:4:\"Name\";}s:7:\"bundles\";a:1:{s:12:\"registration\";a:1:{s:14:\"physical_event\";s:14:\"Physical Event\";}}s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:11:\"Text field.\";}s:18:\"field_registration\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:12:\"Registration\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";}s:10:\"field_quiz\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:1:{i:0;s:4:\"Quiz\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:1:{s:27:\"comment_node_physical_event\";s:22:\"Physical Event comment\";}}s:5:\"label\";s:4:\"Quiz\";s:11:\"description\";s:21:\"Node reference field.\";}s:16:\"field_event_type\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:10:\"Event Type\";i:1;s:10:\"Event Type\";i:2;s:10:\"Event Type\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";}s:27:\"field_link_to_online_course\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:21:\"Link to Online Course\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:16:\"enterprise_event\";s:12:\"Online Event\";}}s:5:\"label\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";}s:14:\"field_location\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:2:{i:0;s:8:\"Location\";i:1;s:8:\"Location\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";}s:28:\"field_online_event_reference\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:22:\"Online Event Reference\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:4:\"quiz\";s:4:\"Quiz\";}}s:5:\"label\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";}s:32:\"field_engineering_council_uk_reg\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:23:\"ECUK Registration Level\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";}s:31:\"field__ecuk_registration_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:24:\"ECUK Registration Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";}s:27:\"field_ice_membership_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:21:\"ICE Membership Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";}s:26:\"field_ice_membership_grade\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:20:\"ICE Membership Grade\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";}s:17:\"field_joined_date\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:11:\"Joined Date\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";}s:24:\"field_branch_description\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:18:\"Branch Description\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";}s:17:\"field_nationality\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:11:\"Nationality\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";}s:11:\"field_title\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:5:\"Title\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";}s:12:\"field_gender\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:6:\"Gender\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";}s:13:\"field_surname\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:7:\"Surname\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";}s:15:\"field_forenames\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:9:\"Forenames\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";}s:15:\"field_job_title\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:9:\"Job Title\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";}s:18:\"field_company_name\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:12:\"Company Name\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";}s:10:\"field_town\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:4:\"Town\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";}s:12:\"field_county\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:6:\"County\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";}s:13:\"field_country\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:7:\"Country\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_tel_work\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Tel Work\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_tel_cell\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Tel Cell\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";}s:30:\"field_ecsa_registration_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:24:\"ECSA Registration Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";}s:29:\"field_saice_membership_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:23:\"SAICE Membership Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";}s:32:\"field_willing_to_serve_as_a_ment\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:29:\"Willing to serve as a mentor?\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";}s:32:\"field_willing_to_serve_as_a_revi\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:31:\"Willing to serve as a reviewer?\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";}s:16:\"field_cpd_points\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:10:\"CPD Points\";i:1;s:10:\"CPD Points\";i:2;s:10:\"CPD Points\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:4:\"quiz\";s:4:\"Quiz\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";}s:23:\"field_validation_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:17:\"Validation Number\";i:1;s:17:\"Validation Number\";i:2;s:17:\"Validation Number\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:4:\"quiz\";s:4:\"Quiz\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";}s:16:\"uc_product_image\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:5:{i:0;s:5:\"Image\";i:1;s:5:\"Image\";i:2;s:5:\"Image\";i:3;s:5:\"Image\";i:4;s:5:\"Image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:5:{s:7:\"product\";s:7:\"Product\";s:16:\"pdf_file_product\";s:16:\"PDF File Product\";s:12:\"file_product\";s:12:\"File Product\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";s:12:\"quiz_product\";s:12:\"Quiz Product\";}}s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";}s:32:\"field_online_event_reference_nap\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:28:\"Online Event Reference (NAP)\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:12:\"quiz_product\";s:12:\"Quiz Product\";}}s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";}s:16:\"field_ecsa_grade\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:10:\"ECSA Grade\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";}s:10:\"field_race\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:4:\"Race\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_province\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Province\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_tel_home\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Tel Home\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";}s:16:\"field_fax_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:10:\"Fax Number\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_category\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:8:\"Category\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";}s:32:\"field_contract_experience_forms_\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:20:\"Contract experience \";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:20:\"Contract experience \";s:11:\"description\";s:16:\"Long text field.\";}s:22:\"field_built_experience\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:81:\"Experience as a built environment professional at a senior level (150 words max).\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:16:\"Long text field.\";}s:20:\"field_nec_experience\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:14:\"NEC Experience\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:14:\"NEC Experience\";s:11:\"description\";s:16:\"Long text field.\";}s:21:\"field_career_overview\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:15:\"Career Overview\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:15:\"Career Overview\";s:11:\"description\";s:16:\"Long text field.\";}s:11:\"field_other\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:5:\"Other\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:5:\"Other\";s:11:\"description\";s:16:\"Long text field.\";}s:13:\"field_party_2\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:7:\"Party 2\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";}s:20:\"field_date_commenced\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:14:\"Date Commenced\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";}s:22:\"field_form_of_contract\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:16:\"Form of Contract\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";}s:29:\"field_outcome_of_adjudication\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:23:\"Outcome of Adjudication\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";}s:32:\"field_was_the_dispute_taken_furt\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:30:\"Was the dispute taken further?\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:13:\"annual_return\";s:13:\"Annual Return\";}}s:5:\"label\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";}s:13:\"field_ecc_ecs\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:9:\"ECC & ECS\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:72:\"Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.\";}s:15:\"field_ecsc_ecss\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:11:\"ECSC & ECSS\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:74:\"Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.\";}s:14:\"field_psc_pssc\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:10:\"PSC & PSSC\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.\";}s:14:\"field_tsc_tssc\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:10:\"TSC & TSSC\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.\";}s:29:\"field_nec_supply_short_supply\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:25:\"NEC Supply & Short Supply\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:88:\"Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.\";}s:17:\"field_cidb_supply\";a:5:{s:11:\"token types\";a:1:{i:0;s:8:\"profile2\";}s:6:\"labels\";a:1:{i:0;s:11:\"CIDB Supply\";}s:7:\"bundles\";a:1:{s:8:\"profile2\";a:1:{s:4:\"main\";s:17:\"Curriculum Vitae \";}}s:5:\"label\";s:11:\"CIDB Supply\";s:11:\"description\";s:14:\"Boolean field.\";}s:15:\"field_presenter\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:9:\"Presenter\";i:1;s:9:\"Presenter\";i:2;s:9:\"Presenter\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";}s:25:\"field_target_participants\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:19:\"Target Participants\";i:1;s:19:\"Target Participants\";i:2;s:19:\"Target Participants\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";}s:17:\"field_quiz_master\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:2:{i:0;s:11:\"Quiz Master\";i:1;s:11:\"Quiz Master\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";}}s:5:\"label\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"field_reviewer\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:2:{i:0;s:8:\"Reviewer\";i:1;s:8:\"Reviewer\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";}}s:5:\"label\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";}s:26:\"field_duration_of_activity\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:20:\"Duration of Activity\";i:1;s:20:\"Duration of Activity\";i:2;s:20:\"Duration of Activity\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";}s:19:\"field_ice_sa_number\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:13:\"ICE-SA Number\";i:1;s:13:\"ICE-SA Number\";i:2;s:13:\"ICE-SA Number\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";}s:30:\"field_cpd_validation_requested\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:24:\"CPD Validation Requested\";i:1;s:24:\"CPD Validation Requested\";i:2;s:24:\"CPD Validation Requested\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:16:\"enterprise_event\";s:12:\"Online Event\";s:14:\"physical_event\";s:14:\"Physical Event\";s:22:\"physical_event_product\";s:22:\"Physical Event Product\";}}s:5:\"label\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";}s:16:\"field_embed_code\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:10:\"Embed Code\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:5:\"video\";s:5:\"Video\";}}s:5:\"label\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";}s:20:\"pdf_security_options\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:20:\"PDF Security Options\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:16:\"pdf_file_product\";s:16:\"PDF File Product\";}}s:5:\"label\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";}s:9:\"field_age\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:3:\"Age\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";}s:25:\"field_professional_suffix\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:19:\"Professional Suffix\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";}s:21:\"filedepot_folder_file\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Files\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:16:\"filedepot_folder\";s:16:\"Filedepot Folder\";}}s:5:\"label\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";}s:21:\"filedepot_folder_desc\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:18:\"Folder Description\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:16:\"filedepot_folder\";s:16:\"Filedepot Folder\";}}s:5:\"label\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";}s:25:\"field_file_image_alt_text\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"file\";}s:6:\"labels\";a:1:{i:0;s:8:\"Alt Text\";}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{s:5:\"image\";s:5:\"Image\";}}s:5:\"label\";s:8:\"Alt Text\";s:11:\"description\";s:11:\"Text field.\";}s:27:\"field_file_image_title_text\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"file\";}s:6:\"labels\";a:1:{i:0;s:10:\"Title Text\";}s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{s:5:\"image\";s:5:\"Image\";}}s:5:\"label\";s:10:\"Title Text\";s:11:\"description\";s:11:\"Text field.\";}}',0,1639121303,1),('info:en',_binary 'a:2:{s:6:\"tokens\";a:81:{s:4:\"node\";a:99:{s:6:\"author\";a:3:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";}s:4:\"body\";a:3:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;}s:16:\"field-cpd-points\";a:4:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:16:\"field_cpd_points\";a:3:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:30:\"field-cpd-validation-requested\";a:4:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field_cpd_validation_requested\";a:3:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:13:\"comment-count\";a:2:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";}s:8:\"comments\";a:4:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;}s:7:\"comment\";a:4:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:2:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";}s:12:\"content-type\";a:3:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";}s:6:\"course\";a:3:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";}s:8:\"revision\";a:4:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:10:\"field-date\";a:5:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:10:\"field_date\";a:3:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";}s:20:\"field_date_commenced\";a:3:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";}s:20:\"field-date-commenced\";a:4:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";}s:27:\"field-feed-item-description\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:27:\"field_feed_item_description\";a:3:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";}s:26:\"field_duration_of_activity\";a:3:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:26:\"field-duration-of-activity\";a:4:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";}s:16:\"field-embed-code\";a:5:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:16:\"field_embed_code\";a:3:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field_event_type\";a:3:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-event-type\";a:4:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"feed-source\";a:3:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";}s:21:\"filedepot-folder-file\";a:5:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:21:\"filedepot_folder_file\";a:4:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";}s:21:\"filedepot-folder-desc\";a:4:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:21:\"filedepot_folder_desc\";a:3:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:22:\"field-form-of-contract\";a:4:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:22:\"field_form_of_contract\";a:3:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:19:\"field-ice-sa-number\";a:4:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:19:\"field_ice_sa_number\";a:3:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"uc-product-image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:16:\"uc_product_image\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:11:\"field-image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:19:\"field_image_gallery\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:19:\"field-image-gallery\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:11:\"field_image\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:6:\"is-new\";a:4:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:8:\"language\";a:2:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";}s:27:\"field_link_to_online_course\";a:3:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";}s:27:\"field-link-to-online-course\";a:5:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:14:\"field-location\";a:5:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:14:\"field_location\";a:3:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";}s:9:\"menu-link\";a:3:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";}s:17:\"comment-count-new\";a:2:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";}s:21:\"field-simplenews-term\";a:4:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;}s:21:\"field_simplenews_term\";a:3:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";}s:5:\"vuuid\";a:2:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";}s:28:\"field-online-event-reference\";a:4:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:28:\"field_online_event_reference\";a:3:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field_online_event_reference_nap\";a:3:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-online-event-reference-nap\";a:4:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:29:\"field-outcome-of-adjudication\";a:4:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:29:\"field_outcome_of_adjudication\";a:3:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:20:\"pdf_security_options\";a:3:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:20:\"pdf-security-options\";a:4:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;}s:13:\"field-party-2\";a:4:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_party_2\";a:3:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:15:\"field_presenter\";a:3:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:15:\"field-presenter\";a:5:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:5:\"price\";a:4:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:7:\"product\";a:3:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";}s:7:\"promote\";a:4:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:17:\"field_quiz_master\";a:3:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-quiz-master\";a:4:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_reviewer\";a:3:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-reviewer\";a:4:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"vid\";a:2:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";}s:3:\"log\";a:2:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"sticky\";a:4:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:7:\"summary\";a:2:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";}s:10:\"field_tags\";a:3:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field-tags\";a:4:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;}s:25:\"field-target-participants\";a:5:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:25:\"field_target_participants\";a:3:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";}s:6:\"source\";a:3:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";}s:23:\"field_validation_number\";a:3:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:23:\"field-validation-number\";a:4:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field_was_the_dispute_taken_furt\";a:3:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-was-the-dispute-taken-furt\";a:4:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:17:\"field_image_slide\";a:3:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field_image2\";a:3:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field-image2\";a:5:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:17:\"field-image-slide\";a:5:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}}s:12:\"content-type\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";}s:10:\"node-count\";a:2:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";}}s:4:\"term\";a:18:{s:11:\"parents-all\";a:4:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;}s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";}s:10:\"node-count\";a:2:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";}s:8:\"original\";a:4:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:7:\"parents\";a:3:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";}s:6:\"parent\";a:3:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";}s:4:\"root\";a:3:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";}s:3:\"tid\";a:2:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";}s:10:\"vocabulary\";a:3:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:10:\"vocabulary\";a:12:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:52:\"The optional description of the taxonomy vocabulary.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:38:\"The URL of the vocabulary\'s edit page.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:51:\"The unique machine-readable name of the vocabulary.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name of the taxonomy vocabulary.\";}s:10:\"node-count\";a:2:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:75:\"The number of nodes tagged with terms belonging to the taxonomy vocabulary.\";}s:8:\"original\";a:4:{s:4:\"name\";s:28:\"Original taxonomy vocabulary\";s:11:\"description\";s:91:\"The original taxonomy vocabulary data if the taxonomy vocabulary is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"vocabulary\";}s:10:\"term-count\";a:2:{s:4:\"name\";s:10:\"Term count\";s:11:\"description\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";}s:3:\"vid\";a:2:{s:4:\"name\";s:13:\"Vocabulary ID\";s:11:\"description\";s:41:\"The unique ID of the taxonomy vocabulary.\";}}s:4:\"file\";a:23:{s:25:\"field-file-image-alt-text\";a:4:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:34:\"Field \"field_file_image_alt_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:25:\"field_file_image_alt_text\";a:3:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:8:\"basename\";a:2:{s:4:\"name\";s:9:\"Base name\";s:11:\"description\";s:26:\"The base name of the file.\";}s:12:\"download-url\";a:3:{s:4:\"name\";s:12:\"Download URL\";s:11:\"description\";s:38:\"The URL to download the file directly.\";s:4:\"type\";s:3:\"url\";}s:9:\"extension\";a:2:{s:4:\"name\";s:9:\"Extension\";s:11:\"description\";s:26:\"The extension of the file.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"fid\";a:2:{s:4:\"name\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:9:\"File UUID\";s:11:\"description\";s:37:\"The universally unique ID of the file\";}s:8:\"size-raw\";a:2:{s:4:\"name\";s:14:\"File byte size\";s:11:\"description\";s:31:\"The size of the file, in bytes.\";}s:4:\"name\";a:2:{s:4:\"name\";s:9:\"File name\";s:11:\"description\";s:21:\"The name of the file.\";}s:4:\"size\";a:2:{s:4:\"name\";s:9:\"File size\";s:11:\"description\";s:21:\"The size of the file.\";}s:4:\"type\";a:3:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:26:\"The file type of the file.\";s:4:\"type\";s:9:\"file-type\";}s:4:\"mime\";a:2:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original file\";s:11:\"description\";s:61:\"The original file data if the file is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:5:\"owner\";a:3:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";}s:4:\"path\";a:2:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:49:\"The location of the file relative to Drupal root.\";}s:9:\"timestamp\";a:3:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";}s:27:\"field-file-image-title-text\";a:4:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:36:\"Field \"field_file_image_title_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:27:\"field_file_image_title_text\";a:3:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:3:\"url\";a:2:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";}}s:4:\"user\";a:85:{s:10:\"cancel-url\";a:3:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;}s:9:\"field-age\";a:4:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"field_age\";a:3:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:24:\"field_branch_description\";a:3:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:24:\"field-branch-description\";a:4:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field-category\";a:4:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_category\";a:3:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:18:\"field-company-name\";a:4:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:18:\"field_company_name\";a:3:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:13:\"field-country\";a:4:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_country\";a:3:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field_county\";a:3:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field-county\";a:4:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:3:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";}s:12:\"profile-main\";a:4:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;}s:5:\"theme\";a:4:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:16:\"field_ecsa_grade\";a:3:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-ecsa-grade\";a:4:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field-ecsa-registration-number\";a:4:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field_ecsa_registration_number\";a:3:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field_engineering_council_uk_reg\";a:3:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-engineering-council-uk-reg\";a:4:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:31:\"field__ecuk_registration_number\";a:3:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:31:\"field--ecuk-registration-number\";a:4:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";}s:16:\"field_fax_number\";a:3:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-fax-number\";a:4:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field-forenames\";a:4:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field_forenames\";a:3:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field-gender\";a:4:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"field_gender\";a:3:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:26:\"field-ice-membership-grade\";a:4:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:26:\"field_ice_membership_grade\";a:3:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:27:\"field-ice-membership-number\";a:4:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:27:\"field_ice_membership_number\";a:3:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:15:\"field-job-title\";a:4:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field_job_title\";a:3:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field_joined_date\";a:3:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-joined-date\";a:4:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:11:\"last-access\";a:4:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:10:\"last-login\";a:3:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";}s:17:\"field-nationality\";a:4:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:17:\"field_nationality\";a:3:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:7:\"picture\";a:3:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";}s:25:\"field-professional-suffix\";a:4:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:25:\"field_professional_suffix\";a:3:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field_province\";a:3:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-province\";a:4:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field-race\";a:4:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field_race\";a:3:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:5:\"roles\";a:3:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";}s:29:\"field-saice-membership-number\";a:4:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:29:\"field_saice_membership_number\";a:3:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:13:\"field-surname\";a:4:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_surname\";a:3:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-cell\";a:4:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_tel_cell\";a:3:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field_tel_home\";a:3:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-home\";a:4:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_tel_work\";a:3:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-work\";a:4:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field-title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field_title\";a:3:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field_town\";a:3:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field-town\";a:4:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";}s:30:\"user-register-notify-og-groups\";a:3:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:8:\"role-ids\";a:3:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:10:\"role-names\";a:3:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:12:\"validate-url\";a:2:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";}s:32:\"field_willing_to_serve_as_a_ment\";a:3:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-willing-to-serve-as-a-ment\";a:4:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field-willing-to-serve-as-a-revi\";a:4:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field_willing_to_serve_as_a_revi\";a:3:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}}s:12:\"current-user\";a:86:{s:10:\"cancel-url\";a:3:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;}s:9:\"field-age\";a:4:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"field_age\";a:3:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:24:\"field-branch-description\";a:4:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:24:\"field_branch_description\";a:3:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-category\";a:4:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_category\";a:3:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:18:\"field-company-name\";a:4:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:18:\"field_company_name\";a:3:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:13:\"field-country\";a:4:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_country\";a:3:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field-county\";a:4:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"field_county\";a:3:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:7:\"created\";a:3:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";}s:12:\"profile-main\";a:4:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;}s:5:\"theme\";a:4:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:16:\"field_ecsa_grade\";a:3:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-ecsa-grade\";a:4:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field-ecsa-registration-number\";a:4:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:30:\"field_ecsa_registration_number\";a:3:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field_engineering_council_uk_reg\";a:3:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-engineering-council-uk-reg\";a:4:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:31:\"field__ecuk_registration_number\";a:3:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:31:\"field--ecuk-registration-number\";a:4:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";}s:16:\"field-fax-number\";a:4:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:16:\"field_fax_number\";a:3:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field_forenames\";a:3:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:15:\"field-forenames\";a:4:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"field-gender\";a:4:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"field_gender\";a:3:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:26:\"field-ice-membership-grade\";a:4:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:26:\"field_ice_membership_grade\";a:3:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:27:\"field-ice-membership-number\";a:4:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:27:\"field_ice_membership_number\";a:3:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"ip-address\";a:2:{s:4:\"name\";s:10:\"IP address\";s:11:\"description\";s:35:\"The IP address of the current user.\";}s:15:\"field-job-title\";a:4:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"field_job_title\";a:3:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field_joined_date\";a:3:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-joined-date\";a:4:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:11:\"last-access\";a:4:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:10:\"last-login\";a:3:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";}s:17:\"field-nationality\";a:4:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:17:\"field_nationality\";a:3:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:7:\"picture\";a:3:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";}s:25:\"field-professional-suffix\";a:4:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:25:\"field_professional_suffix\";a:3:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field_province\";a:3:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-province\";a:4:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field-race\";a:4:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field_race\";a:3:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:5:\"roles\";a:3:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";}s:29:\"field-saice-membership-number\";a:4:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:29:\"field_saice_membership_number\";a:3:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:13:\"field-surname\";a:4:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"field_surname\";a:3:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-cell\";a:4:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_tel_cell\";a:3:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field_tel_home\";a:3:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-home\";a:4:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"field_tel_work\";a:3:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-tel-work\";a:4:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field-title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field_title\";a:3:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field_town\";a:3:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:10:\"field-town\";a:4:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";}s:30:\"user-register-notify-og-groups\";a:3:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:8:\"role-ids\";a:3:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:10:\"role-names\";a:3:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";}s:12:\"validate-url\";a:2:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";}s:32:\"field_willing_to_serve_as_a_ment\";a:3:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:32:\"field-willing-to-serve-as-a-ment\";a:4:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field-willing-to-serve-as-a-revi\";a:4:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:32:\"field_willing_to_serve_as_a_revi\";a:3:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}}s:9:\"menu-link\";a:8:{s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";}s:4:\"mlid\";a:2:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";}s:6:\"parent\";a:3:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";}s:7:\"parents\";a:3:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";}s:4:\"root\";a:3:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";}}s:12:\"current-page\";a:4:{s:11:\"page-number\";a:2:{s:4:\"name\";s:11:\"Page number\";s:11:\"description\";s:61:\"The page number of the current page when viewing paged lists.\";}s:5:\"query\";a:3:{s:4:\"name\";s:18:\"Query string value\";s:11:\"description\";s:63:\"The value of a specific query string field of the current page.\";s:7:\"dynamic\";b:1;}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:30:\"The title of the current page.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:28:\"The URL of the current page.\";s:4:\"type\";s:3:\"url\";}}s:3:\"url\";a:6:{s:8:\"absolute\";a:2:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";}s:4:\"args\";a:3:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";}s:5:\"brief\";a:2:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";}s:4:\"path\";a:2:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";}s:8:\"relative\";a:2:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";}s:9:\"unaliased\";a:3:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";}}s:5:\"array\";a:8:{s:5:\"count\";a:2:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";}s:5:\"first\";a:2:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";}s:4:\"join\";a:3:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;}s:9:\"join-path\";a:2:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";}s:4:\"keys\";a:3:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";}s:4:\"last\";a:2:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";}s:8:\"reversed\";a:3:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";}s:5:\"value\";a:3:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;}}s:6:\"random\";a:2:{s:4:\"hash\";a:3:{s:4:\"name\";s:4:\"Hash\";s:11:\"description\";s:586:\"A random hash. The possible hashing algorithms are: md2, md4, md5, sha1, sha224, sha256, sha384, sha512/224, sha512/256, sha512, sha3-224, sha3-256, sha3-384, sha3-512, ripemd128, ripemd160, ripemd256, ripemd320, whirlpool, tiger128,3, tiger160,3, tiger192,3, tiger128,4, tiger160,4, tiger192,4, snefru, snefru256, gost, gost-crypto, adler32, crc32, crc32b, crc32c, fnv132, fnv1a32, fnv164, fnv1a64, joaat, haval128,3, haval160,3, haval192,3, haval224,3, haval256,3, haval128,4, haval160,4, haval192,4, haval224,4, haval256,4, haval128,5, haval160,5, haval192,5, haval224,5, haval256,5.\";s:7:\"dynamic\";b:1;}s:6:\"number\";a:2:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:37:\"A random number from 0 to 2147483647.\";}}s:10:\"submission\";a:11:{s:12:\"access-token\";a:2:{s:4:\"name\";s:12:\"Access token\";s:11:\"description\";s:66:\"The security token used to gain access to this webform submission.\";}s:14:\"completed_date\";a:3:{s:4:\"name\";s:14:\"Date completed\";s:11:\"description\";s:66:\"The date the webform submission was completed (no longer a draft).\";s:4:\"type\";s:4:\"date\";}s:4:\"date\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:80:\"The date the webform submission was first saved, either as a draft or completed.\";s:4:\"type\";s:4:\"date\";}s:13:\"modified_date\";a:3:{s:4:\"name\";s:13:\"Date modified\";s:11:\"description\";s:79:\"The date the webform submission was last saved, either as a draft or completed.\";s:4:\"type\";s:4:\"date\";}s:8:\"edit-url\";a:3:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:52:\"Webform tokens related to the submission\'s Edit URL.\";s:4:\"type\";s:3:\"url\";}s:10:\"ip-address\";a:2:{s:4:\"name\";s:10:\"IP address\";s:11:\"description\";s:57:\"The IP address that was used when submitting the webform.\";}s:6:\"serial\";a:2:{s:4:\"name\";s:13:\"Serial number\";s:11:\"description\";s:45:\"The serial number of this webform submission.\";}s:3:\"sid\";a:2:{s:4:\"name\";s:13:\"Submission ID\";s:11:\"description\";s:50:\"The unique indentifier for the webform submission.\";}s:4:\"user\";a:3:{s:4:\"name\";s:9:\"Submitter\";s:11:\"description\";s:43:\"The user that submitted the webform result.\";s:4:\"type\";s:4:\"user\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:47:\"Webform tokens related to the submission\'s URL.\";s:4:\"type\";s:3:\"url\";}s:6:\"values\";a:3:{s:4:\"name\";s:25:\"Webform submission values\";s:11:\"description\";s:598:\"<div>Webform tokens from submitted data. Replace the \"?\" with the \"form key\", including any parent form keys separated by colons. You can append:</div><ul><li>the question key for just that one question (grid components).</li><li>the option key for just that one option (grid and select components).</li><li><code>:nolabel</code> for the value without the label (the default).</li><li><code>:label</code> for just the label.</li><li><code>:withlabel</code> for both the label and value together.</li><li><code>:key</code> for just the key in a key|label pair (grid and select components).</li></ul>\";s:7:\"dynamic\";b:1;}}s:14:\"apply-for-role\";a:9:{s:7:\"applied\";a:3:{s:4:\"name\";s:12:\"Date applied\";s:11:\"description\";s:36:\"The date the application was posted.\";s:4:\"type\";s:4:\"date\";}s:9:\"processed\";a:3:{s:4:\"name\";s:14:\"Date processed\";s:11:\"description\";s:39:\"The date the application was processed.\";s:4:\"type\";s:4:\"date\";}s:4:\"mail\";a:2:{s:4:\"name\";s:6:\"E-mail\";s:11:\"description\";s:31:\"The applicant\'s e-mail address.\";}s:7:\"message\";a:2:{s:4:\"name\";s:7:\"Message\";s:11:\"description\";s:42:\"The message written by the role applicant.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:25:\"The applicant\'s username.\";}s:4:\"role\";a:2:{s:4:\"name\";s:4:\"Role\";s:11:\"description\";s:39:\"The name of the role being applied for.\";}s:3:\"rid\";a:2:{s:4:\"name\";s:7:\"Role ID\";s:11:\"description\";s:37:\"The ID of the role being applied for.\";}s:6:\"status\";a:2:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:41:\"The status of the role being applied for.\";}s:3:\"uid\";a:2:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:24:\"The applicant\'s user ID.\";}}s:7:\"comment\";a:32:{s:6:\"author\";a:3:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:50:\"The author of the comment, if they were logged in.\";s:4:\"type\";s:4:\"user\";}s:3:\"cid\";a:2:{s:4:\"name\";s:10:\"Comment ID\";s:11:\"description\";s:29:\"The unique ID of the comment.\";}s:4:\"uuid\";a:2:{s:4:\"name\";s:12:\"Comment UUID\";s:11:\"description\";s:40:\"The universally unique ID of the comment\";}s:4:\"body\";a:2:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:44:\"The formatted content of the comment itself.\";}s:10:\"field-cost\";a:4:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"Field \"field_cost\".\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:10:\"field_cost\";a:3:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:12:\"Float field.\";s:6:\"module\";s:5:\"token\";}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the comment was most recently updated.\";s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"homepage\";a:2:{s:4:\"name\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";}s:8:\"hostname\";a:2:{s:4:\"name\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";}s:18:\"field-inline-image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:193:\"Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:18:\"field_inline_image\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";}s:4:\"node\";a:3:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";}s:8:\"original\";a:4:{s:4:\"name\";s:16:\"Original comment\";s:11:\"description\";s:67:\"The original comment data if the comment is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:7:\"comment\";}s:6:\"parent\";a:3:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";}s:10:\"field-quiz\";a:4:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:19:\"Field \"field_quiz\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:10:\"field_quiz\";a:3:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";}s:18:\"field_registration\";a:3:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";s:6:\"module\";s:5:\"token\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:7:\"subject\";a:4:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"comment-body\";a:5:{s:4:\"name\";s:18:\"The main body text\";s:11:\"description\";s:108:\"The main body text The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:25:\"The title of the comment.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:4:\"type\";s:3:\"url\";}s:11:\"field-venue\";a:4:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:20:\"Field \"field_venue\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field_venue\";a:3:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}}s:6:\"course\";a:15:{s:8:\"duration\";a:2:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";}s:7:\"credits\";a:2:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";}s:3:\"nid\";a:2:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";}s:7:\"outline\";a:2:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";}s:5:\"close\";a:2:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";}s:4:\"open\";a:2:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";}s:15:\"enrollment-type\";a:4:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"external_id\";a:2:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";}s:11:\"external-id\";a:4:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";}s:15:\"enrollment_type\";a:2:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";}}s:13:\"course-report\";a:11:{s:12:\"grade_result\";a:2:{s:4:\"name\";s:22:\"Course grade received.\";s:11:\"description\";s:22:\"Course grade received.\";}s:4:\"crid\";a:2:{s:4:\"name\";s:24:\"Course report record ID.\";s:11:\"description\";s:24:\"Course report record ID.\";}s:14:\"date_completed\";a:3:{s:4:\"name\";s:15:\"Date completed.\";s:11:\"description\";s:15:\"Date completed.\";s:4:\"type\";s:4:\"date\";}s:7:\"updated\";a:3:{s:4:\"name\";s:29:\"Date this record was updated.\";s:11:\"description\";s:29:\"Date this record was updated.\";s:4:\"type\";s:4:\"date\";}s:3:\"nid\";a:2:{s:4:\"name\";s:19:\"Drupal course node.\";s:11:\"description\";s:19:\"Drupal course node.\";}s:3:\"uid\";a:2:{s:4:\"name\";s:15:\"Drupal user ID.\";s:11:\"description\";s:15:\"Drupal user ID.\";}s:4:\"data\";a:3:{s:4:\"name\";s:36:\"Extra serialized course report data.\";s:11:\"description\";s:36:\"Extra serialized course report data.\";s:4:\"type\";s:5:\"array\";}s:8:\"complete\";a:2:{s:4:\"name\";s:37:\"Flag to mark this course as complete.\";s:11:\"description\";s:37:\"Flag to mark this course as complete.\";}s:4:\"coid\";a:2:{s:4:\"name\";s:33:\"Identifier for the course object.\";s:11:\"description\";s:33:\"Identifier for the course object.\";}s:7:\"section\";a:2:{s:4:\"name\";s:23:\"Key of current section.\";s:11:\"description\";s:23:\"Key of current section.\";}s:12:\"section_name\";a:2:{s:4:\"name\";s:24:\"Name of current section.\";s:11:\"description\";s:24:\"Name of current section.\";}}s:8:\"uc_order\";a:42:{s:9:\"admin-url\";a:3:{s:4:\"name\";s:9:\"Admin URL\";s:11:\"description\";s:50:\"The URL to the admin view page using the order ID.\";s:4:\"type\";s:3:\"url\";}s:10:\"admin-link\";a:2:{s:4:\"name\";s:10:\"Admin link\";s:11:\"description\";s:55:\"A link to the order admin view page using the order ID.\";}s:15:\"payment-balance\";a:2:{s:4:\"name\";s:7:\"Balance\";s:11:\"description\";s:32:\"The payment balance of the order\";}s:15:\"billing-address\";a:3:{s:4:\"name\";s:15:\"Billing address\";s:11:\"description\";s:299:\"The order billing address. The following properties may be appended to the token: first_name (First name), last_name (Last name), company (Company), street1 (Street line 1), street2 (Street line 2), city (City), zone (Zone), postal_code (Postal code), country (Country), phone (Phone), email (Email)\";s:7:\"dynamic\";b:1;}s:13:\"billing-phone\";a:2:{s:4:\"name\";s:20:\"Billing phone number\";s:11:\"description\";s:41:\"The phone number for the billing address.\";}s:8:\"comments\";a:2:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:30:\"Comments left by the customer.\";}s:11:\"coupon-code\";a:2:{s:4:\"name\";s:11:\"Coupon Code\";s:11:\"description\";s:34:\"The coupon code used in the order.\";}s:22:\"course-products-header\";a:2:{s:4:\"name\";s:22:\"Course products header\";s:11:\"description\";s:54:\"Text to show if there are course products in the cart.\";}s:15:\"course-products\";a:2:{s:4:\"name\";s:21:\"Course products links\";s:11:\"description\";s:30:\"A link to the course products.\";}s:7:\"created\";a:3:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:45:\"The date and time when the order was created.\";s:4:\"type\";s:4:\"date\";}s:8:\"customer\";a:3:{s:4:\"name\";s:8:\"Customer\";s:11:\"description\";s:35:\"The user associated with the order.\";s:4:\"type\";s:4:\"user\";}s:10:\"first-name\";a:2:{s:4:\"name\";s:21:\"Customer\'s first name\";s:11:\"description\";s:41:\"The first name associated with the order.\";}s:9:\"last-name\";a:2:{s:4:\"name\";s:20:\"Customer\'s last name\";s:11:\"description\";s:40:\"The last name associated with the order.\";}s:16:\"delivery-address\";a:5:{s:4:\"name\";s:16:\"Delivery address\";s:11:\"description\";s:313:\"The destination of the shipped products. The following properties may be appended to the token: first_name (First name), last_name (Last name), company (Company), street1 (Street line 1), street2 (Street line 2), city (City), zone (Zone), postal_code (Postal code), country (Country), phone (Phone), email (Email)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:5:\"email\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:40:\"The primary e-mail address of the order.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:40:\"The primary e-mail address of the order.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"host\";a:4:{s:4:\"name\";s:7:\"Host IP\";s:11:\"description\";s:51:\"Host IP address of the person paying for the order.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"last-comment\";a:2:{s:4:\"name\";s:12:\"Last comment\";s:11:\"description\";s:84:\"Last order comment left by an administrator (not counting the order admin comments).\";}s:4:\"link\";a:2:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:39:\"A link to the order using the order ID.\";}s:8:\"modified\";a:3:{s:4:\"name\";s:8:\"Modified\";s:11:\"description\";s:51:\"The date and time when the order was last modified.\";s:4:\"type\";s:4:\"date\";}s:12:\"new-password\";a:2:{s:4:\"name\";s:12:\"New password\";s:11:\"description\";s:52:\"New password associated with an order if applicable.\";}s:12:\"new-username\";a:2:{s:4:\"name\";s:12:\"New username\";s:11:\"description\";s:52:\"New username associated with an order if applicable.\";}s:8:\"order-id\";a:4:{s:4:\"name\";s:8:\"Order ID\";s:11:\"description\";s:26:\"Primary key: the order ID.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:12:\"order-number\";a:2:{s:4:\"name\";s:12:\"Order number\";s:11:\"description\";s:35:\"The unique identifier of the order.\";}s:12:\"order-status\";a:2:{s:4:\"name\";s:12:\"Order status\";s:11:\"description\";s:25:\"The current order status.\";}s:11:\"order-total\";a:4:{s:4:\"name\";s:11:\"Order total\";s:11:\"description\";s:35:\"The total amount due for the order.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:14:\"Original order\";s:11:\"description\";s:63:\"The original order data if the order is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"uc_order\";}s:20:\"payment-bank-details\";a:2:{s:4:\"name\";s:20:\"Payment bank details\";s:11:\"description\";s:30:\"The bank details of the order.\";}s:14:\"payment-method\";a:2:{s:4:\"name\";s:14:\"Payment method\";s:11:\"description\";s:32:\"The payment method of the order.\";}s:13:\"primary-email\";a:4:{s:4:\"name\";s:13:\"Primary email\";s:11:\"description\";s:42:\"The primary email address of the customer.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"products\";a:2:{s:4:\"name\";s:8:\"Products\";s:11:\"description\";s:32:\"A list of products in the order.\";}s:16:\"shipping-address\";a:2:{s:4:\"name\";s:16:\"Shipping address\";s:11:\"description\";s:27:\"The order shipping address.\";}s:15:\"shipping-method\";a:2:{s:4:\"name\";s:15:\"Shipping method\";s:11:\"description\";s:42:\"The title of the first shipping line item.\";}s:14:\"shipping-phone\";a:2:{s:4:\"name\";s:21:\"Shipping phone number\";s:11:\"description\";s:42:\"The phone number for the shipping address.\";}s:8:\"subtotal\";a:2:{s:4:\"name\";s:8:\"Subtotal\";s:11:\"description\";s:37:\"The subtotal of products on an order.\";}s:5:\"total\";a:2:{s:4:\"name\";s:5:\"Total\";s:11:\"description\";s:16:\"The order total.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL to the order\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:4:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:51:\"The unique ID of the customer who placed the order.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:16:\"date-field-value\";a:2:{s:4:\"date\";a:3:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:4:\"date\";}s:7:\"to-date\";a:3:{s:4:\"name\";s:8:\"End Date\";s:11:\"description\";s:19:\"The End date value.\";s:4:\"type\";s:4:\"date\";}}s:9:\"file-type\";a:4:{s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the file type\'s edit page.\";}s:5:\"count\";a:2:{s:4:\"name\";s:10:\"File count\";s:11:\"description\";s:47:\"The number of files belonging to the file type.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:50:\"The unique machine-readable name of the file type.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:26:\"The name of the file type.\";}}s:10:\"file_field\";a:10:{s:5:\"field\";a:2:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";}s:8:\"filename\";a:3:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:4:\"type\";a:3:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:6:\"height\";a:3:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:8:\"filemime\";a:3:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:9:\"https-url\";a:3:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:11:\"https-image\";a:3:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}s:5:\"width\";a:3:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";}}s:4:\"menu\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:37:\"The optional description of the menu.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the menu\'s edit page.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:45:\"The unique machine-readable name of the menu.\";}s:15:\"menu-link-count\";a:2:{s:4:\"name\";s:15:\"Menu link count\";s:11:\"description\";s:47:\"The number of menu links belonging to the menu.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the menu.\";}}s:12:\"registration\";a:23:{s:16:\"anon-access-hash\";a:4:{s:4:\"name\";s:21:\"Anonymous Access Hash\";s:11:\"description\";s:160:\"Append to the end of a registration URL (after /registartion/#/view/ or /edit/ or /delete/) to create a link anonymous users can use to access the registration.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"anon-link\";a:4:{s:4:\"name\";s:21:\"Anonymous Access Link\";s:11:\"description\";s:76:\"Gives anonymous users access to their registrations across multiple devices.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"anon-mail\";a:4:{s:4:\"name\";s:16:\"Anonymous e-mail\";s:11:\"description\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"author-uid\";a:4:{s:4:\"name\";s:10:\"Author_uid\";s:11:\"description\";s:35:\"Registration \"author_uid\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"author\";a:4:{s:4:\"name\";s:13:\"Author entity\";s:11:\"description\";s:38:\"The user who created the registration.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:4:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:38:\"The date the registration was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:7:\"updated\";a:4:{s:4:\"name\";s:12:\"Date updated\";s:11:\"description\";s:52:\"The date the registration was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:9:\"entity-id\";a:4:{s:4:\"name\";s:14:\"Host entity ID\";s:11:\"description\";s:33:\"The entity ID of the host entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:10:\"field-name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:19:\"Field \"field_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field_name\";a:3:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:8:\"original\";a:4:{s:4:\"name\";s:21:\"Original registration\";s:11:\"description\";s:77:\"The original registration data if the registration is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"registration\";}s:4:\"mail\";a:4:{s:4:\"name\";s:17:\"Registrant e-mail\";s:11:\"description\";s:99:\"Either the user email address, if registration is for a user, or the anonymous user email property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"entity\";a:2:{s:4:\"name\";s:24:\"Registration Host Entity\";s:11:\"description\";s:37:\"The host entity for the registration.\";}s:15:\"registration-id\";a:4:{s:4:\"name\";s:15:\"Registration ID\";s:11:\"description\";s:34:\"The unique ID of the registration.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"user\";a:3:{s:4:\"name\";s:17:\"Registration User\";s:11:\"description\";s:33:\"The user the registration is for.\";s:4:\"type\";s:4:\"user\";}s:5:\"count\";a:4:{s:4:\"name\";s:14:\"Slots consumed\";s:11:\"description\";s:62:\"How many slots the registration consumes from the host entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"state\";a:4:{s:4:\"name\";s:12:\"State entity\";s:11:\"description\";s:30:\"The state of the registration.\";s:4:\"type\";s:18:\"registration_state\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:28:\"The URL of the registration.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:8:\"user-uid\";a:4:{s:4:\"name\";s:8:\"User_uid\";s:11:\"description\";s:33:\"Registration \"user_uid\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:4:\"site\";a:15:{s:12:\"current-date\";a:4:{s:4:\"name\";s:12:\"Current date\";s:11:\"description\";s:26:\"The current date and time.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:12:\"current-page\";a:5:{s:4:\"name\";s:12:\"Current page\";s:11:\"description\";s:126:\"Information related to the current page request. The following properties may be appended to the token: path (Path), url (URL)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:46:\"The administrative email address for the site.\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"current-user\";a:4:{s:4:\"name\";s:14:\"Logged in user\";s:11:\"description\";s:29:\"The currently logged in user.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:10:\"login-link\";a:2:{s:4:\"name\";s:9:\"Login URL\";s:11:\"description\";s:30:\"A link to the site login page.\";}s:9:\"login-url\";a:2:{s:4:\"name\";s:10:\"Login page\";s:11:\"description\";s:33:\"The URL of the site\'s login page.\";}s:4:\"logo\";a:2:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";s:32:\"The image showing the site logo.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the site.\";}s:6:\"slogan\";a:2:{s:4:\"name\";s:6:\"Slogan\";s:11:\"description\";s:23:\"The slogan of the site.\";}s:3:\"url\";a:2:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:33:\"The URL of the site\'s front page.\";}s:9:\"url-brief\";a:2:{s:4:\"name\";s:11:\"URL (brief)\";s:11:\"description\";s:54:\"The URL of the site\'s front page without the protocol.\";}}s:4:\"date\";a:9:{s:6:\"custom\";a:3:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;}s:3:\"day\";a:3:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";}s:6:\"medium\";a:2:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";}s:3:\"raw\";a:2:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";}s:5:\"short\";a:2:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";}s:4:\"time\";a:3:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";}s:5:\"since\";a:2:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";}s:8:\"uc_store\";a:3:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";}}s:9:\"uc_coupon\";a:4:{s:5:\"codes\";a:2:{s:4:\"name\";s:9:\"All Codes\";s:11:\"description\";s:82:\"The coupon codes.  For bulk coupons, this will be a comma separated list of codes.\";}s:4:\"code\";a:2:{s:4:\"name\";s:4:\"Code\";s:11:\"description\";s:140:\"The coupon code. For bulk coupons this will be the actual code applied, or the code \n        	prefix if the coupon has not yet been applied.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:23:\"The name of the coupon.\";}s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:185:\"The value of the coupon.  If the coupon has already been applied to an order, this will be\n        	the actual currency value of the coupon.  Otherwise, it will be the nominal discount.\";}}s:7:\"uc_file\";a:1:{s:9:\"downloads\";a:2:{s:4:\"name\";s:9:\"Downloads\";s:11:\"description\";s:65:\"The list of file download links (if any) associated with an order\";}}s:10:\"uc_product\";a:8:{s:4:\"cost\";a:3:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";}s:6:\"height\";a:3:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";}s:6:\"length\";a:3:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";}s:10:\"list-price\";a:3:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";}s:5:\"model\";a:2:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";}s:10:\"sell-price\";a:3:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";}s:6:\"weight\";a:3:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";}s:5:\"width\";a:3:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";}}s:8:\"uc_price\";a:2:{s:9:\"formatted\";a:2:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:18:\"A formatted price.\";}s:3:\"raw\";a:2:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:16:\"A decimal price.\";}}s:9:\"uc_weight\";a:3:{s:9:\"formatted\";a:2:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:19:\"A formatted weight.\";}s:3:\"raw\";a:2:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:17:\"A decimal weight.\";}s:5:\"units\";a:2:{s:4:\"name\";s:5:\"Units\";s:11:\"description\";s:24:\"The unit of measurement.\";}}s:12:\"uc_dimension\";a:3:{s:9:\"formatted\";a:2:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:22:\"A formatted dimension.\";}s:3:\"raw\";a:2:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:20:\"A decimal dimension.\";}s:5:\"units\";a:2:{s:4:\"name\";s:5:\"Units\";s:11:\"description\";s:24:\"The unit of measurement.\";}}s:5:\"store\";a:8:{s:7:\"address\";a:2:{s:4:\"name\";s:7:\"Address\";s:11:\"description\";s:35:\"The Ubercart store mailing address.\";}s:5:\"email\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:34:\"The Ubercart store e-mail address.\";}s:3:\"fax\";a:2:{s:4:\"name\";s:10:\"Fax number\";s:11:\"description\";s:30:\"The Ubercart store fax number.\";}s:8:\"help-url\";a:3:{s:4:\"name\";s:13:\"Help page URL\";s:11:\"description\";s:31:\"The URL to the store help page.\";s:4:\"type\";s:3:\"url\";}s:5:\"owner\";a:2:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:25:\"The Ubercart store owner.\";}s:5:\"phone\";a:2:{s:4:\"name\";s:12:\"Phone number\";s:11:\"description\";s:32:\"The Ubercart store phone number.\";}s:4:\"link\";a:2:{s:4:\"name\";s:10:\"Store link\";s:11:\"description\";s:50:\"A link to the Ubercart store using the store name.\";}s:4:\"name\";a:2:{s:4:\"name\";s:10:\"Store name\";s:11:\"description\";s:24:\"The Ubercart store name.\";}}s:13:\"course_object\";a:18:{s:4:\"coid\";a:4:{s:4:\"name\";s:16:\"Course object ID\";s:11:\"description\";s:35:\"The unique ID of the course object.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"uuid\";a:2:{s:4:\"name\";s:18:\"Course object UUID\";s:11:\"description\";s:46:\"The universally unique ID of the course object\";}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:30:\"Course object \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"duration\";a:4:{s:4:\"name\";s:8:\"Duration\";s:11:\"description\";s:34:\"Course object \"duration\" property.\";s:4:\"type\";s:8:\"duration\";s:12:\"entity-token\";b:1;}s:7:\"enabled\";a:4:{s:4:\"name\";s:7:\"Enabled\";s:11:\"description\";s:33:\"Course object \"enabled\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"hidden\";a:4:{s:4:\"name\";s:6:\"Hidden\";s:11:\"description\";s:32:\"Course object \"hidden\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:4:\"info\";a:4:{s:4:\"name\";s:4:\"Info\";s:11:\"description\";s:30:\"Course object \"info\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"instance\";a:4:{s:4:\"name\";s:8:\"Instance\";s:11:\"description\";s:34:\"Course object \"instance\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:32:\"Course object \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:3:\"Nid\";s:11:\"description\";s:29:\"Course object \"nid\" property.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:11:\"object-type\";a:4:{s:4:\"name\";s:11:\"Object_type\";s:11:\"description\";s:37:\"Course object \"object_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"required\";a:4:{s:4:\"name\";s:8:\"Required\";s:11:\"description\";s:34:\"Course object \"required\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:5:\"title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:31:\"Course object \"title\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:32:\"Course object \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:25:\"course_object_fulfillment\";a:14:{s:4:\"coid\";a:4:{s:4:\"name\";s:4:\"Coid\";s:11:\"description\";s:42:\"Course object fulfillment \"coid\" property.\";s:4:\"type\";s:13:\"course_object\";s:12:\"entity-token\";b:1;}s:8:\"complete\";a:4:{s:4:\"name\";s:8:\"Complete\";s:11:\"description\";s:46:\"Course object fulfillment \"complete\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:5:\"cofid\";a:4:{s:4:\"name\";s:28:\"Course object fulfillment ID\";s:11:\"description\";s:47:\"The unique ID of the course object fulfillment.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"uuid\";a:2:{s:4:\"name\";s:30:\"Course object fulfillment UUID\";s:11:\"description\";s:58:\"The universally unique ID of the course object fulfillment\";}s:14:\"date-completed\";a:4:{s:4:\"name\";s:14:\"Date_completed\";s:11:\"description\";s:52:\"Course object fulfillment \"date_completed\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:12:\"date-started\";a:4:{s:4:\"name\";s:12:\"Date_started\";s:11:\"description\";s:50:\"Course object fulfillment \"date_started\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"grade-result\";a:4:{s:4:\"name\";s:12:\"Grade_result\";s:11:\"description\";s:50:\"Course object fulfillment \"grade_result\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"info\";a:4:{s:4:\"name\";s:4:\"Info\";s:11:\"description\";s:42:\"Course object fulfillment \"info\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"instance\";a:4:{s:4:\"name\";s:8:\"Instance\";s:11:\"description\";s:46:\"Course object fulfillment \"instance\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"uid\";a:4:{s:4:\"name\";s:3:\"Uid\";s:11:\"description\";s:41:\"Course object fulfillment \"uid\" property.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}}s:4:\"view\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"The description of the view.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:12:\"Machine name\";s:11:\"description\";s:38:\"The machine-readable name of the view.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The human-readable name of the view.\";}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:41:\"The title of current display of the view.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the view.\";s:4:\"type\";s:3:\"url\";}}s:10:\"rules_text\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:13:\"rules_integer\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:9:\"rules_uri\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:11:\"rules_token\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:13:\"rules_decimal\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:10:\"rules_date\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:14:\"rules_duration\";a:1:{s:5:\"value\";a:2:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:26:\"The value of the variable.\";}}s:17:\"course_enrollment\";a:16:{s:4:\"code\";a:4:{s:4:\"name\";s:4:\"Code\";s:11:\"description\";s:34:\"Course enrollment \"code\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"eid\";a:4:{s:4:\"name\";s:20:\"Course enrollment ID\";s:11:\"description\";s:39:\"The unique ID of the course enrollment.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:4:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:37:\"Course enrollment \"created\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:34:\"Course enrollment \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"enroll-end\";a:4:{s:4:\"name\";s:10:\"Enroll_end\";s:11:\"description\";s:40:\"Course enrollment \"enroll_end\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:14:\"enrollmenttype\";a:4:{s:4:\"name\";s:14:\"Enrollmenttype\";s:11:\"description\";s:44:\"Course enrollment \"enrollmenttype\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:3:\"Nid\";s:11:\"description\";s:33:\"Course enrollment \"nid\" property.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:36:\"Course enrollment \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"timestamp\";a:4:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:39:\"Course enrollment \"timestamp\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:4:\"type\";a:4:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:34:\"Course enrollment \"type\" property.\";s:4:\"type\";s:22:\"course_enrollment_type\";s:12:\"entity-token\";b:1;}s:3:\"uid\";a:4:{s:4:\"name\";s:3:\"Uid\";s:11:\"description\";s:33:\"Course enrollment \"uid\" property.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:9:\"user-type\";a:4:{s:4:\"name\";s:9:\"User_type\";s:11:\"description\";s:39:\"Course enrollment \"user_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}}s:22:\"course_enrollment_type\";a:8:{s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:36:\"Internal, numeric enrollment type ID\";s:11:\"description\";s:56:\"The ID used to identify this enrollment type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:34:\"Enrollment type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:34:\"Enrollment type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:13:\"course_report\";a:15:{s:4:\"coid\";a:4:{s:4:\"name\";s:4:\"Coid\";s:11:\"description\";s:30:\"Course report \"coid\" property.\";s:4:\"type\";s:13:\"course_object\";s:12:\"entity-token\";b:1;}s:8:\"complete\";a:4:{s:4:\"name\";s:8:\"Complete\";s:11:\"description\";s:34:\"Course report \"complete\" property.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:4:\"crid\";a:4:{s:4:\"name\";s:16:\"Course report ID\";s:11:\"description\";s:35:\"The unique ID of the course report.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:30:\"Course report \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"date-completed\";a:4:{s:4:\"name\";s:14:\"Date_completed\";s:11:\"description\";s:40:\"Course report \"date_completed\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"grade-result\";a:4:{s:4:\"name\";s:12:\"Grade_result\";s:11:\"description\";s:38:\"Course report \"grade_result\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:3:\"Nid\";s:11:\"description\";s:29:\"Course report \"nid\" property.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:7:\"section\";a:4:{s:4:\"name\";s:7:\"Section\";s:11:\"description\";s:33:\"Course report \"section\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"section-name\";a:4:{s:4:\"name\";s:12:\"Section_name\";s:11:\"description\";s:38:\"Course report \"section_name\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"uid\";a:4:{s:4:\"name\";s:3:\"Uid\";s:11:\"description\";s:29:\"Course report \"uid\" property.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:7:\"updated\";a:4:{s:4:\"name\";s:7:\"Updated\";s:11:\"description\";s:33:\"Course report \"updated\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}}s:6:\"invite\";a:20:{s:8:\"canceled\";a:4:{s:4:\"name\";s:8:\"Canceled\";s:11:\"description\";s:27:\"Invite \"canceled\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:23:\"Invite \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:7:\"changed\";a:4:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:4:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the invite was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:6:\"expiry\";a:4:{s:4:\"name\";s:6:\"Expiry\";s:11:\"description\";s:32:\"The time invite will be expired.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"iid\";a:4:{s:4:\"name\";s:9:\"Invite ID\";s:11:\"description\";s:28:\"The unique ID of the invite.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:18:\"invite-accept-link\";a:4:{s:4:\"name\";s:26:\"Invite action link: accept\";s:11:\"description\";s:35:\"Displays link for invite accepting.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:18:\"invite-resend-link\";a:4:{s:4:\"name\";s:26:\"Invite action link: resend\";s:11:\"description\";s:35:\"Displays link for invite resending.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:20:\"invite-withdraw-link\";a:4:{s:4:\"name\";s:29:\"Invite action link: withdrawn\";s:11:\"description\";s:35:\"Displays link for invite withdrawn.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:7:\"invitee\";a:4:{s:4:\"name\";s:7:\"Invitee\";s:11:\"description\";s:36:\"The user registered with invitation.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:7:\"inviter\";a:4:{s:4:\"name\";s:7:\"Inviter\";s:11:\"description\";s:29:\"The user who sent invitation.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:6:\"joined\";a:4:{s:4:\"name\";s:6:\"Joined\";s:11:\"description\";s:26:\"The time user have joined.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"reg-code\";a:4:{s:4:\"name\";s:8:\"Reg_code\";s:11:\"description\";s:27:\"Invite \"reg_code\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:25:\"Invite \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"type\";a:4:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:16:\"The invite type.\";s:4:\"type\";s:11:\"invite_type\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}}s:11:\"invite_type\";a:10:{s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:28:\"Invite type \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"description\";a:4:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:35:\"Invite type \"description\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"itid\";a:4:{s:4:\"name\";s:32:\"Internal, numeric invite type ID\";s:11:\"description\";s:52:\"The ID used to identify this invite type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:30:\"Invite type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:30:\"Invite type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:18:\"mailchimp_campaign\";a:7:{s:7:\"created\";a:4:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"Mailchimp campaign \"created\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"mc-campaign-id\";a:4:{s:4:\"name\";s:21:\"Mailchimp campaign ID\";s:11:\"description\";s:40:\"The unique ID of the mailchimp campaign.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:7:\"updated\";a:4:{s:4:\"name\";s:7:\"Updated\";s:11:\"description\";s:38:\"Mailchimp campaign \"updated\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:8:\"profile2\";a:33:{s:17:\"field_cidb_supply\";a:3:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:14:\"Boolean field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-cidb-supply\";a:4:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:26:\"Field \"field_cidb_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:21:\"field_career_overview\";a:3:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:21:\"field-career-overview\";a:5:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:120:\"Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:32:\"field-contract-experience-forms-\";a:5:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:131:\"Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:32:\"field_contract_experience_forms_\";a:3:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:7:\"changed\";a:4:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the profile was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:4:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:33:\"The date the profile was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:13:\"field_ecc_ecs\";a:3:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:72:\"Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.\";s:6:\"module\";s:5:\"token\";}s:13:\"field-ecc-ecs\";a:4:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:22:\"Field \"field_ecc_ecs\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:15:\"field-ecsc-ecss\";a:4:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:24:\"Field \"field_ecsc_ecss\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:15:\"field_ecsc_ecss\";a:3:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:74:\"Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.\";s:6:\"module\";s:5:\"token\";}s:22:\"field-built-experience\";a:5:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:121:\"Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:22:\"field_built_experience\";a:3:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:18:\"The profile label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:20:\"field_nec_experience\";a:3:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:20:\"field-nec-experience\";a:5:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:119:\"Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:29:\"field-nec-supply-short-supply\";a:4:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:29:\"field_nec_supply_short_supply\";a:3:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:88:\"Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.\";s:6:\"module\";s:5:\"token\";}s:11:\"field-other\";a:5:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:110:\"Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:11:\"field_other\";a:3:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:14:\"field-psc-pssc\";a:4:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:23:\"Field \"field_psc_pssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:14:\"field_psc_pssc\";a:3:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.\";s:6:\"module\";s:5:\"token\";}s:3:\"pid\";a:4:{s:4:\"name\";s:10:\"Profile ID\";s:11:\"description\";s:29:\"The unique ID of the profile.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:14:\"field-tsc-tssc\";a:4:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:23:\"Field \"field_tsc_tssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:14:\"field_tsc_tssc\";a:3:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.\";s:6:\"module\";s:5:\"token\";}s:4:\"type\";a:4:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:17:\"The profile type.\";s:4:\"type\";s:13:\"profile2_type\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:4:\"user\";a:4:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:25:\"The owner of the profile.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}}s:13:\"profile2_type\";a:10:{s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:29:\"Profile type \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:33:\"Internal, numeric profile type ID\";s:11:\"description\";s:53:\"The ID used to identify this profile type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:31:\"Profile type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:31:\"Profile type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:31:\"Profile type \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:17:\"registration_type\";a:12:{s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:34:\"Registration type \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:13:\"default-state\";a:4:{s:4:\"name\";s:13:\"Default_state\";s:11:\"description\";s:43:\"Registration type \"default_state\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:38:\"Internal, numeric registration type ID\";s:11:\"description\";s:58:\"The ID used to identify this registration type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"locked\";a:4:{s:4:\"name\";s:6:\"Locked\";s:11:\"description\";s:36:\"Registration type \"locked\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:36:\"Registration type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:36:\"Registration type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:36:\"Registration type \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:18:\"registration_state\";a:14:{s:6:\"active\";a:4:{s:4:\"name\";s:6:\"Active\";s:11:\"description\";s:37:\"Registration state \"active\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:13:\"default-state\";a:4:{s:4:\"name\";s:13:\"Default_state\";s:11:\"description\";s:44:\"Registration state \"default_state\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:11:\"description\";a:4:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:42:\"Registration state \"description\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"held\";a:4:{s:4:\"name\";s:4:\"Held\";s:11:\"description\";s:35:\"Registration state \"held\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:21:\"registration-state-id\";a:4:{s:4:\"name\";s:39:\"Internal, numeric registration state ID\";s:11:\"description\";s:59:\"The ID used to identify this registration state internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:37:\"Registration state \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"show-on-form\";a:4:{s:4:\"name\";s:12:\"Show_on_form\";s:11:\"description\";s:43:\"Registration state \"show_on_form\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:37:\"Registration state \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:37:\"Registration state \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:12:\"uc_cart_item\";a:10:{s:7:\"cart-id\";a:4:{s:4:\"name\";s:7:\"Cart ID\";s:11:\"description\";s:45:\"The user ID or anonymous hash ID of the cart.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"cart-item-id\";a:4:{s:4:\"name\";s:12:\"Cart item ID\";s:11:\"description\";s:31:\"The unique ID of the cart item.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";s:43:\"The time that the product was last changed.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"node\";a:4:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:34:\"The node representing the product.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:7:\"Node ID\";s:11:\"description\";s:29:\"The node ID of the cart item.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:3:\"qty\";a:4:{s:4:\"name\";s:8:\"Quantity\";s:11:\"description\";s:39:\"The number of this product in the cart.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:16:\"uc_order_product\";a:16:{s:4:\"cost\";a:4:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:38:\"The cost to the store for the product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:33:\"A serialized array of extra data.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:5:\"model\";a:4:{s:4:\"name\";s:5:\"Model\";s:11:\"description\";s:48:\"The product model/SKU, from {uc_products}.model.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:4:{s:4:\"name\";s:3:\"Nid\";s:11:\"description\";s:30:\"The {node}.nid of the product.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"node\";a:4:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:34:\"The node representing the product.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:8:\"order-id\";a:4:{s:4:\"name\";s:8:\"Order_id\";s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:16:\"order-product-id\";a:4:{s:4:\"name\";s:16:\"Order product ID\";s:11:\"description\";s:36:\"Primary key: the ordered product ID.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"price\";a:4:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:39:\"The price paid for the ordered product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:3:\"qty\";a:4:{s:4:\"name\";s:3:\"Qty\";s:11:\"description\";s:39:\"The number of the same product ordered.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:37:\"The product title, from {node}.title.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:20:\"The physical weight.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;}s:12:\"weight-units\";a:4:{s:4:\"name\";s:12:\"Weight_units\";s:11:\"description\";s:37:\"Unit of measure for the weight field.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}}s:12:\"rules_config\";a:14:{s:14:\"access-exposed\";a:4:{s:4:\"name\";s:14:\"Access_exposed\";s:11:\"description\";s:46:\"Rules configuration \"access_exposed\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"active\";a:4:{s:4:\"name\";s:6:\"Active\";s:11:\"description\";s:38:\"Rules configuration \"active\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"dirty\";a:4:{s:4:\"name\";s:5:\"Dirty\";s:11:\"description\";s:37:\"Rules configuration \"dirty\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:8:\"feed-nid\";a:4:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:9:\"feed-node\";a:4:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:15:\"feeds-item-guid\";a:4:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:14:\"feeds-item-url\";a:4:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:40:\"Internal, numeric rules configuration ID\";s:11:\"description\";s:60:\"The ID used to identify this rules configuration internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:38:\"Rules configuration \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:5:\"owner\";a:4:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:37:\"Rules configuration \"owner\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"plugin\";a:4:{s:4:\"name\";s:6:\"Plugin\";s:11:\"description\";s:38:\"Rules configuration \"plugin\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Rules configuration \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:38:\"Rules configuration \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:13:\"list<comment>\";a:4:{i:0;a:3:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}i:1;a:3:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}i:2;a:3:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}i:3;a:3:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}}s:23:\"list<course_enrollment>\";a:4:{i:0;a:3:{s:4:\"name\";s:30:\"Course enrollment with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"course_enrollment\";}i:1;a:3:{s:4:\"name\";s:30:\"Course enrollment with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"course_enrollment\";}i:2;a:3:{s:4:\"name\";s:30:\"Course enrollment with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"course_enrollment\";}i:3;a:3:{s:4:\"name\";s:30:\"Course enrollment with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"course_enrollment\";}}s:28:\"list<course_enrollment_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:28:\"Enrollment type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:22:\"course_enrollment_type\";}i:1;a:3:{s:4:\"name\";s:28:\"Enrollment type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:22:\"course_enrollment_type\";}i:2;a:3:{s:4:\"name\";s:28:\"Enrollment type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:22:\"course_enrollment_type\";}i:3;a:3:{s:4:\"name\";s:28:\"Enrollment type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:22:\"course_enrollment_type\";}}s:19:\"list<course_report>\";a:4:{i:0;a:3:{s:4:\"name\";s:26:\"Course report with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_report\";}i:1;a:3:{s:4:\"name\";s:26:\"Course report with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_report\";}i:2;a:3:{s:4:\"name\";s:26:\"Course report with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_report\";}i:3;a:3:{s:4:\"name\";s:26:\"Course report with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_report\";}}s:19:\"list<course_object>\";a:4:{i:0;a:3:{s:4:\"name\";s:26:\"Course object with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_object\";}i:1;a:3:{s:4:\"name\";s:26:\"Course object with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_object\";}i:2;a:3:{s:4:\"name\";s:26:\"Course object with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_object\";}i:3;a:3:{s:4:\"name\";s:26:\"Course object with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"course_object\";}}s:31:\"list<course_object_fulfillment>\";a:4:{i:0;a:3:{s:4:\"name\";s:38:\"Course object fulfillment with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"course_object_fulfillment\";}i:1;a:3:{s:4:\"name\";s:38:\"Course object fulfillment with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"course_object_fulfillment\";}i:2;a:3:{s:4:\"name\";s:38:\"Course object fulfillment with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"course_object_fulfillment\";}i:3;a:3:{s:4:\"name\";s:38:\"Course object fulfillment with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"course_object_fulfillment\";}}s:12:\"list<course>\";a:4:{i:0;a:3:{s:4:\"name\";s:19:\"Course with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"course\";}i:1;a:3:{s:4:\"name\";s:19:\"Course with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"course\";}i:2;a:3:{s:4:\"name\";s:19:\"Course with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"course\";}i:3;a:3:{s:4:\"name\";s:19:\"Course with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"course\";}}s:12:\"list<invite>\";a:4:{i:0;a:3:{s:4:\"name\";s:19:\"Invite with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"invite\";}i:1;a:3:{s:4:\"name\";s:19:\"Invite with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"invite\";}i:2;a:3:{s:4:\"name\";s:19:\"Invite with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"invite\";}i:3;a:3:{s:4:\"name\";s:19:\"Invite with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:6:\"invite\";}}s:17:\"list<invite_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:24:\"Invite Type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:11:\"invite_type\";}i:1;a:3:{s:4:\"name\";s:24:\"Invite Type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:11:\"invite_type\";}i:2;a:3:{s:4:\"name\";s:24:\"Invite Type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:11:\"invite_type\";}i:3;a:3:{s:4:\"name\";s:24:\"Invite Type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:11:\"invite_type\";}}s:24:\"list<mailchimp_campaign>\";a:4:{i:0;a:3:{s:4:\"name\";s:31:\"MailChimp Campaign with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"mailchimp_campaign\";}i:1;a:3:{s:4:\"name\";s:31:\"MailChimp Campaign with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"mailchimp_campaign\";}i:2;a:3:{s:4:\"name\";s:31:\"MailChimp Campaign with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"mailchimp_campaign\";}i:3;a:3:{s:4:\"name\";s:31:\"MailChimp Campaign with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"mailchimp_campaign\";}}s:10:\"list<node>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Nodes with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}i:1;a:3:{s:4:\"name\";s:18:\"Nodes with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}i:2;a:3:{s:4:\"name\";s:18:\"Nodes with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}i:3;a:3:{s:4:\"name\";s:18:\"Nodes with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}}s:14:\"list<profile2>\";a:4:{i:0;a:3:{s:4:\"name\";s:20:\"Profile with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"profile2\";}i:1;a:3:{s:4:\"name\";s:20:\"Profile with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"profile2\";}i:2;a:3:{s:4:\"name\";s:20:\"Profile with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"profile2\";}i:3;a:3:{s:4:\"name\";s:20:\"Profile with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"profile2\";}}s:19:\"list<profile2_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Profile type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"profile2_type\";}i:1;a:3:{s:4:\"name\";s:25:\"Profile type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"profile2_type\";}i:2;a:3:{s:4:\"name\";s:25:\"Profile type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"profile2_type\";}i:3;a:3:{s:4:\"name\";s:25:\"Profile type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"profile2_type\";}}s:18:\"list<registration>\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Registration with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}i:1;a:3:{s:4:\"name\";s:25:\"Registration with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}i:2;a:3:{s:4:\"name\";s:25:\"Registration with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}i:3;a:3:{s:4:\"name\";s:25:\"Registration with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}}s:23:\"list<registration_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:30:\"Registration type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}i:1;a:3:{s:4:\"name\";s:30:\"Registration type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}i:2;a:3:{s:4:\"name\";s:30:\"Registration type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}i:3;a:3:{s:4:\"name\";s:30:\"Registration type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}}s:24:\"list<registration_state>\";a:4:{i:0;a:3:{s:4:\"name\";s:31:\"Registration State with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}i:1;a:3:{s:4:\"name\";s:31:\"Registration State with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}i:2;a:3:{s:4:\"name\";s:31:\"Registration State with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}i:3;a:3:{s:4:\"name\";s:31:\"Registration State with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}}s:10:\"list<file>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Files with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}i:1;a:3:{s:4:\"name\";s:18:\"Files with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}i:2;a:3:{s:4:\"name\";s:18:\"Files with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}i:3;a:3:{s:4:\"name\";s:18:\"Files with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}}s:10:\"list<term>\";a:4:{i:0;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}i:1;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}i:2;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}i:3;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}}s:16:\"list<vocabulary>\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}i:1;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}i:2;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}i:3;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}}s:18:\"list<uc_cart_item>\";a:4:{i:0;a:3:{s:4:\"name\";s:22:\"Cart item with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"uc_cart_item\";}i:1;a:3:{s:4:\"name\";s:22:\"Cart item with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"uc_cart_item\";}i:2;a:3:{s:4:\"name\";s:22:\"Cart item with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"uc_cart_item\";}i:3;a:3:{s:4:\"name\";s:22:\"Cart item with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"uc_cart_item\";}}s:14:\"list<uc_order>\";a:4:{i:0;a:3:{s:4:\"name\";s:19:\"Orders with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"uc_order\";}i:1;a:3:{s:4:\"name\";s:19:\"Orders with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"uc_order\";}i:2;a:3:{s:4:\"name\";s:19:\"Orders with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"uc_order\";}i:3;a:3:{s:4:\"name\";s:19:\"Orders with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:8:\"uc_order\";}}s:22:\"list<uc_order_product>\";a:4:{i:0;a:3:{s:4:\"name\";s:26:\"Order product with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"uc_order_product\";}i:1;a:3:{s:4:\"name\";s:26:\"Order product with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"uc_order_product\";}i:2;a:3:{s:4:\"name\";s:26:\"Order product with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"uc_order_product\";}i:3;a:3:{s:4:\"name\";s:26:\"Order product with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"uc_order_product\";}}s:10:\"list<user>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Users with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}i:1;a:3:{s:4:\"name\";s:18:\"Users with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}i:2;a:3:{s:4:\"name\";s:18:\"Users with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}i:3;a:3:{s:4:\"name\";s:18:\"Users with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}}s:18:\"list<rules_config>\";a:4:{i:0;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}i:1;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}i:2;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}i:3;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}}s:10:\"list<date>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Dates with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}i:1;a:3:{s:4:\"name\";s:18:\"Dates with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}i:2;a:3:{s:4:\"name\";s:18:\"Dates with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}i:3;a:3:{s:4:\"name\";s:18:\"Dates with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}}s:12:\"current-date\";a:9:{s:6:\"custom\";a:3:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;}s:3:\"day\";a:3:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";}s:6:\"medium\";a:2:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";}s:3:\"raw\";a:2:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";}s:5:\"short\";a:2:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";}s:4:\"time\";a:3:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";}s:5:\"since\";a:2:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";}s:8:\"uc_store\";a:3:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";}}}s:5:\"types\";a:81:{s:14:\"apply-for-role\";a:3:{s:4:\"name\";s:14:\"Apply for role\";s:11:\"description\";s:29:\"Tokens for role applications.\";s:4:\"type\";s:14:\"apply-for-role\";}s:5:\"array\";a:4:{s:4:\"name\";s:5:\"Array\";s:11:\"description\";s:36:\"Tokens related to arrays of strings.\";s:10:\"needs-data\";s:5:\"array\";s:4:\"type\";s:5:\"array\";}s:12:\"uc_cart_item\";a:4:{s:4:\"name\";s:9:\"Cart item\";s:11:\"description\";s:43:\"Tokens related to the \"Cart item\" entities.\";s:10:\"needs-data\";s:12:\"uc_cart_item\";s:4:\"type\";s:12:\"uc_cart_item\";}s:7:\"comment\";a:4:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:39:\"Tokens for comments posted on the site.\";s:10:\"needs-data\";s:7:\"comment\";s:4:\"type\";s:7:\"comment\";}s:12:\"content-type\";a:4:{s:4:\"name\";s:13:\"Content types\";s:11:\"description\";s:32:\"Tokens related to content types.\";s:10:\"needs-data\";s:9:\"node_type\";s:4:\"type\";s:12:\"content-type\";}s:9:\"uc_coupon\";a:4:{s:4:\"name\";s:6:\"Coupon\";s:11:\"description\";s:44:\"Tokens related to Ubercart discount coupons.\";s:10:\"needs-data\";s:9:\"uc_coupon\";s:4:\"type\";s:9:\"uc_coupon\";}s:6:\"course\";a:4:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:6:\"Course\";s:10:\"needs-data\";s:4:\"node\";s:4:\"type\";s:6:\"course\";}s:17:\"course_enrollment\";a:4:{s:4:\"name\";s:17:\"Course enrollment\";s:11:\"description\";s:51:\"Tokens related to the \"Course enrollment\" entities.\";s:10:\"needs-data\";s:17:\"course_enrollment\";s:4:\"type\";s:17:\"course_enrollment\";}s:13:\"course_object\";a:4:{s:4:\"name\";s:13:\"Course object\";s:11:\"description\";s:47:\"Tokens related to the \"Course object\" entities.\";s:10:\"needs-data\";s:13:\"course_object\";s:4:\"type\";s:13:\"course_object\";}s:25:\"course_object_fulfillment\";a:4:{s:4:\"name\";s:25:\"Course object fulfillment\";s:11:\"description\";s:59:\"Tokens related to the \"Course object fulfillment\" entities.\";s:10:\"needs-data\";s:25:\"course_object_fulfillment\";s:4:\"type\";s:25:\"course_object_fulfillment\";}s:13:\"course_report\";a:4:{s:4:\"name\";s:13:\"Course report\";s:11:\"description\";s:47:\"Tokens related to the \"Course report\" entities.\";s:10:\"needs-data\";s:13:\"course_report\";s:4:\"type\";s:13:\"course_report\";}s:13:\"course-report\";a:3:{s:4:\"name\";s:13:\"Course report\";s:11:\"description\";s:19:\"Course report entry\";s:4:\"type\";s:13:\"course-report\";}s:12:\"current-date\";a:3:{s:4:\"name\";s:12:\"Current date\";s:11:\"description\";s:44:\"Tokens related to the current date and time.\";s:4:\"type\";s:4:\"date\";}s:12:\"current-page\";a:3:{s:4:\"name\";s:12:\"Current page\";s:11:\"description\";s:43:\"Tokens related to the current page request.\";s:4:\"type\";s:12:\"current-page\";}s:12:\"current-user\";a:3:{s:4:\"name\";s:12:\"Current user\";s:11:\"description\";s:47:\"Tokens related to the currently logged in user.\";s:4:\"type\";s:4:\"user\";}s:16:\"date-field-value\";a:5:{s:4:\"name\";s:17:\"Date field values\";s:11:\"description\";s:36:\"Tokens related to date field values.\";s:10:\"needs-data\";s:16:\"date-field-value\";s:11:\"field-value\";b:1;s:4:\"type\";s:16:\"date-field-value\";}s:4:\"date\";a:4:{s:4:\"name\";s:5:\"Dates\";s:11:\"description\";s:34:\"Tokens related to times and dates.\";s:10:\"needs-data\";s:4:\"date\";s:4:\"type\";s:4:\"date\";}s:12:\"uc_dimension\";a:4:{s:4:\"name\";s:9:\"Dimension\";s:11:\"description\";s:37:\"Tokens for length, width, and height.\";s:10:\"needs-data\";s:12:\"uc_dimension\";s:4:\"type\";s:12:\"uc_dimension\";}s:22:\"course_enrollment_type\";a:4:{s:4:\"name\";s:15:\"Enrollment type\";s:11:\"description\";s:49:\"Tokens related to the \"Enrollment type\" entities.\";s:10:\"needs-data\";s:22:\"course_enrollment_type\";s:4:\"type\";s:22:\"course_enrollment_type\";}s:7:\"uc_file\";a:4:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:36:\"Tokens for purchased file downloads.\";s:10:\"needs-data\";s:7:\"uc_file\";s:4:\"type\";s:7:\"uc_file\";}s:4:\"file\";a:4:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:33:\"Tokens related to uploaded files.\";s:10:\"needs-data\";s:4:\"file\";s:4:\"type\";s:4:\"file\";}s:9:\"file-type\";a:4:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:34:\"Tokens associated with file types.\";s:10:\"needs-data\";s:9:\"file_type\";s:4:\"type\";s:9:\"file-type\";}s:6:\"invite\";a:4:{s:4:\"name\";s:6:\"Invite\";s:11:\"description\";s:40:\"Tokens related to the \"Invite\" entities.\";s:10:\"needs-data\";s:6:\"invite\";s:4:\"type\";s:6:\"invite\";}s:11:\"invite_type\";a:4:{s:4:\"name\";s:11:\"Invite Type\";s:11:\"description\";s:45:\"Tokens related to the \"Invite Type\" entities.\";s:10:\"needs-data\";s:11:\"invite_type\";s:4:\"type\";s:11:\"invite_type\";}s:18:\"list<uc_cart_item>\";a:4:{s:4:\"name\";s:18:\"List of Cart items\";s:11:\"description\";s:43:\"Tokens related to the \"Cart item\" entities.\";s:10:\"needs-data\";s:18:\"list<uc_cart_item>\";s:4:\"type\";s:18:\"list<uc_cart_item>\";}s:13:\"list<comment>\";a:4:{s:4:\"name\";s:16:\"List of Comments\";s:11:\"description\";s:41:\"Tokens related to the \"Comment\" entities.\";s:10:\"needs-data\";s:13:\"list<comment>\";s:4:\"type\";s:13:\"list<comment>\";}s:23:\"list<course_enrollment>\";a:4:{s:4:\"name\";s:26:\"List of Course enrollments\";s:11:\"description\";s:51:\"Tokens related to the \"Course enrollment\" entities.\";s:10:\"needs-data\";s:23:\"list<course_enrollment>\";s:4:\"type\";s:23:\"list<course_enrollment>\";}s:31:\"list<course_object_fulfillment>\";a:4:{s:4:\"name\";s:34:\"List of Course object fulfillments\";s:11:\"description\";s:59:\"Tokens related to the \"Course object fulfillment\" entities.\";s:10:\"needs-data\";s:31:\"list<course_object_fulfillment>\";s:4:\"type\";s:31:\"list<course_object_fulfillment>\";}s:19:\"list<course_object>\";a:4:{s:4:\"name\";s:22:\"List of Course objects\";s:11:\"description\";s:47:\"Tokens related to the \"Course object\" entities.\";s:10:\"needs-data\";s:19:\"list<course_object>\";s:4:\"type\";s:19:\"list<course_object>\";}s:19:\"list<course_report>\";a:4:{s:4:\"name\";s:22:\"List of Course reports\";s:11:\"description\";s:47:\"Tokens related to the \"Course report\" entities.\";s:10:\"needs-data\";s:19:\"list<course_report>\";s:4:\"type\";s:19:\"list<course_report>\";}s:12:\"list<course>\";a:4:{s:4:\"name\";s:15:\"List of Courses\";s:11:\"description\";s:40:\"Tokens related to the \"Course\" entities.\";s:10:\"needs-data\";s:12:\"list<course>\";s:4:\"type\";s:12:\"list<course>\";}s:28:\"list<course_enrollment_type>\";a:4:{s:4:\"name\";s:24:\"List of Enrollment types\";s:11:\"description\";s:49:\"Tokens related to the \"Enrollment type\" entities.\";s:10:\"needs-data\";s:28:\"list<course_enrollment_type>\";s:4:\"type\";s:28:\"list<course_enrollment_type>\";}s:10:\"list<file>\";a:4:{s:4:\"name\";s:13:\"List of Files\";s:11:\"description\";s:38:\"Tokens related to the \"File\" entities.\";s:10:\"needs-data\";s:10:\"list<file>\";s:4:\"type\";s:10:\"list<file>\";}s:17:\"list<invite_type>\";a:4:{s:4:\"name\";s:20:\"List of Invite Types\";s:11:\"description\";s:45:\"Tokens related to the \"Invite Type\" entities.\";s:10:\"needs-data\";s:17:\"list<invite_type>\";s:4:\"type\";s:17:\"list<invite_type>\";}s:12:\"list<invite>\";a:4:{s:4:\"name\";s:15:\"List of Invites\";s:11:\"description\";s:40:\"Tokens related to the \"Invite\" entities.\";s:10:\"needs-data\";s:12:\"list<invite>\";s:4:\"type\";s:12:\"list<invite>\";}s:24:\"list<mailchimp_campaign>\";a:4:{s:4:\"name\";s:27:\"List of MailChimp Campaigns\";s:11:\"description\";s:52:\"Tokens related to the \"MailChimp Campaign\" entities.\";s:10:\"needs-data\";s:24:\"list<mailchimp_campaign>\";s:4:\"type\";s:24:\"list<mailchimp_campaign>\";}s:10:\"list<node>\";a:4:{s:4:\"name\";s:13:\"List of Nodes\";s:11:\"description\";s:38:\"Tokens related to the \"Node\" entities.\";s:10:\"needs-data\";s:10:\"list<node>\";s:4:\"type\";s:10:\"list<node>\";}s:22:\"list<uc_order_product>\";a:4:{s:4:\"name\";s:22:\"List of Order products\";s:11:\"description\";s:47:\"Tokens related to the \"Order product\" entities.\";s:10:\"needs-data\";s:22:\"list<uc_order_product>\";s:4:\"type\";s:22:\"list<uc_order_product>\";}s:14:\"list<uc_order>\";a:4:{s:4:\"name\";s:14:\"List of Orders\";s:11:\"description\";s:39:\"Tokens related to the \"Order\" entities.\";s:10:\"needs-data\";s:14:\"list<uc_order>\";s:4:\"type\";s:14:\"list<uc_order>\";}s:14:\"list<profile2>\";a:4:{s:4:\"name\";s:16:\"List of Profiles\";s:11:\"description\";s:41:\"Tokens related to the \"Profile\" entities.\";s:10:\"needs-data\";s:14:\"list<profile2>\";s:4:\"type\";s:14:\"list<profile2>\";}s:19:\"list<profile2_type>\";a:4:{s:4:\"name\";s:21:\"List of Profile types\";s:11:\"description\";s:46:\"Tokens related to the \"Profile type\" entities.\";s:10:\"needs-data\";s:19:\"list<profile2_type>\";s:4:\"type\";s:19:\"list<profile2_type>\";}s:18:\"list<registration>\";a:4:{s:4:\"name\";s:21:\"List of Registrations\";s:11:\"description\";s:46:\"Tokens related to the \"Registration\" entities.\";s:10:\"needs-data\";s:18:\"list<registration>\";s:4:\"type\";s:18:\"list<registration>\";}s:24:\"list<registration_state>\";a:4:{s:4:\"name\";s:27:\"List of Registration states\";s:11:\"description\";s:52:\"Tokens related to the \"Registration State\" entities.\";s:10:\"needs-data\";s:24:\"list<registration_state>\";s:4:\"type\";s:24:\"list<registration_state>\";}s:23:\"list<registration_type>\";a:4:{s:4:\"name\";s:26:\"List of Registration types\";s:11:\"description\";s:51:\"Tokens related to the \"Registration type\" entities.\";s:10:\"needs-data\";s:23:\"list<registration_type>\";s:4:\"type\";s:23:\"list<registration_type>\";}s:18:\"list<rules_config>\";a:4:{s:4:\"name\";s:28:\"List of Rules configurations\";s:11:\"description\";s:53:\"Tokens related to the \"Rules configuration\" entities.\";s:10:\"needs-data\";s:18:\"list<rules_config>\";s:4:\"type\";s:18:\"list<rules_config>\";}s:10:\"list<term>\";a:4:{s:4:\"name\";s:22:\"List of Taxonomy terms\";s:11:\"description\";s:47:\"Tokens related to the \"Taxonomy term\" entities.\";s:10:\"needs-data\";s:10:\"list<term>\";s:4:\"type\";s:10:\"list<term>\";}s:16:\"list<vocabulary>\";a:4:{s:4:\"name\";s:29:\"List of Taxonomy vocabularies\";s:11:\"description\";s:53:\"Tokens related to the \"Taxonomy vocabulary\" entities.\";s:10:\"needs-data\";s:16:\"list<vocabulary>\";s:4:\"type\";s:16:\"list<vocabulary>\";}s:10:\"list<user>\";a:4:{s:4:\"name\";s:13:\"List of Users\";s:11:\"description\";s:38:\"Tokens related to the \"User\" entities.\";s:10:\"needs-data\";s:10:\"list<user>\";s:4:\"type\";s:10:\"list<user>\";}s:10:\"list<date>\";a:4:{s:4:\"name\";s:19:\"List of date values\";s:11:\"description\";s:32:\"Tokens for lists of date values.\";s:10:\"needs-data\";s:10:\"list<date>\";s:4:\"type\";s:10:\"list<date>\";}s:18:\"mailchimp_campaign\";a:4:{s:4:\"name\";s:18:\"MailChimp Campaign\";s:11:\"description\";s:52:\"Tokens related to the \"MailChimp Campaign\" entities.\";s:10:\"needs-data\";s:18:\"mailchimp_campaign\";s:4:\"type\";s:18:\"mailchimp_campaign\";}s:10:\"file_field\";a:4:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:38:\"Tokens related to a file_entity field.\";s:6:\"hidden\";b:1;s:4:\"type\";s:10:\"file_field\";}s:9:\"menu-link\";a:4:{s:4:\"name\";s:10:\"Menu links\";s:11:\"description\";s:29:\"Tokens related to menu links.\";s:10:\"needs-data\";s:9:\"menu-link\";s:4:\"type\";s:9:\"menu-link\";}s:4:\"menu\";a:4:{s:4:\"name\";s:5:\"Menus\";s:11:\"description\";s:24:\"Tokens related to menus.\";s:10:\"needs-data\";s:4:\"menu\";s:4:\"type\";s:4:\"menu\";}s:4:\"node\";a:4:{s:4:\"name\";s:5:\"Nodes\";s:11:\"description\";s:55:\"Tokens related to individual content items, or \"nodes\".\";s:10:\"needs-data\";s:4:\"node\";s:4:\"type\";s:4:\"node\";}s:16:\"uc_order_product\";a:4:{s:4:\"name\";s:13:\"Order product\";s:11:\"description\";s:47:\"Tokens related to the \"Order product\" entities.\";s:10:\"needs-data\";s:16:\"uc_order_product\";s:4:\"type\";s:16:\"uc_order_product\";}s:8:\"uc_order\";a:4:{s:4:\"name\";s:6:\"Orders\";s:11:\"description\";s:34:\"Tokens related to Ubercart orders.\";s:10:\"needs-data\";s:8:\"uc_order\";s:4:\"type\";s:8:\"uc_order\";}s:8:\"uc_price\";a:4:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:25:\"Tokens for price formats.\";s:10:\"needs-data\";s:8:\"uc_price\";s:4:\"type\";s:8:\"uc_price\";}s:10:\"uc_product\";a:4:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:29:\"Tokens for Ubercart products.\";s:10:\"needs-data\";s:4:\"node\";s:4:\"type\";s:10:\"uc_product\";}s:8:\"profile2\";a:4:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:41:\"Tokens related to the \"Profile\" entities.\";s:10:\"needs-data\";s:8:\"profile2\";s:4:\"type\";s:8:\"profile2\";}s:13:\"profile2_type\";a:4:{s:4:\"name\";s:12:\"Profile type\";s:11:\"description\";s:46:\"Tokens related to the \"Profile type\" entities.\";s:10:\"needs-data\";s:13:\"profile2_type\";s:4:\"type\";s:13:\"profile2_type\";}s:6:\"random\";a:3:{s:4:\"name\";s:6:\"Random\";s:11:\"description\";s:30:\"Tokens related to random data.\";s:4:\"type\";s:6:\"random\";}s:12:\"registration\";a:4:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:43:\"Tokens related to individual Registrations.\";s:10:\"needs-data\";s:12:\"registration\";s:4:\"type\";s:12:\"registration\";}s:18:\"registration_state\";a:4:{s:4:\"name\";s:18:\"Registration State\";s:11:\"description\";s:52:\"Tokens related to the \"Registration State\" entities.\";s:10:\"needs-data\";s:18:\"registration_state\";s:4:\"type\";s:18:\"registration_state\";}s:17:\"registration_type\";a:4:{s:4:\"name\";s:17:\"Registration type\";s:11:\"description\";s:51:\"Tokens related to the \"Registration type\" entities.\";s:10:\"needs-data\";s:17:\"registration_type\";s:4:\"type\";s:17:\"registration_type\";}s:12:\"rules_config\";a:4:{s:4:\"name\";s:19:\"Rules configuration\";s:11:\"description\";s:53:\"Tokens related to the \"Rules configuration\" entities.\";s:10:\"needs-data\";s:12:\"rules_config\";s:4:\"type\";s:12:\"rules_config\";}s:4:\"site\";a:3:{s:4:\"name\";s:16:\"Site information\";s:11:\"description\";s:59:\"Tokens for site-wide settings and other global information.\";s:4:\"type\";s:4:\"site\";}s:5:\"store\";a:3:{s:4:\"name\";s:17:\"Store information\";s:11:\"description\";s:63:\"Tokens for store-specific, but globally available, information.\";s:4:\"type\";s:5:\"store\";}s:10:\"submission\";a:4:{s:4:\"name\";s:10:\"Submission\";s:11:\"description\";s:38:\"Tokens related to webform submissions.\";s:10:\"needs-data\";s:18:\"webform-submission\";s:4:\"type\";s:10:\"submission\";}s:4:\"term\";a:4:{s:4:\"name\";s:14:\"Taxonomy terms\";s:11:\"description\";s:33:\"Tokens related to taxonomy terms.\";s:10:\"needs-data\";s:4:\"term\";s:4:\"type\";s:4:\"term\";}s:9:\"rules_uri\";a:4:{s:4:\"name\";s:3:\"URI\";s:11:\"description\";s:67:\"Tokens related to <em class=\"placeholder\">URI</em> Rules variables.\";s:10:\"needs-data\";s:9:\"rules_uri\";s:4:\"type\";s:9:\"rules_uri\";}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"Tokens related to URLs.\";s:10:\"needs-data\";s:4:\"path\";s:4:\"type\";s:3:\"url\";}s:4:\"user\";a:4:{s:4:\"name\";s:5:\"Users\";s:11:\"description\";s:43:\"Tokens related to individual user accounts.\";s:10:\"needs-data\";s:4:\"user\";s:4:\"type\";s:4:\"user\";}s:4:\"view\";a:4:{s:4:\"name\";s:4:\"View\";s:11:\"description\";s:24:\"Tokens related to views.\";s:10:\"needs-data\";s:4:\"view\";s:4:\"type\";s:4:\"view\";}s:10:\"vocabulary\";a:4:{s:4:\"name\";s:12:\"Vocabularies\";s:11:\"description\";s:40:\"Tokens related to taxonomy vocabularies.\";s:10:\"needs-data\";s:10:\"vocabulary\";s:4:\"type\";s:10:\"vocabulary\";}s:9:\"uc_weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:26:\"Tokens for weight formats.\";s:10:\"needs-data\";s:9:\"uc_weight\";s:4:\"type\";s:9:\"uc_weight\";}s:10:\"rules_date\";a:4:{s:4:\"name\";s:4:\"date\";s:11:\"description\";s:68:\"Tokens related to <em class=\"placeholder\">date</em> Rules variables.\";s:10:\"needs-data\";s:10:\"rules_date\";s:4:\"type\";s:10:\"rules_date\";}s:13:\"rules_decimal\";a:4:{s:4:\"name\";s:14:\"decimal number\";s:11:\"description\";s:78:\"Tokens related to <em class=\"placeholder\">decimal number</em> Rules variables.\";s:10:\"needs-data\";s:13:\"rules_decimal\";s:4:\"type\";s:13:\"rules_decimal\";}s:14:\"rules_duration\";a:4:{s:4:\"name\";s:8:\"duration\";s:11:\"description\";s:72:\"Tokens related to <em class=\"placeholder\">duration</em> Rules variables.\";s:10:\"needs-data\";s:14:\"rules_duration\";s:4:\"type\";s:14:\"rules_duration\";}s:13:\"rules_integer\";a:4:{s:4:\"name\";s:7:\"integer\";s:11:\"description\";s:71:\"Tokens related to <em class=\"placeholder\">integer</em> Rules variables.\";s:10:\"needs-data\";s:13:\"rules_integer\";s:4:\"type\";s:13:\"rules_integer\";}s:10:\"rules_text\";a:4:{s:4:\"name\";s:4:\"text\";s:11:\"description\";s:68:\"Tokens related to <em class=\"placeholder\">text</em> Rules variables.\";s:10:\"needs-data\";s:10:\"rules_text\";s:4:\"type\";s:10:\"rules_text\";}s:11:\"rules_token\";a:4:{s:4:\"name\";s:10:\"text token\";s:11:\"description\";s:74:\"Tokens related to <em class=\"placeholder\">text token</em> Rules variables.\";s:10:\"needs-data\";s:11:\"rules_token\";s:4:\"type\";s:11:\"rules_token\";}}}',0,1639121303,1);
INSERT INTO `cache_token` VALUES ('tree-rendered:7d9c1ff9dfc17254fdf4b15804cd4cb4d6256e7dbf0124c9bbc20786d4f6901e',_binary 'a:2:{s:7:\"#markup\";s:876467:\"<table class=\"token-tree token-click-insert sticky-enabled\">\n<caption>Click a token to insert it into the field you\'ve last clicked.</caption>\n <thead><tr><th>Name</th><th>Token</th><th>Description</th> </tr></thead>\n<tbody>\n <tr id=\"token-apply-for-role\" class=\"token-group odd\"><td>Apply for role</td><td></td><td>Tokens for role applications.</td> </tr>\n <tr id=\"token-apply-for-role--applied\" class=\"child-of-token-apply-for-role even\"><td>Date applied</td><td class=\"token-key\">[apply-for-role:applied]</td><td>The date the application was posted.</td> </tr>\n <tr id=\"token-apply-for-role--applied--custom\" class=\"child-of-token-apply-for-role--applied odd\"><td>Custom format</td><td class=\"token-key\">[apply-for-role:applied:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-apply-for-role--applied--day\" class=\"child-of-token-apply-for-role--applied even\"><td>Day</td><td class=\"token-key\">[apply-for-role:applied:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--long\" class=\"child-of-token-apply-for-role--applied odd\"><td>Long format</td><td class=\"token-key\">[apply-for-role:applied:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--medium\" class=\"child-of-token-apply-for-role--applied even\"><td>Medium format</td><td class=\"token-key\">[apply-for-role:applied:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--raw\" class=\"child-of-token-apply-for-role--applied odd\"><td>Raw timestamp</td><td class=\"token-key\">[apply-for-role:applied:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--short\" class=\"child-of-token-apply-for-role--applied even\"><td>Short format</td><td class=\"token-key\">[apply-for-role:applied:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--time\" class=\"child-of-token-apply-for-role--applied odd\"><td>Time</td><td class=\"token-key\">[apply-for-role:applied:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--since\" class=\"child-of-token-apply-for-role--applied even\"><td>Time-since</td><td class=\"token-key\">[apply-for-role:applied:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--uc-store\" class=\"child-of-token-apply-for-role--applied odd\"><td>Ubercart</td><td class=\"token-key\">[apply-for-role:applied:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed\" class=\"child-of-token-apply-for-role even\"><td>Date processed</td><td class=\"token-key\">[apply-for-role:processed]</td><td>The date the application was processed.</td> </tr>\n <tr id=\"token-apply-for-role--processed--custom\" class=\"child-of-token-apply-for-role--processed odd\"><td>Custom format</td><td class=\"token-key\">[apply-for-role:processed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-apply-for-role--processed--day\" class=\"child-of-token-apply-for-role--processed even\"><td>Day</td><td class=\"token-key\">[apply-for-role:processed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--long\" class=\"child-of-token-apply-for-role--processed odd\"><td>Long format</td><td class=\"token-key\">[apply-for-role:processed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--medium\" class=\"child-of-token-apply-for-role--processed even\"><td>Medium format</td><td class=\"token-key\">[apply-for-role:processed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--raw\" class=\"child-of-token-apply-for-role--processed odd\"><td>Raw timestamp</td><td class=\"token-key\">[apply-for-role:processed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--short\" class=\"child-of-token-apply-for-role--processed even\"><td>Short format</td><td class=\"token-key\">[apply-for-role:processed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--time\" class=\"child-of-token-apply-for-role--processed odd\"><td>Time</td><td class=\"token-key\">[apply-for-role:processed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--since\" class=\"child-of-token-apply-for-role--processed even\"><td>Time-since</td><td class=\"token-key\">[apply-for-role:processed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--uc-store\" class=\"child-of-token-apply-for-role--processed odd\"><td>Ubercart</td><td class=\"token-key\">[apply-for-role:processed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-apply-for-role--mail\" class=\"child-of-token-apply-for-role even\"><td>E-mail</td><td class=\"token-key\">[apply-for-role:mail]</td><td>The applicant\'s e-mail address.</td> </tr>\n <tr id=\"token-apply-for-role--message\" class=\"child-of-token-apply-for-role odd\"><td>Message</td><td class=\"token-key\">[apply-for-role:message]</td><td>The message written by the role applicant.</td> </tr>\n <tr id=\"token-apply-for-role--name\" class=\"child-of-token-apply-for-role even\"><td>Name</td><td class=\"token-key\">[apply-for-role:name]</td><td>The applicant\'s username.</td> </tr>\n <tr id=\"token-apply-for-role--role\" class=\"child-of-token-apply-for-role odd\"><td>Role</td><td class=\"token-key\">[apply-for-role:role]</td><td>The name of the role being applied for.</td> </tr>\n <tr id=\"token-apply-for-role--rid\" class=\"child-of-token-apply-for-role even\"><td>Role ID</td><td class=\"token-key\">[apply-for-role:rid]</td><td>The ID of the role being applied for.</td> </tr>\n <tr id=\"token-apply-for-role--status\" class=\"child-of-token-apply-for-role odd\"><td>Status</td><td class=\"token-key\">[apply-for-role:status]</td><td>The status of the role being applied for.</td> </tr>\n <tr id=\"token-apply-for-role--uid\" class=\"child-of-token-apply-for-role even\"><td>User ID</td><td class=\"token-key\">[apply-for-role:uid]</td><td>The applicant\'s user ID.</td> </tr>\n <tr id=\"token-course-report\" class=\"token-group odd\"><td>Course report</td><td></td><td>Course report entry</td> </tr>\n <tr id=\"token-course-report--grade-result\" class=\"child-of-token-course-report even\"><td>Course grade received.</td><td class=\"token-key\">[course-report:grade_result]</td><td>Course grade received.</td> </tr>\n <tr id=\"token-course-report--crid\" class=\"child-of-token-course-report odd\"><td>Course report record ID.</td><td class=\"token-key\">[course-report:crid]</td><td>Course report record ID.</td> </tr>\n <tr id=\"token-course-report--date-completed\" class=\"child-of-token-course-report even\"><td>Date completed.</td><td class=\"token-key\">[course-report:date_completed]</td><td>Date completed.</td> </tr>\n <tr id=\"token-course-report--date-completed--custom\" class=\"child-of-token-course-report--date-completed odd\"><td>Custom format</td><td class=\"token-key\">[course-report:date_completed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-course-report--date-completed--day\" class=\"child-of-token-course-report--date-completed even\"><td>Day</td><td class=\"token-key\">[course-report:date_completed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--long\" class=\"child-of-token-course-report--date-completed odd\"><td>Long format</td><td class=\"token-key\">[course-report:date_completed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--medium\" class=\"child-of-token-course-report--date-completed even\"><td>Medium format</td><td class=\"token-key\">[course-report:date_completed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--raw\" class=\"child-of-token-course-report--date-completed odd\"><td>Raw timestamp</td><td class=\"token-key\">[course-report:date_completed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--short\" class=\"child-of-token-course-report--date-completed even\"><td>Short format</td><td class=\"token-key\">[course-report:date_completed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--time\" class=\"child-of-token-course-report--date-completed odd\"><td>Time</td><td class=\"token-key\">[course-report:date_completed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--since\" class=\"child-of-token-course-report--date-completed even\"><td>Time-since</td><td class=\"token-key\">[course-report:date_completed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--uc-store\" class=\"child-of-token-course-report--date-completed odd\"><td>Ubercart</td><td class=\"token-key\">[course-report:date_completed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-course-report--updated\" class=\"child-of-token-course-report even\"><td>Date this record was updated.</td><td class=\"token-key\">[course-report:updated]</td><td>Date this record was updated.</td> </tr>\n <tr id=\"token-course-report--updated--custom\" class=\"child-of-token-course-report--updated odd\"><td>Custom format</td><td class=\"token-key\">[course-report:updated:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-course-report--updated--day\" class=\"child-of-token-course-report--updated even\"><td>Day</td><td class=\"token-key\">[course-report:updated:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--long\" class=\"child-of-token-course-report--updated odd\"><td>Long format</td><td class=\"token-key\">[course-report:updated:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--medium\" class=\"child-of-token-course-report--updated even\"><td>Medium format</td><td class=\"token-key\">[course-report:updated:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--raw\" class=\"child-of-token-course-report--updated odd\"><td>Raw timestamp</td><td class=\"token-key\">[course-report:updated:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-course-report--updated--short\" class=\"child-of-token-course-report--updated even\"><td>Short format</td><td class=\"token-key\">[course-report:updated:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--time\" class=\"child-of-token-course-report--updated odd\"><td>Time</td><td class=\"token-key\">[course-report:updated:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--since\" class=\"child-of-token-course-report--updated even\"><td>Time-since</td><td class=\"token-key\">[course-report:updated:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-course-report--updated--uc-store\" class=\"child-of-token-course-report--updated odd\"><td>Ubercart</td><td class=\"token-key\">[course-report:updated:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-course-report--nid\" class=\"child-of-token-course-report even\"><td>Drupal course node.</td><td class=\"token-key\">[course-report:nid]</td><td>Drupal course node.</td> </tr>\n <tr id=\"token-course-report--uid\" class=\"child-of-token-course-report odd\"><td>Drupal user ID.</td><td class=\"token-key\">[course-report:uid]</td><td>Drupal user ID.</td> </tr>\n <tr id=\"token-course-report--data\" class=\"child-of-token-course-report even\"><td>Extra serialized course report data.</td><td class=\"token-key\">[course-report:data]</td><td>Extra serialized course report data.</td> </tr>\n <tr id=\"token-course-report--data--count\" class=\"child-of-token-course-report--data odd\"><td>Count</td><td class=\"token-key\">[course-report:data:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-course-report--data--first\" class=\"child-of-token-course-report--data even\"><td>First</td><td class=\"token-key\">[course-report:data:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-course-report--data--join\" class=\"child-of-token-course-report--data odd\"><td>Imploded</td><td class=\"token-key\">[course-report:data:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-course-report--data--join-path\" class=\"child-of-token-course-report--data even\"><td>Joined path</td><td class=\"token-key\">[course-report:data:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-course-report--data--keys\" class=\"child-of-token-course-report--data odd\"><td>Keys</td><td class=\"token-key\">[course-report:data:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-course-report--data--keys--count\" class=\"child-of-token-course-report--data--keys even\"><td>Count</td><td class=\"token-key\">[course-report:data:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-course-report--data--keys--first\" class=\"child-of-token-course-report--data--keys odd\"><td>First</td><td class=\"token-key\">[course-report:data:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-course-report--data--keys--join\" class=\"child-of-token-course-report--data--keys even\"><td>Imploded</td><td class=\"token-key\">[course-report:data:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-course-report--data--keys--join-path\" class=\"child-of-token-course-report--data--keys odd\"><td>Joined path</td><td class=\"token-key\">[course-report:data:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-course-report--data--keys--last\" class=\"child-of-token-course-report--data--keys even\"><td>Last</td><td class=\"token-key\">[course-report:data:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-course-report--data--keys--reversed\" class=\"child-of-token-course-report--data--keys odd\"><td>Reversed</td><td class=\"token-key\">[course-report:data:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-course-report--data--keys--value\" class=\"child-of-token-course-report--data--keys even\"><td>Value</td><td class=\"token-key\">[course-report:data:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-course-report--data--last\" class=\"child-of-token-course-report--data odd\"><td>Last</td><td class=\"token-key\">[course-report:data:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed\" class=\"child-of-token-course-report--data even\"><td>Reversed</td><td class=\"token-key\">[course-report:data:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-course-report--data--reversed--count\" class=\"child-of-token-course-report--data--reversed odd\"><td>Count</td><td class=\"token-key\">[course-report:data:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed--first\" class=\"child-of-token-course-report--data--reversed even\"><td>First</td><td class=\"token-key\">[course-report:data:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed--join\" class=\"child-of-token-course-report--data--reversed odd\"><td>Imploded</td><td class=\"token-key\">[course-report:data:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-course-report--data--reversed--join-path\" class=\"child-of-token-course-report--data--reversed even\"><td>Joined path</td><td class=\"token-key\">[course-report:data:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-course-report--data--reversed--keys\" class=\"child-of-token-course-report--data--reversed odd\"><td>Keys</td><td class=\"token-key\">[course-report:data:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed--last\" class=\"child-of-token-course-report--data--reversed even\"><td>Last</td><td class=\"token-key\">[course-report:data:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed--value\" class=\"child-of-token-course-report--data--reversed odd\"><td>Value</td><td class=\"token-key\">[course-report:data:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-course-report--data--value\" class=\"child-of-token-course-report--data even\"><td>Value</td><td class=\"token-key\">[course-report:data:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-course-report--complete\" class=\"child-of-token-course-report odd\"><td>Flag to mark this course as complete.</td><td class=\"token-key\">[course-report:complete]</td><td>Flag to mark this course as complete.</td> </tr>\n <tr id=\"token-course-report--coid\" class=\"child-of-token-course-report even\"><td>Identifier for the course object.</td><td class=\"token-key\">[course-report:coid]</td><td>Identifier for the course object.</td> </tr>\n <tr id=\"token-course-report--section\" class=\"child-of-token-course-report odd\"><td>Key of current section.</td><td class=\"token-key\">[course-report:section]</td><td>Key of current section.</td> </tr>\n <tr id=\"token-course-report--section-name\" class=\"child-of-token-course-report even\"><td>Name of current section.</td><td class=\"token-key\">[course-report:section_name]</td><td>Name of current section.</td> </tr>\n <tr id=\"token-current-date\" class=\"token-group odd\"><td>Current date</td><td></td><td>Tokens related to the current date and time.</td> </tr>\n <tr id=\"token-current-date--custom\" class=\"child-of-token-current-date even\"><td>Custom format</td><td class=\"token-key\">[current-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-date--day\" class=\"child-of-token-current-date odd\"><td>Day</td><td class=\"token-key\">[current-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--long\" class=\"child-of-token-current-date even\"><td>Long format</td><td class=\"token-key\">[current-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--medium\" class=\"child-of-token-current-date odd\"><td>Medium format</td><td class=\"token-key\">[current-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--raw\" class=\"child-of-token-current-date even\"><td>Raw timestamp</td><td class=\"token-key\">[current-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-date--short\" class=\"child-of-token-current-date odd\"><td>Short format</td><td class=\"token-key\">[current-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--time\" class=\"child-of-token-current-date even\"><td>Time</td><td class=\"token-key\">[current-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--since\" class=\"child-of-token-current-date odd\"><td>Time-since</td><td class=\"token-key\">[current-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-date--uc-store\" class=\"child-of-token-current-date even\"><td>Ubercart</td><td class=\"token-key\">[current-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-page\" class=\"token-group odd\"><td>Current page</td><td></td><td>Tokens related to the current page request.</td> </tr>\n <tr id=\"token-current-page--page-number\" class=\"child-of-token-current-page even\"><td>Page number</td><td class=\"token-key\">[current-page:page-number]</td><td>The page number of the current page when viewing paged lists.</td> </tr>\n <tr id=\"token-current-page--query\" class=\"child-of-token-current-page odd\"><td>Query string value</td><td class=\"token-key\">[current-page:query:?]</td><td>The value of a specific query string field of the current page.</td> </tr>\n <tr id=\"token-current-page--title\" class=\"child-of-token-current-page even\"><td>Title</td><td class=\"token-key\">[current-page:title]</td><td>The title of the current page.</td> </tr>\n <tr id=\"token-current-page--url\" class=\"child-of-token-current-page odd\"><td>URL</td><td class=\"token-key\">[current-page:url]</td><td>The URL of the current page.</td> </tr>\n <tr id=\"token-current-page--url--absolute\" class=\"child-of-token-current-page--url even\"><td>Absolute URL</td><td class=\"token-key\">[current-page:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-page--url--args\" class=\"child-of-token-current-page--url odd\"><td>Arguments</td><td class=\"token-key\">[current-page:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-page--url--args--count\" class=\"child-of-token-current-page--url--args even\"><td>Count</td><td class=\"token-key\">[current-page:url:args:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-page--url--args--first\" class=\"child-of-token-current-page--url--args odd\"><td>First</td><td class=\"token-key\">[current-page:url:args:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-page--url--args--join\" class=\"child-of-token-current-page--url--args even\"><td>Imploded</td><td class=\"token-key\">[current-page:url:args:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-page--url--args--join-path\" class=\"child-of-token-current-page--url--args odd\"><td>Joined path</td><td class=\"token-key\">[current-page:url:args:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-page--url--args--keys\" class=\"child-of-token-current-page--url--args even\"><td>Keys</td><td class=\"token-key\">[current-page:url:args:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-page--url--args--last\" class=\"child-of-token-current-page--url--args odd\"><td>Last</td><td class=\"token-key\">[current-page:url:args:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-page--url--args--reversed\" class=\"child-of-token-current-page--url--args even\"><td>Reversed</td><td class=\"token-key\">[current-page:url:args:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-page--url--args--value\" class=\"child-of-token-current-page--url--args odd\"><td>Value</td><td class=\"token-key\">[current-page:url:args:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-page--url--brief\" class=\"child-of-token-current-page--url even\"><td>Brief URL</td><td class=\"token-key\">[current-page:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-page--url--path\" class=\"child-of-token-current-page--url odd\"><td>Path</td><td class=\"token-key\">[current-page:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-page--url--relative\" class=\"child-of-token-current-page--url even\"><td>Relative URL</td><td class=\"token-key\">[current-page:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-page--url--unaliased\" class=\"child-of-token-current-page--url odd\"><td>Unaliased URL</td><td class=\"token-key\">[current-page:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-page--url--unaliased--absolute\" class=\"child-of-token-current-page--url--unaliased even\"><td>Absolute URL</td><td class=\"token-key\">[current-page:url:unaliased:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-page--url--unaliased--args\" class=\"child-of-token-current-page--url--unaliased odd\"><td>Arguments</td><td class=\"token-key\">[current-page:url:unaliased:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-page--url--unaliased--brief\" class=\"child-of-token-current-page--url--unaliased even\"><td>Brief URL</td><td class=\"token-key\">[current-page:url:unaliased:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-page--url--unaliased--path\" class=\"child-of-token-current-page--url--unaliased odd\"><td>Path</td><td class=\"token-key\">[current-page:url:unaliased:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-page--url--unaliased--relative\" class=\"child-of-token-current-page--url--unaliased even\"><td>Relative URL</td><td class=\"token-key\">[current-page:url:unaliased:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user\" class=\"token-group odd\"><td>Current user</td><td></td><td>Tokens related to the currently logged in user.</td> </tr>\n <tr id=\"token-current-user--field-age\" class=\"child-of-token-current-user even\"><td>Age</td><td class=\"token-key\">[current-user:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--field-age\" class=\"child-of-token-current-user odd\"><td>Age</td><td class=\"token-key\">[current-user:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-branch-description\" class=\"child-of-token-current-user even\"><td>Branch Description</td><td class=\"token-key\">[current-user:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--field-branch-description\" class=\"child-of-token-current-user odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-category\" class=\"child-of-token-current-user even\"><td>Category</td><td class=\"token-key\">[current-user:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--field-category\" class=\"child-of-token-current-user odd\"><td>Category</td><td class=\"token-key\">[current-user:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-company-name\" class=\"child-of-token-current-user even\"><td>Company Name</td><td class=\"token-key\">[current-user:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--field-company-name\" class=\"child-of-token-current-user odd\"><td>Company Name</td><td class=\"token-key\">[current-user:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-country\" class=\"child-of-token-current-user even\"><td>Country</td><td class=\"token-key\">[current-user:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--field-country\" class=\"child-of-token-current-user odd\"><td>Country</td><td class=\"token-key\">[current-user:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-county\" class=\"child-of-token-current-user even\"><td>County</td><td class=\"token-key\">[current-user:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--field-county\" class=\"child-of-token-current-user odd\"><td>County</td><td class=\"token-key\">[current-user:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--created\" class=\"child-of-token-current-user even\"><td>Created</td><td class=\"token-key\">[current-user:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--created--custom\" class=\"child-of-token-current-user--created odd\"><td>Custom format</td><td class=\"token-key\">[current-user:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--created--day\" class=\"child-of-token-current-user--created even\"><td>Day</td><td class=\"token-key\">[current-user:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--long\" class=\"child-of-token-current-user--created odd\"><td>Long format</td><td class=\"token-key\">[current-user:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--medium\" class=\"child-of-token-current-user--created even\"><td>Medium format</td><td class=\"token-key\">[current-user:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--raw\" class=\"child-of-token-current-user--created odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--created--short\" class=\"child-of-token-current-user--created even\"><td>Short format</td><td class=\"token-key\">[current-user:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--time\" class=\"child-of-token-current-user--created odd\"><td>Time</td><td class=\"token-key\">[current-user:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--since\" class=\"child-of-token-current-user--created even\"><td>Time-since</td><td class=\"token-key\">[current-user:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--created--uc-store\" class=\"child-of-token-current-user--created odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main\" class=\"child-of-token-current-user even\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[current-user:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-cidb-supply\" class=\"child-of-token-current-user--profile-main odd\"><td>CIDB Supply</td><td class=\"token-key\">[current-user:profile-main:field_cidb_supply]</td><td>Boolean field.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-cidb-supply\" class=\"child-of-token-current-user--profile-main even\"><td>CIDB Supply</td><td class=\"token-key\">[current-user:profile-main:field-cidb-supply]</td><td>Field \"field_cidb_supply\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-career-overview\" class=\"child-of-token-current-user--profile-main odd\"><td>Career Overview</td><td class=\"token-key\">[current-user:profile-main:field_career_overview]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-career-overview\" class=\"child-of-token-current-user--profile-main even\"><td>Career Overview</td><td class=\"token-key\">[current-user:profile-main:field-career-overview:?]</td><td>Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-contract-experience-forms\" class=\"child-of-token-current-user--profile-main odd\"><td>Contract experience </td><td class=\"token-key\">[current-user:profile-main:field-contract-experience-forms-:?]</td><td>Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-contract-experience-forms\" class=\"child-of-token-current-user--profile-main even\"><td>Contract experience </td><td class=\"token-key\">[current-user:profile-main:field_contract_experience_forms_]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--changed\" class=\"child-of-token-current-user--profile-main odd\"><td>Date changed</td><td class=\"token-key\">[current-user:profile-main:changed]</td><td>The date the profile was most recently updated.</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--custom\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Custom format</td><td class=\"token-key\">[current-user:profile-main:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--day\" class=\"child-of-token-current-user--profile-main--changed odd\"><td>Day</td><td class=\"token-key\">[current-user:profile-main:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--long\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Long format</td><td class=\"token-key\">[current-user:profile-main:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--medium\" class=\"child-of-token-current-user--profile-main--changed odd\"><td>Medium format</td><td class=\"token-key\">[current-user:profile-main:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--raw\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:profile-main:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--short\" class=\"child-of-token-current-user--profile-main--changed odd\"><td>Short format</td><td class=\"token-key\">[current-user:profile-main:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--time\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Time</td><td class=\"token-key\">[current-user:profile-main:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--since\" class=\"child-of-token-current-user--profile-main--changed odd\"><td>Time-since</td><td class=\"token-key\">[current-user:profile-main:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--uc-store\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Ubercart</td><td class=\"token-key\">[current-user:profile-main:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created\" class=\"child-of-token-current-user--profile-main odd\"><td>Date created</td><td class=\"token-key\">[current-user:profile-main:created]</td><td>The date the profile was created.</td> </tr>\n <tr id=\"token-current-user--profile-main--created--custom\" class=\"child-of-token-current-user--profile-main--created even\"><td>Custom format</td><td class=\"token-key\">[current-user:profile-main:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--profile-main--created--day\" class=\"child-of-token-current-user--profile-main--created odd\"><td>Day</td><td class=\"token-key\">[current-user:profile-main:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--long\" class=\"child-of-token-current-user--profile-main--created even\"><td>Long format</td><td class=\"token-key\">[current-user:profile-main:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--medium\" class=\"child-of-token-current-user--profile-main--created odd\"><td>Medium format</td><td class=\"token-key\">[current-user:profile-main:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--raw\" class=\"child-of-token-current-user--profile-main--created even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:profile-main:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--short\" class=\"child-of-token-current-user--profile-main--created odd\"><td>Short format</td><td class=\"token-key\">[current-user:profile-main:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--time\" class=\"child-of-token-current-user--profile-main--created even\"><td>Time</td><td class=\"token-key\">[current-user:profile-main:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--since\" class=\"child-of-token-current-user--profile-main--created odd\"><td>Time-since</td><td class=\"token-key\">[current-user:profile-main:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--uc-store\" class=\"child-of-token-current-user--profile-main--created even\"><td>Ubercart</td><td class=\"token-key\">[current-user:profile-main:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-ecc-ecs\" class=\"child-of-token-current-user--profile-main odd\"><td>ECC &amp; ECS</td><td class=\"token-key\">[current-user:profile-main:field_ecc_ecs]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-ecc-ecs\" class=\"child-of-token-current-user--profile-main even\"><td>ECC &amp; ECS</td><td class=\"token-key\">[current-user:profile-main:field-ecc-ecs]</td><td>Field \"field_ecc_ecs\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-ecsc-ecss\" class=\"child-of-token-current-user--profile-main odd\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[current-user:profile-main:field-ecsc-ecss]</td><td>Field \"field_ecsc_ecss\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-ecsc-ecss\" class=\"child-of-token-current-user--profile-main even\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[current-user:profile-main:field_ecsc_ecss]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-built-experience\" class=\"child-of-token-current-user--profile-main odd\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[current-user:profile-main:field-built-experience:?]</td><td>Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-built-experience\" class=\"child-of-token-current-user--profile-main even\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[current-user:profile-main:field_built_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-nid\" class=\"child-of-token-current-user--profile-main odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:profile-main:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node\" class=\"child-of-token-current-user--profile-main even\"><td>Feed node</td><td class=\"token-key\">[current-user:profile-main:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--author\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Author</td><td class=\"token-key\">[current-user:profile-main:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--body\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Body</td><td class=\"token-key\">[current-user:profile-main:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-cpd-points\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-cpd-points\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--comment-count\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[current-user:profile-main:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--comments\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Comments</td><td class=\"token-key\">[current-user:profile-main:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--comment\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:profile-main:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--nid\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Content ID</td><td class=\"token-key\">[current-user:profile-main:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--content-type\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Content type</td><td class=\"token-key\">[current-user:profile-main:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--course\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Course</td><td class=\"token-key\">[current-user:profile-main:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--revision\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[current-user:profile-main:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-date\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-date\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-date-commenced\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-date-commenced\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--changed\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Date changed</td><td class=\"token-key\">[current-user:profile-main:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--created\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Date created</td><td class=\"token-key\">[current-user:profile-main:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Description</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Description</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--edit-url\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[current-user:profile-main:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-embed-code\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-embed-code\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-event-type\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-event-type\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Event Type</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--feed-nid\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:profile-main:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--feeds-item-guid\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:profile-main:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--feeds-item-url\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:profile-main:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--feed-source\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Feed source</td><td class=\"token-key\">[current-user:profile-main:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Files</td><td class=\"token-key\">[current-user:profile-main:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Files</td><td class=\"token-key\">[current-user:profile-main:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:profile-main:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[current-user:profile-main:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--uc-product-image\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--uc-product-image\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image-gallery\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image-gallery\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--is-new\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Is new</td><td class=\"token-key\">[current-user:profile-main:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--language\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Language</td><td class=\"token-key\">[current-user:profile-main:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-location\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Location</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-location\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Location</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--menu-link\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[current-user:profile-main:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--comment-count-new\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>New comment count</td><td class=\"token-key\">[current-user:profile-main:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--uuid\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[current-user:profile-main:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--vuuid\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:profile-main:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--original\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Original node</td><td class=\"token-key\">[current-user:profile-main:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--pdf-security-options\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:profile-main:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--pdf-security-options\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:profile-main:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-party-2\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Party 2</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-party-2\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-presenter\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Presenter</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-presenter\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--price\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Price</td><td class=\"token-key\">[current-user:profile-main:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--product\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Product</td><td class=\"token-key\">[current-user:profile-main:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--promote\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:profile-main:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-quiz-master\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-quiz-master\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-reviewer\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-reviewer\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--vid\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:profile-main:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--log\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[current-user:profile-main:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--status\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Status</td><td class=\"token-key\">[current-user:profile-main:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--sticky\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:profile-main:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--summary\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Summary</td><td class=\"token-key\">[current-user:profile-main:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-tags\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Tags</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-tags\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Tags</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-target-participants\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-target-participants\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--title\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Title</td><td class=\"token-key\">[current-user:profile-main:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--source\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:profile-main:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--url\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>URL</td><td class=\"token-key\">[current-user:profile-main:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-validation-number\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-validation-number\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image-slide\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image2\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image2\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image-slide\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feeds-item-guid\" class=\"child-of-token-current-user--profile-main odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:profile-main:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--profile-main--feeds-item-url\" class=\"child-of-token-current-user--profile-main even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:profile-main:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--profile-main--label\" class=\"child-of-token-current-user--profile-main odd\"><td>Label</td><td class=\"token-key\">[current-user:profile-main:label]</td><td>The profile label.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-nec-experience\" class=\"child-of-token-current-user--profile-main even\"><td>NEC Experience</td><td class=\"token-key\">[current-user:profile-main:field_nec_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-nec-experience\" class=\"child-of-token-current-user--profile-main odd\"><td>NEC Experience</td><td class=\"token-key\">[current-user:profile-main:field-nec-experience:?]</td><td>Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-current-user--profile-main even\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[current-user:profile-main:field-nec-supply-short-supply]</td><td>Field \"field_nec_supply_short_supply\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-current-user--profile-main odd\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[current-user:profile-main:field_nec_supply_short_supply]</td><td>Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-other\" class=\"child-of-token-current-user--profile-main even\"><td>Other</td><td class=\"token-key\">[current-user:profile-main:field-other:?]</td><td>Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-other\" class=\"child-of-token-current-user--profile-main odd\"><td>Other</td><td class=\"token-key\">[current-user:profile-main:field_other]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-psc-pssc\" class=\"child-of-token-current-user--profile-main even\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[current-user:profile-main:field-psc-pssc]</td><td>Field \"field_psc_pssc\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-psc-pssc\" class=\"child-of-token-current-user--profile-main odd\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[current-user:profile-main:field_psc_pssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--pid\" class=\"child-of-token-current-user--profile-main even\"><td>Profile ID</td><td class=\"token-key\">[current-user:profile-main:pid]</td><td>The unique ID of the profile.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-tsc-tssc\" class=\"child-of-token-current-user--profile-main odd\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[current-user:profile-main:field-tsc-tssc]</td><td>Field \"field_tsc_tssc\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-tsc-tssc\" class=\"child-of-token-current-user--profile-main even\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[current-user:profile-main:field_tsc_tssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--type\" class=\"child-of-token-current-user--profile-main odd\"><td>Type</td><td class=\"token-key\">[current-user:profile-main:type]</td><td>The profile type.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--data\" class=\"child-of-token-current-user--profile-main--type even\"><td>Data</td><td class=\"token-key\">[current-user:profile-main:type:data]</td><td>Profile type \"data\" property.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--feed-nid\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:profile-main:type:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--feed-node\" class=\"child-of-token-current-user--profile-main--type even\"><td>Feed node</td><td class=\"token-key\">[current-user:profile-main:type:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--feeds-item-guid\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:profile-main:type:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--feeds-item-url\" class=\"child-of-token-current-user--profile-main--type even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:profile-main:type:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--id\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Internal, numeric profile type ID</td><td class=\"token-key\">[current-user:profile-main:type:id]</td><td>The ID used to identify this profile type internally.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--label\" class=\"child-of-token-current-user--profile-main--type even\"><td>Label</td><td class=\"token-key\">[current-user:profile-main:type:label]</td><td>The human readable label.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--module\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Module</td><td class=\"token-key\">[current-user:profile-main:type:module]</td><td>Profile type \"module\" property.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--status\" class=\"child-of-token-current-user--profile-main--type even\"><td>Status</td><td class=\"token-key\">[current-user:profile-main:type:status]</td><td>Profile type \"status\" property.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--weight\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Weight</td><td class=\"token-key\">[current-user:profile-main:type:weight]</td><td>Profile type \"weight\" property.</td> </tr>\n <tr id=\"token-current-user--profile-main--url\" class=\"child-of-token-current-user--profile-main even\"><td>URL</td><td class=\"token-key\">[current-user:profile-main:url]</td><td>The URL of the entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--user\" class=\"child-of-token-current-user--profile-main odd\"><td>User</td><td class=\"token-key\">[current-user:profile-main:user]</td><td>The owner of the profile.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-age\" class=\"child-of-token-current-user--profile-main--user even\"><td>Age</td><td class=\"token-key\">[current-user:profile-main:user:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-age\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Age</td><td class=\"token-key\">[current-user:profile-main:user:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-branch-description\" class=\"child-of-token-current-user--profile-main--user even\"><td>Branch Description</td><td class=\"token-key\">[current-user:profile-main:user:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-branch-description\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:profile-main:user:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-category\" class=\"child-of-token-current-user--profile-main--user even\"><td>Category</td><td class=\"token-key\">[current-user:profile-main:user:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-category\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Category</td><td class=\"token-key\">[current-user:profile-main:user:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-company-name\" class=\"child-of-token-current-user--profile-main--user even\"><td>Company Name</td><td class=\"token-key\">[current-user:profile-main:user:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-company-name\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Company Name</td><td class=\"token-key\">[current-user:profile-main:user:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-country\" class=\"child-of-token-current-user--profile-main--user even\"><td>Country</td><td class=\"token-key\">[current-user:profile-main:user:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-country\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Country</td><td class=\"token-key\">[current-user:profile-main:user:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-county\" class=\"child-of-token-current-user--profile-main--user even\"><td>County</td><td class=\"token-key\">[current-user:profile-main:user:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-county\" class=\"child-of-token-current-user--profile-main--user odd\"><td>County</td><td class=\"token-key\">[current-user:profile-main:user:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--created\" class=\"child-of-token-current-user--profile-main--user even\"><td>Created</td><td class=\"token-key\">[current-user:profile-main:user:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--theme\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Default theme</td><td class=\"token-key\">[current-user:profile-main:user:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ecsa-grade\" class=\"child-of-token-current-user--profile-main--user even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:profile-main:user:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ecsa-grade\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:profile-main:user:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ecsa-registration-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:profile-main:user:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ecsa-registration-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:profile-main:user:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--profile-main--user even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:profile-main:user:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:profile-main:user:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field--ecuk-registration-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:profile-main:user:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field--ecuk-registration-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:profile-main:user:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--edit-url\" class=\"child-of-token-current-user--profile-main--user even\"><td>Edit URL</td><td class=\"token-key\">[current-user:profile-main:user:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--mail\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Email</td><td class=\"token-key\">[current-user:profile-main:user:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-fax-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>Fax Number</td><td class=\"token-key\">[current-user:profile-main:user:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-fax-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:profile-main:user:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--feed-nid\" class=\"child-of-token-current-user--profile-main--user even\"><td>Feed NID</td><td class=\"token-key\">[current-user:profile-main:user:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--feed-node\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Feed node</td><td class=\"token-key\">[current-user:profile-main:user:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--feeds-item-guid\" class=\"child-of-token-current-user--profile-main--user even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:profile-main:user:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--feeds-item-url\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:profile-main:user:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-forenames\" class=\"child-of-token-current-user--profile-main--user even\"><td>Forenames</td><td class=\"token-key\">[current-user:profile-main:user:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-forenames\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Forenames</td><td class=\"token-key\">[current-user:profile-main:user:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-gender\" class=\"child-of-token-current-user--profile-main--user even\"><td>Gender</td><td class=\"token-key\">[current-user:profile-main:user:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-gender\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Gender</td><td class=\"token-key\">[current-user:profile-main:user:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ice-membership-grade\" class=\"child-of-token-current-user--profile-main--user even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:profile-main:user:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ice-membership-grade\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:profile-main:user:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ice-membership-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:profile-main:user:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ice-membership-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:profile-main:user:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-job-title\" class=\"child-of-token-current-user--profile-main--user even\"><td>Job Title</td><td class=\"token-key\">[current-user:profile-main:user:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-job-title\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Job Title</td><td class=\"token-key\">[current-user:profile-main:user:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-joined-date\" class=\"child-of-token-current-user--profile-main--user even\"><td>Joined Date</td><td class=\"token-key\">[current-user:profile-main:user:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-joined-date\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:profile-main:user:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--last-access\" class=\"child-of-token-current-user--profile-main--user even\"><td>Last access</td><td class=\"token-key\">[current-user:profile-main:user:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--last-login\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Last login</td><td class=\"token-key\">[current-user:profile-main:user:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--name\" class=\"child-of-token-current-user--profile-main--user even\"><td>Name</td><td class=\"token-key\">[current-user:profile-main:user:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-nationality\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Nationality</td><td class=\"token-key\">[current-user:profile-main:user:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-nationality\" class=\"child-of-token-current-user--profile-main--user even\"><td>Nationality</td><td class=\"token-key\">[current-user:profile-main:user:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--original\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Original user</td><td class=\"token-key\">[current-user:profile-main:user:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--picture\" class=\"child-of-token-current-user--profile-main--user even\"><td>Picture</td><td class=\"token-key\">[current-user:profile-main:user:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-professional-suffix\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:profile-main:user:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-professional-suffix\" class=\"child-of-token-current-user--profile-main--user even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:profile-main:user:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-province\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Province</td><td class=\"token-key\">[current-user:profile-main:user:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-province\" class=\"child-of-token-current-user--profile-main--user even\"><td>Province</td><td class=\"token-key\">[current-user:profile-main:user:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-race\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Race</td><td class=\"token-key\">[current-user:profile-main:user:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-race\" class=\"child-of-token-current-user--profile-main--user even\"><td>Race</td><td class=\"token-key\">[current-user:profile-main:user:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--roles\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Roles</td><td class=\"token-key\">[current-user:profile-main:user:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-saice-membership-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:profile-main:user:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-saice-membership-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:profile-main:user:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--status\" class=\"child-of-token-current-user--profile-main--user even\"><td>Status</td><td class=\"token-key\">[current-user:profile-main:user:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-surname\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Surname</td><td class=\"token-key\">[current-user:profile-main:user:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-surname\" class=\"child-of-token-current-user--profile-main--user even\"><td>Surname</td><td class=\"token-key\">[current-user:profile-main:user:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-cell\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:profile-main:user:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-cell\" class=\"child-of-token-current-user--profile-main--user even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:profile-main:user:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-home\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:profile-main:user:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-home\" class=\"child-of-token-current-user--profile-main--user even\"><td>Tel Home</td><td class=\"token-key\">[current-user:profile-main:user:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-work\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:profile-main:user:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-work\" class=\"child-of-token-current-user--profile-main--user even\"><td>Tel Work</td><td class=\"token-key\">[current-user:profile-main:user:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-title\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Title</td><td class=\"token-key\">[current-user:profile-main:user:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-title\" class=\"child-of-token-current-user--profile-main--user even\"><td>Title</td><td class=\"token-key\">[current-user:profile-main:user:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-town\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Town</td><td class=\"token-key\">[current-user:profile-main:user:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-town\" class=\"child-of-token-current-user--profile-main--user even\"><td>Town</td><td class=\"token-key\">[current-user:profile-main:user:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--url\" class=\"child-of-token-current-user--profile-main--user odd\"><td>URL</td><td class=\"token-key\">[current-user:profile-main:user:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--uid\" class=\"child-of-token-current-user--profile-main--user even\"><td>User ID</td><td class=\"token-key\">[current-user:profile-main:user:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--uuid\" class=\"child-of-token-current-user--profile-main--user odd\"><td>User UUID</td><td class=\"token-key\">[current-user:profile-main:user:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--profile-main--user--user-register-notify-og-groups\" class=\"child-of-token-current-user--profile-main--user even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:profile-main:user:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--role-ids\" class=\"child-of-token-current-user--profile-main--user odd\"><td>User role ids</td><td class=\"token-key\">[current-user:profile-main:user:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--role-names\" class=\"child-of-token-current-user--profile-main--user even\"><td>User role names</td><td class=\"token-key\">[current-user:profile-main:user:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--validate-url\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Validate URL</td><td class=\"token-key\">[current-user:profile-main:user:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--profile-main--user even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:profile-main:user:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:profile-main:user:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--profile-main--user even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:profile-main:user:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:profile-main:user:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--theme\" class=\"child-of-token-current-user even\"><td>Default theme</td><td class=\"token-key\">[current-user:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--field-ecsa-grade\" class=\"child-of-token-current-user odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-ecsa-grade\" class=\"child-of-token-current-user even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--field-ecsa-registration-number\" class=\"child-of-token-current-user odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--field-ecsa-registration-number\" class=\"child-of-token-current-user even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-engineering-council-uk-reg\" class=\"child-of-token-current-user odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-engineering-council-uk-reg\" class=\"child-of-token-current-user even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--field--ecuk-registration-number\" class=\"child-of-token-current-user odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field--ecuk-registration-number\" class=\"child-of-token-current-user even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--edit-url\" class=\"child-of-token-current-user odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--mail\" class=\"child-of-token-current-user even\"><td>Email</td><td class=\"token-key\">[current-user:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--field-fax-number\" class=\"child-of-token-current-user odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--field-fax-number\" class=\"child-of-token-current-user even\"><td>Fax Number</td><td class=\"token-key\">[current-user:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-nid\" class=\"child-of-token-current-user odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node\" class=\"child-of-token-current-user even\"><td>Feed node</td><td class=\"token-key\">[current-user:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--author\" class=\"child-of-token-current-user--feed-node odd\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-age\" class=\"child-of-token-current-user--feed-node--author even\"><td>Age</td><td class=\"token-key\">[current-user:feed-node:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-age\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Age</td><td class=\"token-key\">[current-user:feed-node:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-branch-description\" class=\"child-of-token-current-user--feed-node--author even\"><td>Branch Description</td><td class=\"token-key\">[current-user:feed-node:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-branch-description\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:feed-node:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-category\" class=\"child-of-token-current-user--feed-node--author even\"><td>Category</td><td class=\"token-key\">[current-user:feed-node:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-category\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Category</td><td class=\"token-key\">[current-user:feed-node:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-company-name\" class=\"child-of-token-current-user--feed-node--author even\"><td>Company Name</td><td class=\"token-key\">[current-user:feed-node:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-company-name\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Company Name</td><td class=\"token-key\">[current-user:feed-node:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-country\" class=\"child-of-token-current-user--feed-node--author even\"><td>Country</td><td class=\"token-key\">[current-user:feed-node:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-country\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Country</td><td class=\"token-key\">[current-user:feed-node:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-county\" class=\"child-of-token-current-user--feed-node--author even\"><td>County</td><td class=\"token-key\">[current-user:feed-node:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-county\" class=\"child-of-token-current-user--feed-node--author odd\"><td>County</td><td class=\"token-key\">[current-user:feed-node:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--created\" class=\"child-of-token-current-user--feed-node--author even\"><td>Created</td><td class=\"token-key\">[current-user:feed-node:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--profile-main\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[current-user:feed-node:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--theme\" class=\"child-of-token-current-user--feed-node--author even\"><td>Default theme</td><td class=\"token-key\">[current-user:feed-node:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ecsa-grade\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:feed-node:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ecsa-grade\" class=\"child-of-token-current-user--feed-node--author even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:feed-node:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:feed-node:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:feed-node:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:feed-node:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--feed-node--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:feed-node:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:feed-node:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:feed-node:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--edit-url\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--mail\" class=\"child-of-token-current-user--feed-node--author even\"><td>Email</td><td class=\"token-key\">[current-user:feed-node:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-fax-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:feed-node:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-fax-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>Fax Number</td><td class=\"token-key\">[current-user:feed-node:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--feed-nid\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--author even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--feeds-item-url\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-forenames\" class=\"child-of-token-current-user--feed-node--author even\"><td>Forenames</td><td class=\"token-key\">[current-user:feed-node:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-forenames\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Forenames</td><td class=\"token-key\">[current-user:feed-node:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-gender\" class=\"child-of-token-current-user--feed-node--author even\"><td>Gender</td><td class=\"token-key\">[current-user:feed-node:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-gender\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Gender</td><td class=\"token-key\">[current-user:feed-node:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-current-user--feed-node--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:feed-node:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:feed-node:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ice-membership-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:feed-node:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ice-membership-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:feed-node:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-job-title\" class=\"child-of-token-current-user--feed-node--author even\"><td>Job Title</td><td class=\"token-key\">[current-user:feed-node:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-job-title\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Job Title</td><td class=\"token-key\">[current-user:feed-node:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-joined-date\" class=\"child-of-token-current-user--feed-node--author even\"><td>Joined Date</td><td class=\"token-key\">[current-user:feed-node:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-joined-date\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:feed-node:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--last-access\" class=\"child-of-token-current-user--feed-node--author even\"><td>Last access</td><td class=\"token-key\">[current-user:feed-node:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--last-login\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Last login</td><td class=\"token-key\">[current-user:feed-node:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--name\" class=\"child-of-token-current-user--feed-node--author even\"><td>Name</td><td class=\"token-key\">[current-user:feed-node:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-nationality\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Nationality</td><td class=\"token-key\">[current-user:feed-node:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-nationality\" class=\"child-of-token-current-user--feed-node--author even\"><td>Nationality</td><td class=\"token-key\">[current-user:feed-node:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--original\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Original user</td><td class=\"token-key\">[current-user:feed-node:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--picture\" class=\"child-of-token-current-user--feed-node--author even\"><td>Picture</td><td class=\"token-key\">[current-user:feed-node:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-professional-suffix\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:feed-node:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-professional-suffix\" class=\"child-of-token-current-user--feed-node--author even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:feed-node:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-province\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Province</td><td class=\"token-key\">[current-user:feed-node:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-province\" class=\"child-of-token-current-user--feed-node--author even\"><td>Province</td><td class=\"token-key\">[current-user:feed-node:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-race\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Race</td><td class=\"token-key\">[current-user:feed-node:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-race\" class=\"child-of-token-current-user--feed-node--author even\"><td>Race</td><td class=\"token-key\">[current-user:feed-node:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--roles\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Roles</td><td class=\"token-key\">[current-user:feed-node:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-saice-membership-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:feed-node:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-saice-membership-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:feed-node:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--status\" class=\"child-of-token-current-user--feed-node--author even\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-surname\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Surname</td><td class=\"token-key\">[current-user:feed-node:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-surname\" class=\"child-of-token-current-user--feed-node--author even\"><td>Surname</td><td class=\"token-key\">[current-user:feed-node:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-cell\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:feed-node:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-cell\" class=\"child-of-token-current-user--feed-node--author even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:feed-node:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-home\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:feed-node:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-home\" class=\"child-of-token-current-user--feed-node--author even\"><td>Tel Home</td><td class=\"token-key\">[current-user:feed-node:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-work\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:feed-node:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-work\" class=\"child-of-token-current-user--feed-node--author even\"><td>Tel Work</td><td class=\"token-key\">[current-user:feed-node:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-title\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-title\" class=\"child-of-token-current-user--feed-node--author even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-town\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Town</td><td class=\"token-key\">[current-user:feed-node:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-town\" class=\"child-of-token-current-user--feed-node--author even\"><td>Town</td><td class=\"token-key\">[current-user:feed-node:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--url\" class=\"child-of-token-current-user--feed-node--author odd\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--uid\" class=\"child-of-token-current-user--feed-node--author even\"><td>User ID</td><td class=\"token-key\">[current-user:feed-node:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--uuid\" class=\"child-of-token-current-user--feed-node--author odd\"><td>User UUID</td><td class=\"token-key\">[current-user:feed-node:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--feed-node--author--user-register-notify-og-groups\" class=\"child-of-token-current-user--feed-node--author even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:feed-node:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--role-ids\" class=\"child-of-token-current-user--feed-node--author odd\"><td>User role ids</td><td class=\"token-key\">[current-user:feed-node:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--role-names\" class=\"child-of-token-current-user--feed-node--author even\"><td>User role names</td><td class=\"token-key\">[current-user:feed-node:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--validate-url\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Validate URL</td><td class=\"token-key\">[current-user:feed-node:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--feed-node--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:feed-node:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:feed-node:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--feed-node--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:feed-node:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:feed-node:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--body\" class=\"child-of-token-current-user--feed-node even\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-cpd-points\" class=\"child-of-token-current-user--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-cpd-points\" class=\"child-of-token-current-user--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--comment-count\" class=\"child-of-token-current-user--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments\" class=\"child-of-token-current-user--feed-node even\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments--0\" class=\"child-of-token-current-user--feed-node--comments odd\"><td>Comments with delta 0</td><td class=\"token-key\">[current-user:feed-node:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments--1\" class=\"child-of-token-current-user--feed-node--comments even\"><td>Comments with delta 1</td><td class=\"token-key\">[current-user:feed-node:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments--2\" class=\"child-of-token-current-user--feed-node--comments odd\"><td>Comments with delta 2</td><td class=\"token-key\">[current-user:feed-node:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments--3\" class=\"child-of-token-current-user--feed-node--comments even\"><td>Comments with delta 3</td><td class=\"token-key\">[current-user:feed-node:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--comment\" class=\"child-of-token-current-user--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--nid\" class=\"child-of-token-current-user--feed-node even\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type\" class=\"child-of-token-current-user--feed-node odd\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--description\" class=\"child-of-token-current-user--feed-node--content-type even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--edit-url\" class=\"child-of-token-current-user--feed-node--content-type odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--machine-name\" class=\"child-of-token-current-user--feed-node--content-type even\"><td>Machine-readable name</td><td class=\"token-key\">[current-user:feed-node:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--name\" class=\"child-of-token-current-user--feed-node--content-type odd\"><td>Name</td><td class=\"token-key\">[current-user:feed-node:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--node-count\" class=\"child-of-token-current-user--feed-node--content-type even\"><td>Node count</td><td class=\"token-key\">[current-user:feed-node:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-current-user--feed-node--course\" class=\"child-of-token-current-user--feed-node odd\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--duration\" class=\"child-of-token-current-user--feed-node--course even\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[current-user:feed-node:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--credits\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Course credit.</td><td class=\"token-key\">[current-user:feed-node:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--nid\" class=\"child-of-token-current-user--feed-node--course even\"><td>Course node ID.</td><td class=\"token-key\">[current-user:feed-node:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--outline\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Course outline display handler.</td><td class=\"token-key\">[current-user:feed-node:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--close\" class=\"child-of-token-current-user--feed-node--course even\"><td>Date course closes.</td><td class=\"token-key\">[current-user:feed-node:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--open\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Date course opens.</td><td class=\"token-key\">[current-user:feed-node:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--enrollment-type\" class=\"child-of-token-current-user--feed-node--course even\"><td>Enrollment_type</td><td class=\"token-key\">[current-user:feed-node:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--external-id\" class=\"child-of-token-current-user--feed-node--course odd\"><td>External ID of the course.</td><td class=\"token-key\">[current-user:feed-node:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--external-id\" class=\"child-of-token-current-user--feed-node--course even\"><td>External_id</td><td class=\"token-key\">[current-user:feed-node:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--feed-nid\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--course even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--feeds-item-url\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--original\" class=\"child-of-token-current-user--feed-node--course even\"><td>Original course</td><td class=\"token-key\">[current-user:feed-node:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--enrollment-type\" class=\"child-of-token-current-user--feed-node--course odd\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[current-user:feed-node:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-current-user--feed-node--revision\" class=\"child-of-token-current-user--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date\" class=\"child-of-token-current-user--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date\" class=\"child-of-token-current-user--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced\" class=\"child-of-token-current-user--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced\" class=\"child-of-token-current-user--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--custom\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Custom format</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--day\" class=\"child-of-token-current-user--feed-node--field-date-commenced even\"><td>Day</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--long\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Long format</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--medium\" class=\"child-of-token-current-user--feed-node--field-date-commenced even\"><td>Medium format</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--raw\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--short\" class=\"child-of-token-current-user--feed-node--field-date-commenced even\"><td>Short format</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--time\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Time</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--since\" class=\"child-of-token-current-user--feed-node--field-date-commenced even\"><td>Time-since</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--uc-store\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed\" class=\"child-of-token-current-user--feed-node even\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--custom\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Custom format</td><td class=\"token-key\">[current-user:feed-node:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--day\" class=\"child-of-token-current-user--feed-node--changed even\"><td>Day</td><td class=\"token-key\">[current-user:feed-node:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--long\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Long format</td><td class=\"token-key\">[current-user:feed-node:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--medium\" class=\"child-of-token-current-user--feed-node--changed even\"><td>Medium format</td><td class=\"token-key\">[current-user:feed-node:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--raw\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:feed-node:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--short\" class=\"child-of-token-current-user--feed-node--changed even\"><td>Short format</td><td class=\"token-key\">[current-user:feed-node:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--time\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Time</td><td class=\"token-key\">[current-user:feed-node:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--since\" class=\"child-of-token-current-user--feed-node--changed even\"><td>Time-since</td><td class=\"token-key\">[current-user:feed-node:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--uc-store\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:feed-node:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created\" class=\"child-of-token-current-user--feed-node even\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--created--custom\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Custom format</td><td class=\"token-key\">[current-user:feed-node:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--feed-node--created--day\" class=\"child-of-token-current-user--feed-node--created even\"><td>Day</td><td class=\"token-key\">[current-user:feed-node:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--long\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Long format</td><td class=\"token-key\">[current-user:feed-node:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--medium\" class=\"child-of-token-current-user--feed-node--created even\"><td>Medium format</td><td class=\"token-key\">[current-user:feed-node:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--raw\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:feed-node:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--short\" class=\"child-of-token-current-user--feed-node--created even\"><td>Short format</td><td class=\"token-key\">[current-user:feed-node:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--time\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Time</td><td class=\"token-key\">[current-user:feed-node:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--since\" class=\"child-of-token-current-user--feed-node--created even\"><td>Time-since</td><td class=\"token-key\">[current-user:feed-node:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--uc-store\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:feed-node:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--feed-node even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--feed-node odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--edit-url\" class=\"child-of-token-current-user--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-embed-code\" class=\"child-of-token-current-user--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-embed-code\" class=\"child-of-token-current-user--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-event-type\" class=\"child-of-token-current-user--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-event-type\" class=\"child-of-token-current-user--feed-node even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-nid\" class=\"child-of-token-current-user--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--feeds-item-guid\" class=\"child-of-token-current-user--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--feeds-item-url\" class=\"child-of-token-current-user--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source\" class=\"child-of-token-current-user--feed-node even\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--author\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--body\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--comment-count\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--comments\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--comment\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--nid\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--content-type\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--course\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--revision\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-date\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-date\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--changed\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--created\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--edit-url\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-embed-code\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-embed-code\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-event-type\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-event-type\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--feed-nid\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--feeds-item-url\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--uc-product-image\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--uc-product-image\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--is-new\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--language\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-location\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-location\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--menu-link\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--comment-count-new\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--uuid\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--vuuid\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--original\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:feed-source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-party-2\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-party-2\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-presenter\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-presenter\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--price\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--product\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--promote\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-reviewer\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-reviewer\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--vid\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--log\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--status\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--sticky\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--summary\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-tags\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-tags\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-target-participants\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-target-participants\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--title\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--source\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:feed-source:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--url\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-validation-number\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-validation-number\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image-slide\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image2\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image2\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image-slide\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--field\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>Field token value</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--filename\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>Filename</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--type\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>File type</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--height\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>Height</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--image\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--filemime\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>MIME type</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--https-url\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>Secure URL</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--https-image\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>Secure image</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--url\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--width\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>Width</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--uc-product-image\" class=\"child-of-token-current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--uc-product-image\" class=\"child-of-token-current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image\" class=\"child-of-token-current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image-gallery\" class=\"child-of-token-current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image-gallery\" class=\"child-of-token-current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image\" class=\"child-of-token-current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--is-new\" class=\"child-of-token-current-user--feed-node even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--language\" class=\"child-of-token-current-user--feed-node odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-location\" class=\"child-of-token-current-user--feed-node even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-location\" class=\"child-of-token-current-user--feed-node odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link\" class=\"child-of-token-current-user--feed-node even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--edit-url\" class=\"child-of-token-current-user--feed-node--menu-link odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--mlid\" class=\"child-of-token-current-user--feed-node--menu-link even\"><td>Link ID</td><td class=\"token-key\">[current-user:feed-node:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--menu\" class=\"child-of-token-current-user--feed-node--menu-link odd\"><td>Menu</td><td class=\"token-key\">[current-user:feed-node:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--parent\" class=\"child-of-token-current-user--feed-node--menu-link even\"><td>Parent</td><td class=\"token-key\">[current-user:feed-node:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--parents\" class=\"child-of-token-current-user--feed-node--menu-link odd\"><td>Parents</td><td class=\"token-key\">[current-user:feed-node:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--root\" class=\"child-of-token-current-user--feed-node--menu-link even\"><td>Root</td><td class=\"token-key\">[current-user:feed-node:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--title\" class=\"child-of-token-current-user--feed-node--menu-link odd\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--url\" class=\"child-of-token-current-user--feed-node--menu-link even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-current-user--feed-node--comment-count-new\" class=\"child-of-token-current-user--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--parents-all\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>All parent terms</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--description\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--edit-url\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--feed-nid\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--feeds-item-url\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--name\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Name</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--node-count\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Node count</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--original\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Original taxonomy term</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--parents\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Parents</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--parent\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Parent term</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--root\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Root term</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--uuid\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--tid\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Term ID</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--url\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--vocabulary\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Vocabulary</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--weight\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Weight</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--uuid\" class=\"child-of-token-current-user--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--vuuid\" class=\"child-of-token-current-user--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--author\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--body\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--comment-count\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--comments\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--comment\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--nid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--content-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--revision\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--changed\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--created\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--edit-url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--feed-nid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--feeds-item-url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--feed-source\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--is-new\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--language\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--menu-link\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--comment-count-new\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--uuid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--vuuid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--original\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--price\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--product\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--promote\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--vid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--log\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--status\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--sticky\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--summary\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--title\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--source\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--author\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--body\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--comment-count\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--comments\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--comment\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--nid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--content-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--revision\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--changed\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--created\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--edit-url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--feed-source\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--is-new\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--language\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--menu-link\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--uuid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--vuuid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--original\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--price\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--product\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--promote\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--vid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--log\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--status\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--sticky\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--summary\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--title\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--source\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original\" class=\"child-of-token-current-user--feed-node odd\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--author\" class=\"child-of-token-current-user--feed-node--original even\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--body\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-cpd-points\" class=\"child-of-token-current-user--feed-node--original even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-cpd-points\" class=\"child-of-token-current-user--feed-node--original odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--comment-count\" class=\"child-of-token-current-user--feed-node--original even\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--comments\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--comment\" class=\"child-of-token-current-user--feed-node--original even\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--original--nid\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--content-type\" class=\"child-of-token-current-user--feed-node--original even\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--course\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--revision\" class=\"child-of-token-current-user--feed-node--original even\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-date\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-date\" class=\"child-of-token-current-user--feed-node--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-date-commenced\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-date-commenced\" class=\"child-of-token-current-user--feed-node--original even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--changed\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--created\" class=\"child-of-token-current-user--feed-node--original even\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--original even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--original even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--edit-url\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-embed-code\" class=\"child-of-token-current-user--feed-node--original even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-embed-code\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-event-type\" class=\"child-of-token-current-user--feed-node--original even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-event-type\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--feed-nid\" class=\"child-of-token-current-user--feed-node--original even\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--feeds-item-url\" class=\"child-of-token-current-user--feed-node--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--feed-source\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:original:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--original even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--original even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--original even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--uc-product-image\" class=\"child-of-token-current-user--feed-node--original even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--uc-product-image\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image\" class=\"child-of-token-current-user--feed-node--original even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image-gallery\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image-gallery\" class=\"child-of-token-current-user--feed-node--original even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--is-new\" class=\"child-of-token-current-user--feed-node--original even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--language\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--original even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-location\" class=\"child-of-token-current-user--feed-node--original even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-location\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--menu-link\" class=\"child-of-token-current-user--feed-node--original even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--comment-count-new\" class=\"child-of-token-current-user--feed-node--original odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--original even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--uuid\" class=\"child-of-token-current-user--feed-node--original even\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--original--vuuid\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--original even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:original:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--original even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:original:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--pdf-security-options\" class=\"child-of-token-current-user--feed-node--original even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--pdf-security-options\" class=\"child-of-token-current-user--feed-node--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-party-2\" class=\"child-of-token-current-user--feed-node--original even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-party-2\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-presenter\" class=\"child-of-token-current-user--feed-node--original even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-presenter\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--price\" class=\"child-of-token-current-user--feed-node--original even\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--product\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--promote\" class=\"child-of-token-current-user--feed-node--original even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-quiz-master\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-quiz-master\" class=\"child-of-token-current-user--feed-node--original even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-reviewer\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-reviewer\" class=\"child-of-token-current-user--feed-node--original even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--vid\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--log\" class=\"child-of-token-current-user--feed-node--original even\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--status\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--sticky\" class=\"child-of-token-current-user--feed-node--original even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--summary\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-tags\" class=\"child-of-token-current-user--feed-node--original even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-tags\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-target-participants\" class=\"child-of-token-current-user--feed-node--original even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-target-participants\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--title\" class=\"child-of-token-current-user--feed-node--original even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--source\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:original:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--url\" class=\"child-of-token-current-user--feed-node--original even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-validation-number\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-validation-number\" class=\"child-of-token-current-user--feed-node--original even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image-slide\" class=\"child-of-token-current-user--feed-node--original odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image2\" class=\"child-of-token-current-user--feed-node--original even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image2\" class=\"child-of-token-current-user--feed-node--original odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image-slide\" class=\"child-of-token-current-user--feed-node--original even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--pdf-security-options\" class=\"child-of-token-current-user--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--pdf-security-options\" class=\"child-of-token-current-user--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-party-2\" class=\"child-of-token-current-user--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-party-2\" class=\"child-of-token-current-user--feed-node even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-presenter\" class=\"child-of-token-current-user--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-presenter\" class=\"child-of-token-current-user--feed-node even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--price\" class=\"child-of-token-current-user--feed-node odd\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--product\" class=\"child-of-token-current-user--feed-node even\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--cost\" class=\"child-of-token-current-user--feed-node--product odd\"><td>Cost</td><td class=\"token-key\">[current-user:feed-node:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--height\" class=\"child-of-token-current-user--feed-node--product even\"><td>Height</td><td class=\"token-key\">[current-user:feed-node:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--length\" class=\"child-of-token-current-user--feed-node--product odd\"><td>Length</td><td class=\"token-key\">[current-user:feed-node:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--list-price\" class=\"child-of-token-current-user--feed-node--product even\"><td>List price</td><td class=\"token-key\">[current-user:feed-node:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--model\" class=\"child-of-token-current-user--feed-node--product odd\"><td>SKU / Model</td><td class=\"token-key\">[current-user:feed-node:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--sell-price\" class=\"child-of-token-current-user--feed-node--product even\"><td>Sell price</td><td class=\"token-key\">[current-user:feed-node:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--weight\" class=\"child-of-token-current-user--feed-node--product odd\"><td>Weight</td><td class=\"token-key\">[current-user:feed-node:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--width\" class=\"child-of-token-current-user--feed-node--product even\"><td>Width</td><td class=\"token-key\">[current-user:feed-node:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-current-user--feed-node--promote\" class=\"child-of-token-current-user--feed-node odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-quiz-master\" class=\"child-of-token-current-user--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-quiz-master\" class=\"child-of-token-current-user--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-reviewer\" class=\"child-of-token-current-user--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-reviewer\" class=\"child-of-token-current-user--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--vid\" class=\"child-of-token-current-user--feed-node even\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--log\" class=\"child-of-token-current-user--feed-node odd\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--status\" class=\"child-of-token-current-user--feed-node even\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--sticky\" class=\"child-of-token-current-user--feed-node odd\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--summary\" class=\"child-of-token-current-user--feed-node even\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags\" class=\"child-of-token-current-user--feed-node odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags\" class=\"child-of-token-current-user--feed-node even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags--0\" class=\"child-of-token-current-user--feed-node--field-tags odd\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[current-user:feed-node:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags--1\" class=\"child-of-token-current-user--feed-node--field-tags even\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[current-user:feed-node:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags--2\" class=\"child-of-token-current-user--feed-node--field-tags odd\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[current-user:feed-node:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags--3\" class=\"child-of-token-current-user--feed-node--field-tags even\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[current-user:feed-node:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-target-participants\" class=\"child-of-token-current-user--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-target-participants\" class=\"child-of-token-current-user--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--title\" class=\"child-of-token-current-user--feed-node odd\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source\" class=\"child-of-token-current-user--feed-node even\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--author\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--body\" class=\"child-of-token-current-user--feed-node--source even\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-cpd-points\" class=\"child-of-token-current-user--feed-node--source odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-cpd-points\" class=\"child-of-token-current-user--feed-node--source even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--comment-count\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--comments\" class=\"child-of-token-current-user--feed-node--source even\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--comment\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--source--nid\" class=\"child-of-token-current-user--feed-node--source even\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--content-type\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--course\" class=\"child-of-token-current-user--feed-node--source even\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--revision\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-date\" class=\"child-of-token-current-user--feed-node--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-date\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-date-commenced\" class=\"child-of-token-current-user--feed-node--source even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-date-commenced\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--changed\" class=\"child-of-token-current-user--feed-node--source even\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--created\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--source even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--source even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--edit-url\" class=\"child-of-token-current-user--feed-node--source even\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-embed-code\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-embed-code\" class=\"child-of-token-current-user--feed-node--source even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-event-type\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-event-type\" class=\"child-of-token-current-user--feed-node--source even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--feed-nid\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--feeds-item-url\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--feed-source\" class=\"child-of-token-current-user--feed-node--source even\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:source:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--source even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--source even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--source even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--uc-product-image\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--uc-product-image\" class=\"child-of-token-current-user--feed-node--source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image-gallery\" class=\"child-of-token-current-user--feed-node--source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image-gallery\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image\" class=\"child-of-token-current-user--feed-node--source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--is-new\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--language\" class=\"child-of-token-current-user--feed-node--source even\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--source even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-location\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-location\" class=\"child-of-token-current-user--feed-node--source even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--menu-link\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--comment-count-new\" class=\"child-of-token-current-user--feed-node--source even\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--source even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--uuid\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--source--vuuid\" class=\"child-of-token-current-user--feed-node--source even\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--source even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--original\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--pdf-security-options\" class=\"child-of-token-current-user--feed-node--source even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--pdf-security-options\" class=\"child-of-token-current-user--feed-node--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-party-2\" class=\"child-of-token-current-user--feed-node--source even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-party-2\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-presenter\" class=\"child-of-token-current-user--feed-node--source even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-presenter\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--price\" class=\"child-of-token-current-user--feed-node--source even\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--product\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--promote\" class=\"child-of-token-current-user--feed-node--source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-quiz-master\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-quiz-master\" class=\"child-of-token-current-user--feed-node--source even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-reviewer\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-reviewer\" class=\"child-of-token-current-user--feed-node--source even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--vid\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--log\" class=\"child-of-token-current-user--feed-node--source even\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--status\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--sticky\" class=\"child-of-token-current-user--feed-node--source even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--summary\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-tags\" class=\"child-of-token-current-user--feed-node--source even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-tags\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-target-participants\" class=\"child-of-token-current-user--feed-node--source even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-target-participants\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--title\" class=\"child-of-token-current-user--feed-node--source even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--url\" class=\"child-of-token-current-user--feed-node--source odd\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-validation-number\" class=\"child-of-token-current-user--feed-node--source even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-validation-number\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image-slide\" class=\"child-of-token-current-user--feed-node--source even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image2\" class=\"child-of-token-current-user--feed-node--source odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image2\" class=\"child-of-token-current-user--feed-node--source even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image-slide\" class=\"child-of-token-current-user--feed-node--source odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--url\" class=\"child-of-token-current-user--feed-node even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--absolute\" class=\"child-of-token-current-user--feed-node--url odd\"><td>Absolute URL</td><td class=\"token-key\">[current-user:feed-node:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--args\" class=\"child-of-token-current-user--feed-node--url even\"><td>Arguments</td><td class=\"token-key\">[current-user:feed-node:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--feed-node--url--brief\" class=\"child-of-token-current-user--feed-node--url odd\"><td>Brief URL</td><td class=\"token-key\">[current-user:feed-node:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--path\" class=\"child-of-token-current-user--feed-node--url even\"><td>Path</td><td class=\"token-key\">[current-user:feed-node:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--relative\" class=\"child-of-token-current-user--feed-node--url odd\"><td>Relative URL</td><td class=\"token-key\">[current-user:feed-node:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--unaliased\" class=\"child-of-token-current-user--feed-node--url even\"><td>Unaliased URL</td><td class=\"token-key\">[current-user:feed-node:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-validation-number\" class=\"child-of-token-current-user--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-validation-number\" class=\"child-of-token-current-user--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image-slide\" class=\"child-of-token-current-user--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image2\" class=\"child-of-token-current-user--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image2\" class=\"child-of-token-current-user--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image-slide\" class=\"child-of-token-current-user--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feeds-item-guid\" class=\"child-of-token-current-user odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feeds-item-url\" class=\"child-of-token-current-user even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--field-forenames\" class=\"child-of-token-current-user odd\"><td>Forenames</td><td class=\"token-key\">[current-user:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-forenames\" class=\"child-of-token-current-user even\"><td>Forenames</td><td class=\"token-key\">[current-user:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--field-gender\" class=\"child-of-token-current-user odd\"><td>Gender</td><td class=\"token-key\">[current-user:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--field-gender\" class=\"child-of-token-current-user even\"><td>Gender</td><td class=\"token-key\">[current-user:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--field-ice-membership-grade\" class=\"child-of-token-current-user odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--field-ice-membership-grade\" class=\"child-of-token-current-user even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-ice-membership-number\" class=\"child-of-token-current-user odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--field-ice-membership-number\" class=\"child-of-token-current-user even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--ip-address\" class=\"child-of-token-current-user odd\"><td>IP address</td><td class=\"token-key\">[current-user:ip-address]</td><td>The IP address of the current user.</td> </tr>\n <tr id=\"token-current-user--field-job-title\" class=\"child-of-token-current-user even\"><td>Job Title</td><td class=\"token-key\">[current-user:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--field-job-title\" class=\"child-of-token-current-user odd\"><td>Job Title</td><td class=\"token-key\">[current-user:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-joined-date\" class=\"child-of-token-current-user even\"><td>Joined Date</td><td class=\"token-key\">[current-user:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--field-joined-date\" class=\"child-of-token-current-user odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--field-joined-date--custom\" class=\"child-of-token-current-user--field-joined-date even\"><td>Custom format</td><td class=\"token-key\">[current-user:field-joined-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--field-joined-date--day\" class=\"child-of-token-current-user--field-joined-date odd\"><td>Day</td><td class=\"token-key\">[current-user:field-joined-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--long\" class=\"child-of-token-current-user--field-joined-date even\"><td>Long format</td><td class=\"token-key\">[current-user:field-joined-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--medium\" class=\"child-of-token-current-user--field-joined-date odd\"><td>Medium format</td><td class=\"token-key\">[current-user:field-joined-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--raw\" class=\"child-of-token-current-user--field-joined-date even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:field-joined-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--short\" class=\"child-of-token-current-user--field-joined-date odd\"><td>Short format</td><td class=\"token-key\">[current-user:field-joined-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--time\" class=\"child-of-token-current-user--field-joined-date even\"><td>Time</td><td class=\"token-key\">[current-user:field-joined-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--since\" class=\"child-of-token-current-user--field-joined-date odd\"><td>Time-since</td><td class=\"token-key\">[current-user:field-joined-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--uc-store\" class=\"child-of-token-current-user--field-joined-date even\"><td>Ubercart</td><td class=\"token-key\">[current-user:field-joined-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--last-access\" class=\"child-of-token-current-user odd\"><td>Last access</td><td class=\"token-key\">[current-user:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--last-access--custom\" class=\"child-of-token-current-user--last-access even\"><td>Custom format</td><td class=\"token-key\">[current-user:last-access:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--last-access--day\" class=\"child-of-token-current-user--last-access odd\"><td>Day</td><td class=\"token-key\">[current-user:last-access:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--long\" class=\"child-of-token-current-user--last-access even\"><td>Long format</td><td class=\"token-key\">[current-user:last-access:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--medium\" class=\"child-of-token-current-user--last-access odd\"><td>Medium format</td><td class=\"token-key\">[current-user:last-access:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--raw\" class=\"child-of-token-current-user--last-access even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:last-access:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--short\" class=\"child-of-token-current-user--last-access odd\"><td>Short format</td><td class=\"token-key\">[current-user:last-access:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--time\" class=\"child-of-token-current-user--last-access even\"><td>Time</td><td class=\"token-key\">[current-user:last-access:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--since\" class=\"child-of-token-current-user--last-access odd\"><td>Time-since</td><td class=\"token-key\">[current-user:last-access:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--uc-store\" class=\"child-of-token-current-user--last-access even\"><td>Ubercart</td><td class=\"token-key\">[current-user:last-access:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--last-login\" class=\"child-of-token-current-user odd\"><td>Last login</td><td class=\"token-key\">[current-user:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--last-login--custom\" class=\"child-of-token-current-user--last-login even\"><td>Custom format</td><td class=\"token-key\">[current-user:last-login:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--last-login--day\" class=\"child-of-token-current-user--last-login odd\"><td>Day</td><td class=\"token-key\">[current-user:last-login:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--long\" class=\"child-of-token-current-user--last-login even\"><td>Long format</td><td class=\"token-key\">[current-user:last-login:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--medium\" class=\"child-of-token-current-user--last-login odd\"><td>Medium format</td><td class=\"token-key\">[current-user:last-login:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--raw\" class=\"child-of-token-current-user--last-login even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:last-login:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--short\" class=\"child-of-token-current-user--last-login odd\"><td>Short format</td><td class=\"token-key\">[current-user:last-login:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--time\" class=\"child-of-token-current-user--last-login even\"><td>Time</td><td class=\"token-key\">[current-user:last-login:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--since\" class=\"child-of-token-current-user--last-login odd\"><td>Time-since</td><td class=\"token-key\">[current-user:last-login:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--uc-store\" class=\"child-of-token-current-user--last-login even\"><td>Ubercart</td><td class=\"token-key\">[current-user:last-login:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--name\" class=\"child-of-token-current-user odd\"><td>Name</td><td class=\"token-key\">[current-user:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--field-nationality\" class=\"child-of-token-current-user even\"><td>Nationality</td><td class=\"token-key\">[current-user:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--field-nationality\" class=\"child-of-token-current-user odd\"><td>Nationality</td><td class=\"token-key\">[current-user:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original\" class=\"child-of-token-current-user even\"><td>Original user</td><td class=\"token-key\">[current-user:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--original--field-age\" class=\"child-of-token-current-user--original odd\"><td>Age</td><td class=\"token-key\">[current-user:original:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--original--field-age\" class=\"child-of-token-current-user--original even\"><td>Age</td><td class=\"token-key\">[current-user:original:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-branch-description\" class=\"child-of-token-current-user--original odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:original:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-branch-description\" class=\"child-of-token-current-user--original even\"><td>Branch Description</td><td class=\"token-key\">[current-user:original:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--original--field-category\" class=\"child-of-token-current-user--original odd\"><td>Category</td><td class=\"token-key\">[current-user:original:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--original--field-category\" class=\"child-of-token-current-user--original even\"><td>Category</td><td class=\"token-key\">[current-user:original:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-company-name\" class=\"child-of-token-current-user--original odd\"><td>Company Name</td><td class=\"token-key\">[current-user:original:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--original--field-company-name\" class=\"child-of-token-current-user--original even\"><td>Company Name</td><td class=\"token-key\">[current-user:original:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-country\" class=\"child-of-token-current-user--original odd\"><td>Country</td><td class=\"token-key\">[current-user:original:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--original--field-country\" class=\"child-of-token-current-user--original even\"><td>Country</td><td class=\"token-key\">[current-user:original:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-county\" class=\"child-of-token-current-user--original odd\"><td>County</td><td class=\"token-key\">[current-user:original:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-county\" class=\"child-of-token-current-user--original even\"><td>County</td><td class=\"token-key\">[current-user:original:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--original--created\" class=\"child-of-token-current-user--original odd\"><td>Created</td><td class=\"token-key\">[current-user:original:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--original--created--custom\" class=\"child-of-token-current-user--original--created even\"><td>Custom format</td><td class=\"token-key\">[current-user:original:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--original--created--day\" class=\"child-of-token-current-user--original--created odd\"><td>Day</td><td class=\"token-key\">[current-user:original:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--long\" class=\"child-of-token-current-user--original--created even\"><td>Long format</td><td class=\"token-key\">[current-user:original:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--medium\" class=\"child-of-token-current-user--original--created odd\"><td>Medium format</td><td class=\"token-key\">[current-user:original:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--raw\" class=\"child-of-token-current-user--original--created even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:original:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--short\" class=\"child-of-token-current-user--original--created odd\"><td>Short format</td><td class=\"token-key\">[current-user:original:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--time\" class=\"child-of-token-current-user--original--created even\"><td>Time</td><td class=\"token-key\">[current-user:original:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--since\" class=\"child-of-token-current-user--original--created odd\"><td>Time-since</td><td class=\"token-key\">[current-user:original:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--uc-store\" class=\"child-of-token-current-user--original--created even\"><td>Ubercart</td><td class=\"token-key\">[current-user:original:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--original--profile-main\" class=\"child-of-token-current-user--original odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[current-user:original:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-cidb-supply\" class=\"child-of-token-current-user--original--profile-main even\"><td>CIDB Supply</td><td class=\"token-key\">[current-user:original:profile-main:field_cidb_supply]</td><td>Boolean field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-cidb-supply\" class=\"child-of-token-current-user--original--profile-main odd\"><td>CIDB Supply</td><td class=\"token-key\">[current-user:original:profile-main:field-cidb-supply]</td><td>Field \"field_cidb_supply\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-career-overview\" class=\"child-of-token-current-user--original--profile-main even\"><td>Career Overview</td><td class=\"token-key\">[current-user:original:profile-main:field_career_overview]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-career-overview\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Career Overview</td><td class=\"token-key\">[current-user:original:profile-main:field-career-overview:?]</td><td>Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-contract-experience-forms\" class=\"child-of-token-current-user--original--profile-main even\"><td>Contract experience </td><td class=\"token-key\">[current-user:original:profile-main:field-contract-experience-forms-:?]</td><td>Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-contract-experience-forms\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Contract experience </td><td class=\"token-key\">[current-user:original:profile-main:field_contract_experience_forms_]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--changed\" class=\"child-of-token-current-user--original--profile-main even\"><td>Date changed</td><td class=\"token-key\">[current-user:original:profile-main:changed]</td><td>The date the profile was most recently updated.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--created\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Date created</td><td class=\"token-key\">[current-user:original:profile-main:created]</td><td>The date the profile was created.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-ecc-ecs\" class=\"child-of-token-current-user--original--profile-main even\"><td>ECC &amp; ECS</td><td class=\"token-key\">[current-user:original:profile-main:field_ecc_ecs]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-ecc-ecs\" class=\"child-of-token-current-user--original--profile-main odd\"><td>ECC &amp; ECS</td><td class=\"token-key\">[current-user:original:profile-main:field-ecc-ecs]</td><td>Field \"field_ecc_ecs\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-ecsc-ecss\" class=\"child-of-token-current-user--original--profile-main even\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[current-user:original:profile-main:field-ecsc-ecss]</td><td>Field \"field_ecsc_ecss\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-ecsc-ecss\" class=\"child-of-token-current-user--original--profile-main odd\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[current-user:original:profile-main:field_ecsc_ecss]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-built-experience\" class=\"child-of-token-current-user--original--profile-main even\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[current-user:original:profile-main:field-built-experience:?]</td><td>Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-built-experience\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[current-user:original:profile-main:field_built_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--feed-nid\" class=\"child-of-token-current-user--original--profile-main even\"><td>Feed NID</td><td class=\"token-key\">[current-user:original:profile-main:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--feed-node\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Feed node</td><td class=\"token-key\">[current-user:original:profile-main:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--feeds-item-guid\" class=\"child-of-token-current-user--original--profile-main even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:original:profile-main:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--feeds-item-url\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:original:profile-main:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--label\" class=\"child-of-token-current-user--original--profile-main even\"><td>Label</td><td class=\"token-key\">[current-user:original:profile-main:label]</td><td>The profile label.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-nec-experience\" class=\"child-of-token-current-user--original--profile-main odd\"><td>NEC Experience</td><td class=\"token-key\">[current-user:original:profile-main:field_nec_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-nec-experience\" class=\"child-of-token-current-user--original--profile-main even\"><td>NEC Experience</td><td class=\"token-key\">[current-user:original:profile-main:field-nec-experience:?]</td><td>Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-current-user--original--profile-main odd\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[current-user:original:profile-main:field-nec-supply-short-supply]</td><td>Field \"field_nec_supply_short_supply\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-current-user--original--profile-main even\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[current-user:original:profile-main:field_nec_supply_short_supply]</td><td>Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-other\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Other</td><td class=\"token-key\">[current-user:original:profile-main:field-other:?]</td><td>Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-other\" class=\"child-of-token-current-user--original--profile-main even\"><td>Other</td><td class=\"token-key\">[current-user:original:profile-main:field_other]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-psc-pssc\" class=\"child-of-token-current-user--original--profile-main odd\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[current-user:original:profile-main:field-psc-pssc]</td><td>Field \"field_psc_pssc\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-psc-pssc\" class=\"child-of-token-current-user--original--profile-main even\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[current-user:original:profile-main:field_psc_pssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--pid\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Profile ID</td><td class=\"token-key\">[current-user:original:profile-main:pid]</td><td>The unique ID of the profile.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-tsc-tssc\" class=\"child-of-token-current-user--original--profile-main even\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[current-user:original:profile-main:field-tsc-tssc]</td><td>Field \"field_tsc_tssc\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-tsc-tssc\" class=\"child-of-token-current-user--original--profile-main odd\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[current-user:original:profile-main:field_tsc_tssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--type\" class=\"child-of-token-current-user--original--profile-main even\"><td>Type</td><td class=\"token-key\">[current-user:original:profile-main:type]</td><td>The profile type.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--url\" class=\"child-of-token-current-user--original--profile-main odd\"><td>URL</td><td class=\"token-key\">[current-user:original:profile-main:url]</td><td>The URL of the entity.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--user\" class=\"child-of-token-current-user--original--profile-main even\"><td>User</td><td class=\"token-key\">[current-user:original:profile-main:user]</td><td>The owner of the profile.</td> </tr>\n <tr id=\"token-current-user--original--theme\" class=\"child-of-token-current-user--original odd\"><td>Default theme</td><td class=\"token-key\">[current-user:original:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--original--field-ecsa-grade\" class=\"child-of-token-current-user--original even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:original:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-ecsa-grade\" class=\"child-of-token-current-user--original odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:original:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--original--field-ecsa-registration-number\" class=\"child-of-token-current-user--original even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:original:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--original--field-ecsa-registration-number\" class=\"child-of-token-current-user--original odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:original:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--original even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:original:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--original odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:original:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--original--field--ecuk-registration-number\" class=\"child-of-token-current-user--original even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:original:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field--ecuk-registration-number\" class=\"child-of-token-current-user--original odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:original:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--original--edit-url\" class=\"child-of-token-current-user--original even\"><td>Edit URL</td><td class=\"token-key\">[current-user:original:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--original--mail\" class=\"child-of-token-current-user--original odd\"><td>Email</td><td class=\"token-key\">[current-user:original:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--original--field-fax-number\" class=\"child-of-token-current-user--original even\"><td>Fax Number</td><td class=\"token-key\">[current-user:original:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-fax-number\" class=\"child-of-token-current-user--original odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:original:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--original--feed-nid\" class=\"child-of-token-current-user--original even\"><td>Feed NID</td><td class=\"token-key\">[current-user:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--feed-node\" class=\"child-of-token-current-user--original odd\"><td>Feed node</td><td class=\"token-key\">[current-user:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--author\" class=\"child-of-token-current-user--original--feed-node even\"><td>Author</td><td class=\"token-key\">[current-user:original:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--body\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Body</td><td class=\"token-key\">[current-user:original:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-cpd-points\" class=\"child-of-token-current-user--original--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[current-user:original:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-cpd-points\" class=\"child-of-token-current-user--original--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:original:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--original--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:original:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--original--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:original:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--comment-count\" class=\"child-of-token-current-user--original--feed-node even\"><td>Comment count</td><td class=\"token-key\">[current-user:original:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--comments\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Comments</td><td class=\"token-key\">[current-user:original:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--comment\" class=\"child-of-token-current-user--original--feed-node even\"><td>Comments allowed</td><td class=\"token-key\">[current-user:original:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--original--feed-node--nid\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Content ID</td><td class=\"token-key\">[current-user:original:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--content-type\" class=\"child-of-token-current-user--original--feed-node even\"><td>Content type</td><td class=\"token-key\">[current-user:original:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--course\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Course</td><td class=\"token-key\">[current-user:original:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--revision\" class=\"child-of-token-current-user--original--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[current-user:original:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-date\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:original:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-date\" class=\"child-of-token-current-user--original--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:original:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-date-commenced\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:original:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-date-commenced\" class=\"child-of-token-current-user--original--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:original:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--changed\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Date changed</td><td class=\"token-key\">[current-user:original:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--created\" class=\"child-of-token-current-user--original--feed-node even\"><td>Date created</td><td class=\"token-key\">[current-user:original:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Description</td><td class=\"token-key\">[current-user:original:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--original--feed-node even\"><td>Description</td><td class=\"token-key\">[current-user:original:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:original:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--original--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:original:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--edit-url\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:original:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-embed-code\" class=\"child-of-token-current-user--original--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[current-user:original:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-embed-code\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:original:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-event-type\" class=\"child-of-token-current-user--original--feed-node even\"><td>Event Type</td><td class=\"token-key\">[current-user:original:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-event-type\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[current-user:original:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--feed-nid\" class=\"child-of-token-current-user--original--feed-node even\"><td>Feed NID</td><td class=\"token-key\">[current-user:original:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--feeds-item-guid\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:original:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--feeds-item-url\" class=\"child-of-token-current-user--original--feed-node even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:original:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--feed-source\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Feed source</td><td class=\"token-key\">[current-user:original:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--original--feed-node even\"><td>Files</td><td class=\"token-key\">[current-user:original:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Files</td><td class=\"token-key\">[current-user:original:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--original--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[current-user:original:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:original:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--original--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:original:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:original:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--original--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:original:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--original--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:original:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--uc-product-image\" class=\"child-of-token-current-user--original--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--uc-product-image\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image\" class=\"child-of-token-current-user--original--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image-gallery\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image-gallery\" class=\"child-of-token-current-user--original--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--is-new\" class=\"child-of-token-current-user--original--feed-node even\"><td>Is new</td><td class=\"token-key\">[current-user:original:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--language\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Language</td><td class=\"token-key\">[current-user:original:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--original--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:original:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:original:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-location\" class=\"child-of-token-current-user--original--feed-node even\"><td>Location</td><td class=\"token-key\">[current-user:original:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-location\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Location</td><td class=\"token-key\">[current-user:original:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--menu-link\" class=\"child-of-token-current-user--original--feed-node even\"><td>Menu link</td><td class=\"token-key\">[current-user:original:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--comment-count-new\" class=\"child-of-token-current-user--original--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[current-user:original:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--original--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:original:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:original:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--uuid\" class=\"child-of-token-current-user--original--feed-node even\"><td>Node UUID</td><td class=\"token-key\">[current-user:original:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--original--feed-node--vuuid\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:original:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--original--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:original:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:original:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--original--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:original:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:original:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--original--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:original:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:original:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--pdf-security-options\" class=\"child-of-token-current-user--original--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:original:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--pdf-security-options\" class=\"child-of-token-current-user--original--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:original:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-party-2\" class=\"child-of-token-current-user--original--feed-node even\"><td>Party 2</td><td class=\"token-key\">[current-user:original:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-party-2\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[current-user:original:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-presenter\" class=\"child-of-token-current-user--original--feed-node even\"><td>Presenter</td><td class=\"token-key\">[current-user:original:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-presenter\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[current-user:original:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--price\" class=\"child-of-token-current-user--original--feed-node even\"><td>Price</td><td class=\"token-key\">[current-user:original:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--product\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Product</td><td class=\"token-key\">[current-user:original:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--promote\" class=\"child-of-token-current-user--original--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:original:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-quiz-master\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:original:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-quiz-master\" class=\"child-of-token-current-user--original--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:original:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-reviewer\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:original:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-reviewer\" class=\"child-of-token-current-user--original--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[current-user:original:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--vid\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:original:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--log\" class=\"child-of-token-current-user--original--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[current-user:original:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--status\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Status</td><td class=\"token-key\">[current-user:original:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--sticky\" class=\"child-of-token-current-user--original--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:original:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--summary\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Summary</td><td class=\"token-key\">[current-user:original:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-tags\" class=\"child-of-token-current-user--original--feed-node even\"><td>Tags</td><td class=\"token-key\">[current-user:original:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-tags\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Tags</td><td class=\"token-key\">[current-user:original:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-target-participants\" class=\"child-of-token-current-user--original--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[current-user:original:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-target-participants\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:original:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--title\" class=\"child-of-token-current-user--original--feed-node even\"><td>Title</td><td class=\"token-key\">[current-user:original:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--source\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:original:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--url\" class=\"child-of-token-current-user--original--feed-node even\"><td>URL</td><td class=\"token-key\">[current-user:original:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-validation-number\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:original:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-validation-number\" class=\"child-of-token-current-user--original--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[current-user:original:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:original:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--original--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:original:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image-slide\" class=\"child-of-token-current-user--original--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:original:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image2\" class=\"child-of-token-current-user--original--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:original:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image2\" class=\"child-of-token-current-user--original--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:original:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image-slide\" class=\"child-of-token-current-user--original--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:original:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--original--feeds-item-guid\" class=\"child-of-token-current-user--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--original--feeds-item-url\" class=\"child-of-token-current-user--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--original--field-forenames\" class=\"child-of-token-current-user--original odd\"><td>Forenames</td><td class=\"token-key\">[current-user:original:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--original--field-forenames\" class=\"child-of-token-current-user--original even\"><td>Forenames</td><td class=\"token-key\">[current-user:original:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-gender\" class=\"child-of-token-current-user--original odd\"><td>Gender</td><td class=\"token-key\">[current-user:original:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--original--field-gender\" class=\"child-of-token-current-user--original even\"><td>Gender</td><td class=\"token-key\">[current-user:original:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--original--field-ice-membership-grade\" class=\"child-of-token-current-user--original odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:original:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--original--field-ice-membership-grade\" class=\"child-of-token-current-user--original even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:original:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-ice-membership-number\" class=\"child-of-token-current-user--original odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:original:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--original--field-ice-membership-number\" class=\"child-of-token-current-user--original even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:original:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-job-title\" class=\"child-of-token-current-user--original odd\"><td>Job Title</td><td class=\"token-key\">[current-user:original:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--original--field-job-title\" class=\"child-of-token-current-user--original even\"><td>Job Title</td><td class=\"token-key\">[current-user:original:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date\" class=\"child-of-token-current-user--original odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:original:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date\" class=\"child-of-token-current-user--original even\"><td>Joined Date</td><td class=\"token-key\">[current-user:original:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--custom\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Custom format</td><td class=\"token-key\">[current-user:original:field-joined-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--day\" class=\"child-of-token-current-user--original--field-joined-date even\"><td>Day</td><td class=\"token-key\">[current-user:original:field-joined-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--long\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Long format</td><td class=\"token-key\">[current-user:original:field-joined-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--medium\" class=\"child-of-token-current-user--original--field-joined-date even\"><td>Medium format</td><td class=\"token-key\">[current-user:original:field-joined-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--raw\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:original:field-joined-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--short\" class=\"child-of-token-current-user--original--field-joined-date even\"><td>Short format</td><td class=\"token-key\">[current-user:original:field-joined-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--time\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Time</td><td class=\"token-key\">[current-user:original:field-joined-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--since\" class=\"child-of-token-current-user--original--field-joined-date even\"><td>Time-since</td><td class=\"token-key\">[current-user:original:field-joined-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--uc-store\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:original:field-joined-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access\" class=\"child-of-token-current-user--original even\"><td>Last access</td><td class=\"token-key\">[current-user:original:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--original--last-access--custom\" class=\"child-of-token-current-user--original--last-access odd\"><td>Custom format</td><td class=\"token-key\">[current-user:original:last-access:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--original--last-access--day\" class=\"child-of-token-current-user--original--last-access even\"><td>Day</td><td class=\"token-key\">[current-user:original:last-access:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--long\" class=\"child-of-token-current-user--original--last-access odd\"><td>Long format</td><td class=\"token-key\">[current-user:original:last-access:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--medium\" class=\"child-of-token-current-user--original--last-access even\"><td>Medium format</td><td class=\"token-key\">[current-user:original:last-access:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--raw\" class=\"child-of-token-current-user--original--last-access odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:original:last-access:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--short\" class=\"child-of-token-current-user--original--last-access even\"><td>Short format</td><td class=\"token-key\">[current-user:original:last-access:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--time\" class=\"child-of-token-current-user--original--last-access odd\"><td>Time</td><td class=\"token-key\">[current-user:original:last-access:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--since\" class=\"child-of-token-current-user--original--last-access even\"><td>Time-since</td><td class=\"token-key\">[current-user:original:last-access:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--uc-store\" class=\"child-of-token-current-user--original--last-access odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:original:last-access:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login\" class=\"child-of-token-current-user--original even\"><td>Last login</td><td class=\"token-key\">[current-user:original:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--original--last-login--custom\" class=\"child-of-token-current-user--original--last-login odd\"><td>Custom format</td><td class=\"token-key\">[current-user:original:last-login:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--original--last-login--day\" class=\"child-of-token-current-user--original--last-login even\"><td>Day</td><td class=\"token-key\">[current-user:original:last-login:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--long\" class=\"child-of-token-current-user--original--last-login odd\"><td>Long format</td><td class=\"token-key\">[current-user:original:last-login:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--medium\" class=\"child-of-token-current-user--original--last-login even\"><td>Medium format</td><td class=\"token-key\">[current-user:original:last-login:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--raw\" class=\"child-of-token-current-user--original--last-login odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:original:last-login:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--short\" class=\"child-of-token-current-user--original--last-login even\"><td>Short format</td><td class=\"token-key\">[current-user:original:last-login:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--time\" class=\"child-of-token-current-user--original--last-login odd\"><td>Time</td><td class=\"token-key\">[current-user:original:last-login:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--since\" class=\"child-of-token-current-user--original--last-login even\"><td>Time-since</td><td class=\"token-key\">[current-user:original:last-login:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--uc-store\" class=\"child-of-token-current-user--original--last-login odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:original:last-login:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--original--name\" class=\"child-of-token-current-user--original even\"><td>Name</td><td class=\"token-key\">[current-user:original:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--original--field-nationality\" class=\"child-of-token-current-user--original odd\"><td>Nationality</td><td class=\"token-key\">[current-user:original:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--original--field-nationality\" class=\"child-of-token-current-user--original even\"><td>Nationality</td><td class=\"token-key\">[current-user:original:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--picture\" class=\"child-of-token-current-user--original odd\"><td>Picture</td><td class=\"token-key\">[current-user:original:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-current-user--original--picture--field-file-image-alt-text\" class=\"child-of-token-current-user--original--picture even\"><td>Alt Text</td><td class=\"token-key\">[current-user:original:picture:field-file-image-alt-text]</td><td>Field \"field_file_image_alt_text\".</td> </tr>\n <tr id=\"token-current-user--original--picture--field-file-image-alt-text\" class=\"child-of-token-current-user--original--picture odd\"><td>Alt Text</td><td class=\"token-key\">[current-user:original:picture:field_file_image_alt_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--picture--basename\" class=\"child-of-token-current-user--original--picture even\"><td>Base name</td><td class=\"token-key\">[current-user:original:picture:basename]</td><td>The base name of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--download-url\" class=\"child-of-token-current-user--original--picture odd\"><td>Download URL</td><td class=\"token-key\">[current-user:original:picture:download-url]</td><td>The URL to download the file directly.</td> </tr>\n <tr id=\"token-current-user--original--picture--extension\" class=\"child-of-token-current-user--original--picture even\"><td>Extension</td><td class=\"token-key\">[current-user:original:picture:extension]</td><td>The extension of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--feed-nid\" class=\"child-of-token-current-user--original--picture odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:original:picture:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--picture--feed-node\" class=\"child-of-token-current-user--original--picture even\"><td>Feed node</td><td class=\"token-key\">[current-user:original:picture:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--picture--feeds-item-guid\" class=\"child-of-token-current-user--original--picture odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:original:picture:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--original--picture--feeds-item-url\" class=\"child-of-token-current-user--original--picture even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:original:picture:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--original--picture--fid\" class=\"child-of-token-current-user--original--picture odd\"><td>File ID</td><td class=\"token-key\">[current-user:original:picture:fid]</td><td>The unique ID of the uploaded file.</td> </tr>\n <tr id=\"token-current-user--original--picture--uuid\" class=\"child-of-token-current-user--original--picture even\"><td>File UUID</td><td class=\"token-key\">[current-user:original:picture:uuid]</td><td>The universally unique ID of the file</td> </tr>\n <tr id=\"token-current-user--original--picture--size-raw\" class=\"child-of-token-current-user--original--picture odd\"><td>File byte size</td><td class=\"token-key\">[current-user:original:picture:size-raw]</td><td>The size of the file, in bytes.</td> </tr>\n <tr id=\"token-current-user--original--picture--name\" class=\"child-of-token-current-user--original--picture even\"><td>File name</td><td class=\"token-key\">[current-user:original:picture:name]</td><td>The name of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--size\" class=\"child-of-token-current-user--original--picture odd\"><td>File size</td><td class=\"token-key\">[current-user:original:picture:size]</td><td>The size of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--type\" class=\"child-of-token-current-user--original--picture even\"><td>File type</td><td class=\"token-key\">[current-user:original:picture:type]</td><td>The file type of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--mime\" class=\"child-of-token-current-user--original--picture odd\"><td>MIME type</td><td class=\"token-key\">[current-user:original:picture:mime]</td><td>The MIME type of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--owner\" class=\"child-of-token-current-user--original--picture even\"><td>Owner</td><td class=\"token-key\">[current-user:original:picture:owner]</td><td>The user who originally uploaded the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--path\" class=\"child-of-token-current-user--original--picture odd\"><td>Path</td><td class=\"token-key\">[current-user:original:picture:path]</td><td>The location of the file relative to Drupal root.</td> </tr>\n <tr id=\"token-current-user--original--picture--timestamp\" class=\"child-of-token-current-user--original--picture even\"><td>Timestamp</td><td class=\"token-key\">[current-user:original:picture:timestamp]</td><td>The date the file was most recently changed.</td> </tr>\n <tr id=\"token-current-user--original--picture--field-file-image-title-text\" class=\"child-of-token-current-user--original--picture odd\"><td>Title Text</td><td class=\"token-key\">[current-user:original:picture:field-file-image-title-text]</td><td>Field \"field_file_image_title_text\".</td> </tr>\n <tr id=\"token-current-user--original--picture--field-file-image-title-text\" class=\"child-of-token-current-user--original--picture even\"><td>Title Text</td><td class=\"token-key\">[current-user:original:picture:field_file_image_title_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--picture--url\" class=\"child-of-token-current-user--original--picture odd\"><td>URL</td><td class=\"token-key\">[current-user:original:picture:url]</td><td>The web-accessible URL for the file.</td> </tr>\n <tr id=\"token-current-user--original--field-professional-suffix\" class=\"child-of-token-current-user--original even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:original:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--original--field-professional-suffix\" class=\"child-of-token-current-user--original odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:original:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-province\" class=\"child-of-token-current-user--original even\"><td>Province</td><td class=\"token-key\">[current-user:original:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-province\" class=\"child-of-token-current-user--original odd\"><td>Province</td><td class=\"token-key\">[current-user:original:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--original--field-race\" class=\"child-of-token-current-user--original even\"><td>Race</td><td class=\"token-key\">[current-user:original:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--original--field-race\" class=\"child-of-token-current-user--original odd\"><td>Race</td><td class=\"token-key\">[current-user:original:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--roles\" class=\"child-of-token-current-user--original even\"><td>Roles</td><td class=\"token-key\">[current-user:original:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--original--roles--count\" class=\"child-of-token-current-user--original--roles odd\"><td>Count</td><td class=\"token-key\">[current-user:original:roles:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--original--roles--first\" class=\"child-of-token-current-user--original--roles even\"><td>First</td><td class=\"token-key\">[current-user:original:roles:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--original--roles--join\" class=\"child-of-token-current-user--original--roles odd\"><td>Imploded</td><td class=\"token-key\">[current-user:original:roles:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--original--roles--join-path\" class=\"child-of-token-current-user--original--roles even\"><td>Joined path</td><td class=\"token-key\">[current-user:original:roles:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--original--roles--keys\" class=\"child-of-token-current-user--original--roles odd\"><td>Keys</td><td class=\"token-key\">[current-user:original:roles:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-user--original--roles--last\" class=\"child-of-token-current-user--original--roles even\"><td>Last</td><td class=\"token-key\">[current-user:original:roles:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--original--roles--reversed\" class=\"child-of-token-current-user--original--roles odd\"><td>Reversed</td><td class=\"token-key\">[current-user:original:roles:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-user--original--roles--value\" class=\"child-of-token-current-user--original--roles even\"><td>Value</td><td class=\"token-key\">[current-user:original:roles:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--original--field-saice-membership-number\" class=\"child-of-token-current-user--original odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:original:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--original--field-saice-membership-number\" class=\"child-of-token-current-user--original even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:original:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--status\" class=\"child-of-token-current-user--original odd\"><td>Status</td><td class=\"token-key\">[current-user:original:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--original--field-surname\" class=\"child-of-token-current-user--original even\"><td>Surname</td><td class=\"token-key\">[current-user:original:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--original--field-surname\" class=\"child-of-token-current-user--original odd\"><td>Surname</td><td class=\"token-key\">[current-user:original:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-tel-cell\" class=\"child-of-token-current-user--original even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:original:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--original--field-tel-cell\" class=\"child-of-token-current-user--original odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:original:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-tel-home\" class=\"child-of-token-current-user--original even\"><td>Tel Home</td><td class=\"token-key\">[current-user:original:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-tel-home\" class=\"child-of-token-current-user--original odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:original:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--original--field-tel-work\" class=\"child-of-token-current-user--original even\"><td>Tel Work</td><td class=\"token-key\">[current-user:original:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-tel-work\" class=\"child-of-token-current-user--original odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:original:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--original--field-title\" class=\"child-of-token-current-user--original even\"><td>Title</td><td class=\"token-key\">[current-user:original:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--original--field-title\" class=\"child-of-token-current-user--original odd\"><td>Title</td><td class=\"token-key\">[current-user:original:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-town\" class=\"child-of-token-current-user--original even\"><td>Town</td><td class=\"token-key\">[current-user:original:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-town\" class=\"child-of-token-current-user--original odd\"><td>Town</td><td class=\"token-key\">[current-user:original:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--original--url\" class=\"child-of-token-current-user--original even\"><td>URL</td><td class=\"token-key\">[current-user:original:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--original--url--absolute\" class=\"child-of-token-current-user--original--url odd\"><td>Absolute URL</td><td class=\"token-key\">[current-user:original:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--original--url--args\" class=\"child-of-token-current-user--original--url even\"><td>Arguments</td><td class=\"token-key\">[current-user:original:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--original--url--brief\" class=\"child-of-token-current-user--original--url odd\"><td>Brief URL</td><td class=\"token-key\">[current-user:original:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--original--url--path\" class=\"child-of-token-current-user--original--url even\"><td>Path</td><td class=\"token-key\">[current-user:original:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--original--url--relative\" class=\"child-of-token-current-user--original--url odd\"><td>Relative URL</td><td class=\"token-key\">[current-user:original:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--original--url--unaliased\" class=\"child-of-token-current-user--original--url even\"><td>Unaliased URL</td><td class=\"token-key\">[current-user:original:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-user--original--uid\" class=\"child-of-token-current-user--original odd\"><td>User ID</td><td class=\"token-key\">[current-user:original:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--original--uuid\" class=\"child-of-token-current-user--original even\"><td>User UUID</td><td class=\"token-key\">[current-user:original:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--original--user-register-notify-og-groups\" class=\"child-of-token-current-user--original odd\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:original:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--original--role-ids\" class=\"child-of-token-current-user--original even\"><td>User role ids</td><td class=\"token-key\">[current-user:original:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--original--role-names\" class=\"child-of-token-current-user--original odd\"><td>User role names</td><td class=\"token-key\">[current-user:original:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--original--validate-url\" class=\"child-of-token-current-user--original even\"><td>Validate URL</td><td class=\"token-key\">[current-user:original:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--original odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:original:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--original even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:original:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--original odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:original:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--original even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:original:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture\" class=\"child-of-token-current-user odd\"><td>Picture</td><td class=\"token-key\">[current-user:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-current-user--picture--field-file-image-alt-text\" class=\"child-of-token-current-user--picture even\"><td>Alt Text</td><td class=\"token-key\">[current-user:picture:field-file-image-alt-text]</td><td>Field \"field_file_image_alt_text\".</td> </tr>\n <tr id=\"token-current-user--picture--field-file-image-alt-text\" class=\"child-of-token-current-user--picture odd\"><td>Alt Text</td><td class=\"token-key\">[current-user:picture:field_file_image_alt_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--basename\" class=\"child-of-token-current-user--picture even\"><td>Base name</td><td class=\"token-key\">[current-user:picture:basename]</td><td>The base name of the file.</td> </tr>\n <tr id=\"token-current-user--picture--download-url\" class=\"child-of-token-current-user--picture odd\"><td>Download URL</td><td class=\"token-key\">[current-user:picture:download-url]</td><td>The URL to download the file directly.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--absolute\" class=\"child-of-token-current-user--picture--download-url even\"><td>Absolute URL</td><td class=\"token-key\">[current-user:picture:download-url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--args\" class=\"child-of-token-current-user--picture--download-url odd\"><td>Arguments</td><td class=\"token-key\">[current-user:picture:download-url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--picture--download-url--brief\" class=\"child-of-token-current-user--picture--download-url even\"><td>Brief URL</td><td class=\"token-key\">[current-user:picture:download-url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--path\" class=\"child-of-token-current-user--picture--download-url odd\"><td>Path</td><td class=\"token-key\">[current-user:picture:download-url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--relative\" class=\"child-of-token-current-user--picture--download-url even\"><td>Relative URL</td><td class=\"token-key\">[current-user:picture:download-url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--unaliased\" class=\"child-of-token-current-user--picture--download-url odd\"><td>Unaliased URL</td><td class=\"token-key\">[current-user:picture:download-url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-user--picture--extension\" class=\"child-of-token-current-user--picture even\"><td>Extension</td><td class=\"token-key\">[current-user:picture:extension]</td><td>The extension of the file.</td> </tr>\n <tr id=\"token-current-user--picture--feed-nid\" class=\"child-of-token-current-user--picture odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:picture:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node\" class=\"child-of-token-current-user--picture even\"><td>Feed node</td><td class=\"token-key\">[current-user:picture:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--author\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Author</td><td class=\"token-key\">[current-user:picture:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--body\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Body</td><td class=\"token-key\">[current-user:picture:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-cpd-points\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:picture:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-cpd-points\" class=\"child-of-token-current-user--picture--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[current-user:picture:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:picture:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--picture--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:picture:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--comment-count\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[current-user:picture:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--comments\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Comments</td><td class=\"token-key\">[current-user:picture:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--comment\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:picture:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--nid\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Content ID</td><td class=\"token-key\">[current-user:picture:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--content-type\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Content type</td><td class=\"token-key\">[current-user:picture:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--course\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Course</td><td class=\"token-key\">[current-user:picture:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--revision\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[current-user:picture:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-date\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:picture:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-date\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:picture:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-date-commenced\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:picture:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-date-commenced\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:picture:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--changed\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Date changed</td><td class=\"token-key\">[current-user:picture:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--created\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Date created</td><td class=\"token-key\">[current-user:picture:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Description</td><td class=\"token-key\">[current-user:picture:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Description</td><td class=\"token-key\">[current-user:picture:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:picture:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:picture:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--edit-url\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[current-user:picture:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-embed-code\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:picture:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-embed-code\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[current-user:picture:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-event-type\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[current-user:picture:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-event-type\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Event Type</td><td class=\"token-key\">[current-user:picture:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--feed-nid\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:picture:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--feeds-item-guid\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:picture:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--feeds-item-url\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:picture:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--feed-source\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Feed source</td><td class=\"token-key\">[current-user:picture:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Files</td><td class=\"token-key\">[current-user:picture:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Files</td><td class=\"token-key\">[current-user:picture:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:picture:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[current-user:picture:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:picture:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:picture:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:picture:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--picture--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:picture:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--uc-product-image\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--uc-product-image\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image-gallery\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image-gallery\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--is-new\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Is new</td><td class=\"token-key\">[current-user:picture:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--language\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Language</td><td class=\"token-key\">[current-user:picture:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:picture:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:picture:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-location\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Location</td><td class=\"token-key\">[current-user:picture:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-location\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Location</td><td class=\"token-key\">[current-user:picture:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--menu-link\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[current-user:picture:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--comment-count-new\" class=\"child-of-token-current-user--picture--feed-node even\"><td>New comment count</td><td class=\"token-key\">[current-user:picture:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:picture:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:picture:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--uuid\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[current-user:picture:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--vuuid\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:picture:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:picture:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:picture:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:picture:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:picture:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--original\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Original node</td><td class=\"token-key\">[current-user:picture:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:picture:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:picture:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--pdf-security-options\" class=\"child-of-token-current-user--picture--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:picture:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--pdf-security-options\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:picture:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-party-2\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Party 2</td><td class=\"token-key\">[current-user:picture:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-party-2\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[current-user:picture:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-presenter\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Presenter</td><td class=\"token-key\">[current-user:picture:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-presenter\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[current-user:picture:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--price\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Price</td><td class=\"token-key\">[current-user:picture:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--product\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Product</td><td class=\"token-key\">[current-user:picture:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--promote\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:picture:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-quiz-master\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:picture:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-quiz-master\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:picture:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-reviewer\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:picture:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-reviewer\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[current-user:picture:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--vid\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:picture:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--log\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[current-user:picture:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--status\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Status</td><td class=\"token-key\">[current-user:picture:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--sticky\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:picture:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--summary\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Summary</td><td class=\"token-key\">[current-user:picture:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-tags\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Tags</td><td class=\"token-key\">[current-user:picture:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-tags\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Tags</td><td class=\"token-key\">[current-user:picture:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-target-participants\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[current-user:picture:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-target-participants\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:picture:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--title\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Title</td><td class=\"token-key\">[current-user:picture:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--source\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:picture:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--url\" class=\"child-of-token-current-user--picture--feed-node even\"><td>URL</td><td class=\"token-key\">[current-user:picture:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-validation-number\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:picture:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-validation-number\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[current-user:picture:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:picture:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:picture:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image-slide\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:picture:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image2\" class=\"child-of-token-current-user--picture--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:picture:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image2\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:picture:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image-slide\" class=\"child-of-token-current-user--picture--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:picture:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--picture--feeds-item-guid\" class=\"child-of-token-current-user--picture odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:picture:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--picture--feeds-item-url\" class=\"child-of-token-current-user--picture even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:picture:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--picture--fid\" class=\"child-of-token-current-user--picture odd\"><td>File ID</td><td class=\"token-key\">[current-user:picture:fid]</td><td>The unique ID of the uploaded file.</td> </tr>\n <tr id=\"token-current-user--picture--uuid\" class=\"child-of-token-current-user--picture even\"><td>File UUID</td><td class=\"token-key\">[current-user:picture:uuid]</td><td>The universally unique ID of the file</td> </tr>\n <tr id=\"token-current-user--picture--size-raw\" class=\"child-of-token-current-user--picture odd\"><td>File byte size</td><td class=\"token-key\">[current-user:picture:size-raw]</td><td>The size of the file, in bytes.</td> </tr>\n <tr id=\"token-current-user--picture--name\" class=\"child-of-token-current-user--picture even\"><td>File name</td><td class=\"token-key\">[current-user:picture:name]</td><td>The name of the file.</td> </tr>\n <tr id=\"token-current-user--picture--size\" class=\"child-of-token-current-user--picture odd\"><td>File size</td><td class=\"token-key\">[current-user:picture:size]</td><td>The size of the file.</td> </tr>\n <tr id=\"token-current-user--picture--type\" class=\"child-of-token-current-user--picture even\"><td>File type</td><td class=\"token-key\">[current-user:picture:type]</td><td>The file type of the file.</td> </tr>\n <tr id=\"token-current-user--picture--type--edit-url\" class=\"child-of-token-current-user--picture--type odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:picture:type:edit-url]</td><td>The URL of the file type\'s edit page.</td> </tr>\n <tr id=\"token-current-user--picture--type--count\" class=\"child-of-token-current-user--picture--type even\"><td>File count</td><td class=\"token-key\">[current-user:picture:type:count]</td><td>The number of files belonging to the file type.</td> </tr>\n <tr id=\"token-current-user--picture--type--machine-name\" class=\"child-of-token-current-user--picture--type odd\"><td>Machine-readable name</td><td class=\"token-key\">[current-user:picture:type:machine-name]</td><td>The unique machine-readable name of the file type.</td> </tr>\n <tr id=\"token-current-user--picture--type--name\" class=\"child-of-token-current-user--picture--type even\"><td>Name</td><td class=\"token-key\">[current-user:picture:type:name]</td><td>The name of the file type.</td> </tr>\n <tr id=\"token-current-user--picture--mime\" class=\"child-of-token-current-user--picture odd\"><td>MIME type</td><td class=\"token-key\">[current-user:picture:mime]</td><td>The MIME type of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original\" class=\"child-of-token-current-user--picture even\"><td>Original file</td><td class=\"token-key\">[current-user:picture:original]</td><td>The original file data if the file is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--picture--original--field-file-image-alt-text\" class=\"child-of-token-current-user--picture--original odd\"><td>Alt Text</td><td class=\"token-key\">[current-user:picture:original:field-file-image-alt-text]</td><td>Field \"field_file_image_alt_text\".</td> </tr>\n <tr id=\"token-current-user--picture--original--field-file-image-alt-text\" class=\"child-of-token-current-user--picture--original even\"><td>Alt Text</td><td class=\"token-key\">[current-user:picture:original:field_file_image_alt_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--original--basename\" class=\"child-of-token-current-user--picture--original odd\"><td>Base name</td><td class=\"token-key\">[current-user:picture:original:basename]</td><td>The base name of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--download-url\" class=\"child-of-token-current-user--picture--original even\"><td>Download URL</td><td class=\"token-key\">[current-user:picture:original:download-url]</td><td>The URL to download the file directly.</td> </tr>\n <tr id=\"token-current-user--picture--original--extension\" class=\"child-of-token-current-user--picture--original odd\"><td>Extension</td><td class=\"token-key\">[current-user:picture:original:extension]</td><td>The extension of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--feed-nid\" class=\"child-of-token-current-user--picture--original even\"><td>Feed NID</td><td class=\"token-key\">[current-user:picture:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--original--feed-node\" class=\"child-of-token-current-user--picture--original odd\"><td>Feed node</td><td class=\"token-key\">[current-user:picture:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--original--feeds-item-guid\" class=\"child-of-token-current-user--picture--original even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:picture:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--picture--original--feeds-item-url\" class=\"child-of-token-current-user--picture--original odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:picture:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--picture--original--fid\" class=\"child-of-token-current-user--picture--original even\"><td>File ID</td><td class=\"token-key\">[current-user:picture:original:fid]</td><td>The unique ID of the uploaded file.</td> </tr>\n <tr id=\"token-current-user--picture--original--uuid\" class=\"child-of-token-current-user--picture--original odd\"><td>File UUID</td><td class=\"token-key\">[current-user:picture:original:uuid]</td><td>The universally unique ID of the file</td> </tr>\n <tr id=\"token-current-user--picture--original--size-raw\" class=\"child-of-token-current-user--picture--original even\"><td>File byte size</td><td class=\"token-key\">[current-user:picture:original:size-raw]</td><td>The size of the file, in bytes.</td> </tr>\n <tr id=\"token-current-user--picture--original--name\" class=\"child-of-token-current-user--picture--original odd\"><td>File name</td><td class=\"token-key\">[current-user:picture:original:name]</td><td>The name of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--size\" class=\"child-of-token-current-user--picture--original even\"><td>File size</td><td class=\"token-key\">[current-user:picture:original:size]</td><td>The size of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--type\" class=\"child-of-token-current-user--picture--original odd\"><td>File type</td><td class=\"token-key\">[current-user:picture:original:type]</td><td>The file type of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--mime\" class=\"child-of-token-current-user--picture--original even\"><td>MIME type</td><td class=\"token-key\">[current-user:picture:original:mime]</td><td>The MIME type of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--owner\" class=\"child-of-token-current-user--picture--original odd\"><td>Owner</td><td class=\"token-key\">[current-user:picture:original:owner]</td><td>The user who originally uploaded the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--path\" class=\"child-of-token-current-user--picture--original even\"><td>Path</td><td class=\"token-key\">[current-user:picture:original:path]</td><td>The location of the file relative to Drupal root.</td> </tr>\n <tr id=\"token-current-user--picture--original--timestamp\" class=\"child-of-token-current-user--picture--original odd\"><td>Timestamp</td><td class=\"token-key\">[current-user:picture:original:timestamp]</td><td>The date the file was most recently changed.</td> </tr>\n <tr id=\"token-current-user--picture--original--field-file-image-title-text\" class=\"child-of-token-current-user--picture--original even\"><td>Title Text</td><td class=\"token-key\">[current-user:picture:original:field-file-image-title-text]</td><td>Field \"field_file_image_title_text\".</td> </tr>\n <tr id=\"token-current-user--picture--original--field-file-image-title-text\" class=\"child-of-token-current-user--picture--original odd\"><td>Title Text</td><td class=\"token-key\">[current-user:picture:original:field_file_image_title_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--original--url\" class=\"child-of-token-current-user--picture--original even\"><td>URL</td><td class=\"token-key\">[current-user:picture:original:url]</td><td>The web-accessible URL for the file.</td> </tr>\n <tr id=\"token-current-user--picture--owner\" class=\"child-of-token-current-user--picture odd\"><td>Owner</td><td class=\"token-key\">[current-user:picture:owner]</td><td>The user who originally uploaded the file.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-age\" class=\"child-of-token-current-user--picture--owner even\"><td>Age</td><td class=\"token-key\">[current-user:picture:owner:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-age\" class=\"child-of-token-current-user--picture--owner odd\"><td>Age</td><td class=\"token-key\">[current-user:picture:owner:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-branch-description\" class=\"child-of-token-current-user--picture--owner even\"><td>Branch Description</td><td class=\"token-key\">[current-user:picture:owner:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-branch-description\" class=\"child-of-token-current-user--picture--owner odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:picture:owner:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-category\" class=\"child-of-token-current-user--picture--owner even\"><td>Category</td><td class=\"token-key\">[current-user:picture:owner:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-category\" class=\"child-of-token-current-user--picture--owner odd\"><td>Category</td><td class=\"token-key\">[current-user:picture:owner:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-company-name\" class=\"child-of-token-current-user--picture--owner even\"><td>Company Name</td><td class=\"token-key\">[current-user:picture:owner:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-company-name\" class=\"child-of-token-current-user--picture--owner odd\"><td>Company Name</td><td class=\"token-key\">[current-user:picture:owner:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-country\" class=\"child-of-token-current-user--picture--owner even\"><td>Country</td><td class=\"token-key\">[current-user:picture:owner:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-country\" class=\"child-of-token-current-user--picture--owner odd\"><td>Country</td><td class=\"token-key\">[current-user:picture:owner:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-county\" class=\"child-of-token-current-user--picture--owner even\"><td>County</td><td class=\"token-key\">[current-user:picture:owner:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-county\" class=\"child-of-token-current-user--picture--owner odd\"><td>County</td><td class=\"token-key\">[current-user:picture:owner:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--created\" class=\"child-of-token-current-user--picture--owner even\"><td>Created</td><td class=\"token-key\">[current-user:picture:owner:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--picture--owner--profile-main\" class=\"child-of-token-current-user--picture--owner odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[current-user:picture:owner:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-current-user--picture--owner--theme\" class=\"child-of-token-current-user--picture--owner even\"><td>Default theme</td><td class=\"token-key\">[current-user:picture:owner:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ecsa-grade\" class=\"child-of-token-current-user--picture--owner odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:picture:owner:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ecsa-grade\" class=\"child-of-token-current-user--picture--owner even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:picture:owner:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ecsa-registration-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:picture:owner:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ecsa-registration-number\" class=\"child-of-token-current-user--picture--owner even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:picture:owner:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--picture--owner odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:picture:owner:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--picture--owner even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:picture:owner:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field--ecuk-registration-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:picture:owner:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field--ecuk-registration-number\" class=\"child-of-token-current-user--picture--owner even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:picture:owner:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--edit-url\" class=\"child-of-token-current-user--picture--owner odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:picture:owner:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--picture--owner--mail\" class=\"child-of-token-current-user--picture--owner even\"><td>Email</td><td class=\"token-key\">[current-user:picture:owner:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-fax-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:picture:owner:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-fax-number\" class=\"child-of-token-current-user--picture--owner even\"><td>Fax Number</td><td class=\"token-key\">[current-user:picture:owner:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--feed-nid\" class=\"child-of-token-current-user--picture--owner odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:picture:owner:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--owner--feed-node\" class=\"child-of-token-current-user--picture--owner even\"><td>Feed node</td><td class=\"token-key\">[current-user:picture:owner:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--owner--feeds-item-guid\" class=\"child-of-token-current-user--picture--owner odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:picture:owner:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--picture--owner--feeds-item-url\" class=\"child-of-token-current-user--picture--owner even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:picture:owner:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-forenames\" class=\"child-of-token-current-user--picture--owner odd\"><td>Forenames</td><td class=\"token-key\">[current-user:picture:owner:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-forenames\" class=\"child-of-token-current-user--picture--owner even\"><td>Forenames</td><td class=\"token-key\">[current-user:picture:owner:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-gender\" class=\"child-of-token-current-user--picture--owner odd\"><td>Gender</td><td class=\"token-key\">[current-user:picture:owner:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-gender\" class=\"child-of-token-current-user--picture--owner even\"><td>Gender</td><td class=\"token-key\">[current-user:picture:owner:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ice-membership-grade\" class=\"child-of-token-current-user--picture--owner odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:picture:owner:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ice-membership-grade\" class=\"child-of-token-current-user--picture--owner even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:picture:owner:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ice-membership-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:picture:owner:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ice-membership-number\" class=\"child-of-token-current-user--picture--owner even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:picture:owner:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-job-title\" class=\"child-of-token-current-user--picture--owner odd\"><td>Job Title</td><td class=\"token-key\">[current-user:picture:owner:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-job-title\" class=\"child-of-token-current-user--picture--owner even\"><td>Job Title</td><td class=\"token-key\">[current-user:picture:owner:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-joined-date\" class=\"child-of-token-current-user--picture--owner odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:picture:owner:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-joined-date\" class=\"child-of-token-current-user--picture--owner even\"><td>Joined Date</td><td class=\"token-key\">[current-user:picture:owner:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--last-access\" class=\"child-of-token-current-user--picture--owner odd\"><td>Last access</td><td class=\"token-key\">[current-user:picture:owner:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--picture--owner--last-login\" class=\"child-of-token-current-user--picture--owner even\"><td>Last login</td><td class=\"token-key\">[current-user:picture:owner:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--picture--owner--name\" class=\"child-of-token-current-user--picture--owner odd\"><td>Name</td><td class=\"token-key\">[current-user:picture:owner:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-nationality\" class=\"child-of-token-current-user--picture--owner even\"><td>Nationality</td><td class=\"token-key\">[current-user:picture:owner:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-nationality\" class=\"child-of-token-current-user--picture--owner odd\"><td>Nationality</td><td class=\"token-key\">[current-user:picture:owner:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--original\" class=\"child-of-token-current-user--picture--owner even\"><td>Original user</td><td class=\"token-key\">[current-user:picture:owner:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-professional-suffix\" class=\"child-of-token-current-user--picture--owner odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:picture:owner:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-professional-suffix\" class=\"child-of-token-current-user--picture--owner even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:picture:owner:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-province\" class=\"child-of-token-current-user--picture--owner odd\"><td>Province</td><td class=\"token-key\">[current-user:picture:owner:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-province\" class=\"child-of-token-current-user--picture--owner even\"><td>Province</td><td class=\"token-key\">[current-user:picture:owner:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-race\" class=\"child-of-token-current-user--picture--owner odd\"><td>Race</td><td class=\"token-key\">[current-user:picture:owner:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-race\" class=\"child-of-token-current-user--picture--owner even\"><td>Race</td><td class=\"token-key\">[current-user:picture:owner:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--roles\" class=\"child-of-token-current-user--picture--owner odd\"><td>Roles</td><td class=\"token-key\">[current-user:picture:owner:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-saice-membership-number\" class=\"child-of-token-current-user--picture--owner even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:picture:owner:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-saice-membership-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:picture:owner:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--status\" class=\"child-of-token-current-user--picture--owner even\"><td>Status</td><td class=\"token-key\">[current-user:picture:owner:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-surname\" class=\"child-of-token-current-user--picture--owner odd\"><td>Surname</td><td class=\"token-key\">[current-user:picture:owner:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-surname\" class=\"child-of-token-current-user--picture--owner even\"><td>Surname</td><td class=\"token-key\">[current-user:picture:owner:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-cell\" class=\"child-of-token-current-user--picture--owner odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:picture:owner:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-cell\" class=\"child-of-token-current-user--picture--owner even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:picture:owner:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-home\" class=\"child-of-token-current-user--picture--owner odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:picture:owner:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-home\" class=\"child-of-token-current-user--picture--owner even\"><td>Tel Home</td><td class=\"token-key\">[current-user:picture:owner:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-work\" class=\"child-of-token-current-user--picture--owner odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:picture:owner:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-work\" class=\"child-of-token-current-user--picture--owner even\"><td>Tel Work</td><td class=\"token-key\">[current-user:picture:owner:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-title\" class=\"child-of-token-current-user--picture--owner odd\"><td>Title</td><td class=\"token-key\">[current-user:picture:owner:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-title\" class=\"child-of-token-current-user--picture--owner even\"><td>Title</td><td class=\"token-key\">[current-user:picture:owner:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-town\" class=\"child-of-token-current-user--picture--owner odd\"><td>Town</td><td class=\"token-key\">[current-user:picture:owner:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-town\" class=\"child-of-token-current-user--picture--owner even\"><td>Town</td><td class=\"token-key\">[current-user:picture:owner:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--url\" class=\"child-of-token-current-user--picture--owner odd\"><td>URL</td><td class=\"token-key\">[current-user:picture:owner:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--picture--owner--uid\" class=\"child-of-token-current-user--picture--owner even\"><td>User ID</td><td class=\"token-key\">[current-user:picture:owner:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--picture--owner--uuid\" class=\"child-of-token-current-user--picture--owner odd\"><td>User UUID</td><td class=\"token-key\">[current-user:picture:owner:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--picture--owner--user-register-notify-og-groups\" class=\"child-of-token-current-user--picture--owner even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:picture:owner:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--picture--owner--role-ids\" class=\"child-of-token-current-user--picture--owner odd\"><td>User role ids</td><td class=\"token-key\">[current-user:picture:owner:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--picture--owner--role-names\" class=\"child-of-token-current-user--picture--owner even\"><td>User role names</td><td class=\"token-key\">[current-user:picture:owner:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--picture--owner--validate-url\" class=\"child-of-token-current-user--picture--owner odd\"><td>Validate URL</td><td class=\"token-key\">[current-user:picture:owner:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--picture--owner even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:picture:owner:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--picture--owner odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:picture:owner:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--picture--owner even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:picture:owner:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--picture--owner odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:picture:owner:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture--path\" class=\"child-of-token-current-user--picture even\"><td>Path</td><td class=\"token-key\">[current-user:picture:path]</td><td>The location of the file relative to Drupal root.</td> </tr>\n <tr id=\"token-current-user--picture--timestamp\" class=\"child-of-token-current-user--picture odd\"><td>Timestamp</td><td class=\"token-key\">[current-user:picture:timestamp]</td><td>The date the file was most recently changed.</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--custom\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Custom format</td><td class=\"token-key\">[current-user:picture:timestamp:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--day\" class=\"child-of-token-current-user--picture--timestamp odd\"><td>Day</td><td class=\"token-key\">[current-user:picture:timestamp:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--long\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Long format</td><td class=\"token-key\">[current-user:picture:timestamp:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--medium\" class=\"child-of-token-current-user--picture--timestamp odd\"><td>Medium format</td><td class=\"token-key\">[current-user:picture:timestamp:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--raw\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:picture:timestamp:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--short\" class=\"child-of-token-current-user--picture--timestamp odd\"><td>Short format</td><td class=\"token-key\">[current-user:picture:timestamp:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--time\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Time</td><td class=\"token-key\">[current-user:picture:timestamp:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--since\" class=\"child-of-token-current-user--picture--timestamp odd\"><td>Time-since</td><td class=\"token-key\">[current-user:picture:timestamp:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--uc-store\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Ubercart</td><td class=\"token-key\">[current-user:picture:timestamp:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--picture--field-file-image-title-text\" class=\"child-of-token-current-user--picture odd\"><td>Title Text</td><td class=\"token-key\">[current-user:picture:field-file-image-title-text]</td><td>Field \"field_file_image_title_text\".</td> </tr>\n <tr id=\"token-current-user--picture--field-file-image-title-text\" class=\"child-of-token-current-user--picture even\"><td>Title Text</td><td class=\"token-key\">[current-user:picture:field_file_image_title_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--url\" class=\"child-of-token-current-user--picture odd\"><td>URL</td><td class=\"token-key\">[current-user:picture:url]</td><td>The web-accessible URL for the file.</td> </tr>\n <tr id=\"token-current-user--field-professional-suffix\" class=\"child-of-token-current-user even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--field-professional-suffix\" class=\"child-of-token-current-user odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-province\" class=\"child-of-token-current-user even\"><td>Province</td><td class=\"token-key\">[current-user:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-province\" class=\"child-of-token-current-user odd\"><td>Province</td><td class=\"token-key\">[current-user:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--field-race\" class=\"child-of-token-current-user even\"><td>Race</td><td class=\"token-key\">[current-user:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--field-race\" class=\"child-of-token-current-user odd\"><td>Race</td><td class=\"token-key\">[current-user:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--roles\" class=\"child-of-token-current-user even\"><td>Roles</td><td class=\"token-key\">[current-user:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--roles--count\" class=\"child-of-token-current-user--roles odd\"><td>Count</td><td class=\"token-key\">[current-user:roles:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--roles--first\" class=\"child-of-token-current-user--roles even\"><td>First</td><td class=\"token-key\">[current-user:roles:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--join\" class=\"child-of-token-current-user--roles odd\"><td>Imploded</td><td class=\"token-key\">[current-user:roles:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--roles--join-path\" class=\"child-of-token-current-user--roles even\"><td>Joined path</td><td class=\"token-key\">[current-user:roles:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--roles--keys\" class=\"child-of-token-current-user--roles odd\"><td>Keys</td><td class=\"token-key\">[current-user:roles:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-user--roles--keys--count\" class=\"child-of-token-current-user--roles--keys even\"><td>Count</td><td class=\"token-key\">[current-user:roles:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--roles--keys--first\" class=\"child-of-token-current-user--roles--keys odd\"><td>First</td><td class=\"token-key\">[current-user:roles:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--keys--join\" class=\"child-of-token-current-user--roles--keys even\"><td>Imploded</td><td class=\"token-key\">[current-user:roles:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--roles--keys--join-path\" class=\"child-of-token-current-user--roles--keys odd\"><td>Joined path</td><td class=\"token-key\">[current-user:roles:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--roles--keys--last\" class=\"child-of-token-current-user--roles--keys even\"><td>Last</td><td class=\"token-key\">[current-user:roles:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--keys--reversed\" class=\"child-of-token-current-user--roles--keys odd\"><td>Reversed</td><td class=\"token-key\">[current-user:roles:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-user--roles--keys--value\" class=\"child-of-token-current-user--roles--keys even\"><td>Value</td><td class=\"token-key\">[current-user:roles:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--roles--last\" class=\"child-of-token-current-user--roles odd\"><td>Last</td><td class=\"token-key\">[current-user:roles:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed\" class=\"child-of-token-current-user--roles even\"><td>Reversed</td><td class=\"token-key\">[current-user:roles:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--count\" class=\"child-of-token-current-user--roles--reversed odd\"><td>Count</td><td class=\"token-key\">[current-user:roles:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--first\" class=\"child-of-token-current-user--roles--reversed even\"><td>First</td><td class=\"token-key\">[current-user:roles:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--join\" class=\"child-of-token-current-user--roles--reversed odd\"><td>Imploded</td><td class=\"token-key\">[current-user:roles:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--join-path\" class=\"child-of-token-current-user--roles--reversed even\"><td>Joined path</td><td class=\"token-key\">[current-user:roles:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--keys\" class=\"child-of-token-current-user--roles--reversed odd\"><td>Keys</td><td class=\"token-key\">[current-user:roles:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--last\" class=\"child-of-token-current-user--roles--reversed even\"><td>Last</td><td class=\"token-key\">[current-user:roles:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--value\" class=\"child-of-token-current-user--roles--reversed odd\"><td>Value</td><td class=\"token-key\">[current-user:roles:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--roles--value\" class=\"child-of-token-current-user--roles even\"><td>Value</td><td class=\"token-key\">[current-user:roles:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--field-saice-membership-number\" class=\"child-of-token-current-user odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--field-saice-membership-number\" class=\"child-of-token-current-user even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--status\" class=\"child-of-token-current-user odd\"><td>Status</td><td class=\"token-key\">[current-user:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--field-surname\" class=\"child-of-token-current-user even\"><td>Surname</td><td class=\"token-key\">[current-user:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--field-surname\" class=\"child-of-token-current-user odd\"><td>Surname</td><td class=\"token-key\">[current-user:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-tel-cell\" class=\"child-of-token-current-user even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--field-tel-cell\" class=\"child-of-token-current-user odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-tel-home\" class=\"child-of-token-current-user even\"><td>Tel Home</td><td class=\"token-key\">[current-user:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-tel-home\" class=\"child-of-token-current-user odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--field-tel-work\" class=\"child-of-token-current-user even\"><td>Tel Work</td><td class=\"token-key\">[current-user:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-tel-work\" class=\"child-of-token-current-user odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--field-title\" class=\"child-of-token-current-user even\"><td>Title</td><td class=\"token-key\">[current-user:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--field-title\" class=\"child-of-token-current-user odd\"><td>Title</td><td class=\"token-key\">[current-user:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-town\" class=\"child-of-token-current-user even\"><td>Town</td><td class=\"token-key\">[current-user:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-town\" class=\"child-of-token-current-user odd\"><td>Town</td><td class=\"token-key\">[current-user:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--url\" class=\"child-of-token-current-user even\"><td>URL</td><td class=\"token-key\">[current-user:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--url--absolute\" class=\"child-of-token-current-user--url odd\"><td>Absolute URL</td><td class=\"token-key\">[current-user:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--url--args\" class=\"child-of-token-current-user--url even\"><td>Arguments</td><td class=\"token-key\">[current-user:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--url--args--count\" class=\"child-of-token-current-user--url--args odd\"><td>Count</td><td class=\"token-key\">[current-user:url:args:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--url--args--first\" class=\"child-of-token-current-user--url--args even\"><td>First</td><td class=\"token-key\">[current-user:url:args:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--url--args--join\" class=\"child-of-token-current-user--url--args odd\"><td>Imploded</td><td class=\"token-key\">[current-user:url:args:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--url--args--join-path\" class=\"child-of-token-current-user--url--args even\"><td>Joined path</td><td class=\"token-key\">[current-user:url:args:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--url--args--keys\" class=\"child-of-token-current-user--url--args odd\"><td>Keys</td><td class=\"token-key\">[current-user:url:args:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-user--url--args--last\" class=\"child-of-token-current-user--url--args even\"><td>Last</td><td class=\"token-key\">[current-user:url:args:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--url--args--reversed\" class=\"child-of-token-current-user--url--args odd\"><td>Reversed</td><td class=\"token-key\">[current-user:url:args:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-user--url--args--value\" class=\"child-of-token-current-user--url--args even\"><td>Value</td><td class=\"token-key\">[current-user:url:args:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--url--brief\" class=\"child-of-token-current-user--url odd\"><td>Brief URL</td><td class=\"token-key\">[current-user:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--url--path\" class=\"child-of-token-current-user--url even\"><td>Path</td><td class=\"token-key\">[current-user:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--url--relative\" class=\"child-of-token-current-user--url odd\"><td>Relative URL</td><td class=\"token-key\">[current-user:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--url--unaliased\" class=\"child-of-token-current-user--url even\"><td>Unaliased URL</td><td class=\"token-key\">[current-user:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-user--url--unaliased--absolute\" class=\"child-of-token-current-user--url--unaliased odd\"><td>Absolute URL</td><td class=\"token-key\">[current-user:url:unaliased:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--url--unaliased--args\" class=\"child-of-token-current-user--url--unaliased even\"><td>Arguments</td><td class=\"token-key\">[current-user:url:unaliased:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--url--unaliased--brief\" class=\"child-of-token-current-user--url--unaliased odd\"><td>Brief URL</td><td class=\"token-key\">[current-user:url:unaliased:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--url--unaliased--path\" class=\"child-of-token-current-user--url--unaliased even\"><td>Path</td><td class=\"token-key\">[current-user:url:unaliased:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--url--unaliased--relative\" class=\"child-of-token-current-user--url--unaliased odd\"><td>Relative URL</td><td class=\"token-key\">[current-user:url:unaliased:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--uid\" class=\"child-of-token-current-user even\"><td>User ID</td><td class=\"token-key\">[current-user:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--uuid\" class=\"child-of-token-current-user odd\"><td>User UUID</td><td class=\"token-key\">[current-user:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--user-register-notify-og-groups\" class=\"child-of-token-current-user even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--role-ids\" class=\"child-of-token-current-user odd\"><td>User role ids</td><td class=\"token-key\">[current-user:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--role-names\" class=\"child-of-token-current-user even\"><td>User role names</td><td class=\"token-key\">[current-user:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--validate-url\" class=\"child-of-token-current-user odd\"><td>Validate URL</td><td class=\"token-key\">[current-user:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-file-field\" class=\"token-group even\"><td>Media</td><td></td><td>Tokens related to a file_entity field.</td> </tr>\n <tr id=\"token-file-field--field\" class=\"child-of-token-file-field odd\"><td>Field token value</td><td class=\"token-key\">[file_field:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--filename\" class=\"child-of-token-file-field even\"><td>Filename</td><td class=\"token-key\">[file_field:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--filename--count\" class=\"child-of-token-file-field--filename odd\"><td>Count</td><td class=\"token-key\">[file_field:filename:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filename--first\" class=\"child-of-token-file-field--filename even\"><td>First</td><td class=\"token-key\">[file_field:filename:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--join\" class=\"child-of-token-file-field--filename odd\"><td>Imploded</td><td class=\"token-key\">[file_field:filename:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filename--join-path\" class=\"child-of-token-file-field--filename even\"><td>Joined path</td><td class=\"token-key\">[file_field:filename:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filename--keys\" class=\"child-of-token-file-field--filename odd\"><td>Keys</td><td class=\"token-key\">[file_field:filename:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--filename--keys--count\" class=\"child-of-token-file-field--filename--keys even\"><td>Count</td><td class=\"token-key\">[file_field:filename:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filename--keys--first\" class=\"child-of-token-file-field--filename--keys odd\"><td>First</td><td class=\"token-key\">[file_field:filename:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--keys--join\" class=\"child-of-token-file-field--filename--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:filename:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filename--keys--join-path\" class=\"child-of-token-file-field--filename--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:filename:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filename--keys--last\" class=\"child-of-token-file-field--filename--keys even\"><td>Last</td><td class=\"token-key\">[file_field:filename:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--keys--reversed\" class=\"child-of-token-file-field--filename--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:filename:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--filename--keys--value\" class=\"child-of-token-file-field--filename--keys even\"><td>Value</td><td class=\"token-key\">[file_field:filename:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filename--last\" class=\"child-of-token-file-field--filename odd\"><td>Last</td><td class=\"token-key\">[file_field:filename:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed\" class=\"child-of-token-file-field--filename even\"><td>Reversed</td><td class=\"token-key\">[file_field:filename:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--count\" class=\"child-of-token-file-field--filename--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:filename:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--first\" class=\"child-of-token-file-field--filename--reversed even\"><td>First</td><td class=\"token-key\">[file_field:filename:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--join\" class=\"child-of-token-file-field--filename--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:filename:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--join-path\" class=\"child-of-token-file-field--filename--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:filename:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--keys\" class=\"child-of-token-file-field--filename--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:filename:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--last\" class=\"child-of-token-file-field--filename--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:filename:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--value\" class=\"child-of-token-file-field--filename--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:filename:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filename--value\" class=\"child-of-token-file-field--filename even\"><td>Value</td><td class=\"token-key\">[file_field:filename:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--type\" class=\"child-of-token-file-field odd\"><td>File type</td><td class=\"token-key\">[file_field:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--type--count\" class=\"child-of-token-file-field--type even\"><td>Count</td><td class=\"token-key\">[file_field:type:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--type--first\" class=\"child-of-token-file-field--type odd\"><td>First</td><td class=\"token-key\">[file_field:type:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--type--join\" class=\"child-of-token-file-field--type even\"><td>Imploded</td><td class=\"token-key\">[file_field:type:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--type--join-path\" class=\"child-of-token-file-field--type odd\"><td>Joined path</td><td class=\"token-key\">[file_field:type:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--type--keys\" class=\"child-of-token-file-field--type even\"><td>Keys</td><td class=\"token-key\">[file_field:type:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--type--keys--count\" class=\"child-of-token-file-field--type--keys odd\"><td>Count</td><td class=\"token-key\">[file_field:type:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--type--keys--first\" class=\"child-of-token-file-field--type--keys even\"><td>First</td><td class=\"token-key\">[file_field:type:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--type--keys--join\" class=\"child-of-token-file-field--type--keys odd\"><td>Imploded</td><td class=\"token-key\">[file_field:type:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--type--keys--join-path\" class=\"child-of-token-file-field--type--keys even\"><td>Joined path</td><td class=\"token-key\">[file_field:type:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--type--keys--last\" class=\"child-of-token-file-field--type--keys odd\"><td>Last</td><td class=\"token-key\">[file_field:type:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--type--keys--reversed\" class=\"child-of-token-file-field--type--keys even\"><td>Reversed</td><td class=\"token-key\">[file_field:type:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--type--keys--value\" class=\"child-of-token-file-field--type--keys odd\"><td>Value</td><td class=\"token-key\">[file_field:type:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--type--last\" class=\"child-of-token-file-field--type even\"><td>Last</td><td class=\"token-key\">[file_field:type:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed\" class=\"child-of-token-file-field--type odd\"><td>Reversed</td><td class=\"token-key\">[file_field:type:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--type--reversed--count\" class=\"child-of-token-file-field--type--reversed even\"><td>Count</td><td class=\"token-key\">[file_field:type:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed--first\" class=\"child-of-token-file-field--type--reversed odd\"><td>First</td><td class=\"token-key\">[file_field:type:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed--join\" class=\"child-of-token-file-field--type--reversed even\"><td>Imploded</td><td class=\"token-key\">[file_field:type:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--type--reversed--join-path\" class=\"child-of-token-file-field--type--reversed odd\"><td>Joined path</td><td class=\"token-key\">[file_field:type:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--type--reversed--keys\" class=\"child-of-token-file-field--type--reversed even\"><td>Keys</td><td class=\"token-key\">[file_field:type:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed--last\" class=\"child-of-token-file-field--type--reversed odd\"><td>Last</td><td class=\"token-key\">[file_field:type:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed--value\" class=\"child-of-token-file-field--type--reversed even\"><td>Value</td><td class=\"token-key\">[file_field:type:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--type--value\" class=\"child-of-token-file-field--type odd\"><td>Value</td><td class=\"token-key\">[file_field:type:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--height\" class=\"child-of-token-file-field even\"><td>Height</td><td class=\"token-key\">[file_field:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--height--count\" class=\"child-of-token-file-field--height odd\"><td>Count</td><td class=\"token-key\">[file_field:height:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--height--first\" class=\"child-of-token-file-field--height even\"><td>First</td><td class=\"token-key\">[file_field:height:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--height--join\" class=\"child-of-token-file-field--height odd\"><td>Imploded</td><td class=\"token-key\">[file_field:height:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--height--join-path\" class=\"child-of-token-file-field--height even\"><td>Joined path</td><td class=\"token-key\">[file_field:height:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--height--keys\" class=\"child-of-token-file-field--height odd\"><td>Keys</td><td class=\"token-key\">[file_field:height:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--height--keys--count\" class=\"child-of-token-file-field--height--keys even\"><td>Count</td><td class=\"token-key\">[file_field:height:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--height--keys--first\" class=\"child-of-token-file-field--height--keys odd\"><td>First</td><td class=\"token-key\">[file_field:height:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--height--keys--join\" class=\"child-of-token-file-field--height--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:height:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--height--keys--join-path\" class=\"child-of-token-file-field--height--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:height:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--height--keys--last\" class=\"child-of-token-file-field--height--keys even\"><td>Last</td><td class=\"token-key\">[file_field:height:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--height--keys--reversed\" class=\"child-of-token-file-field--height--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:height:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--height--keys--value\" class=\"child-of-token-file-field--height--keys even\"><td>Value</td><td class=\"token-key\">[file_field:height:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--height--last\" class=\"child-of-token-file-field--height odd\"><td>Last</td><td class=\"token-key\">[file_field:height:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed\" class=\"child-of-token-file-field--height even\"><td>Reversed</td><td class=\"token-key\">[file_field:height:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--height--reversed--count\" class=\"child-of-token-file-field--height--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:height:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed--first\" class=\"child-of-token-file-field--height--reversed even\"><td>First</td><td class=\"token-key\">[file_field:height:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed--join\" class=\"child-of-token-file-field--height--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:height:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--height--reversed--join-path\" class=\"child-of-token-file-field--height--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:height:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--height--reversed--keys\" class=\"child-of-token-file-field--height--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:height:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed--last\" class=\"child-of-token-file-field--height--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:height:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed--value\" class=\"child-of-token-file-field--height--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:height:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--height--value\" class=\"child-of-token-file-field--height even\"><td>Value</td><td class=\"token-key\">[file_field:height:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--image\" class=\"child-of-token-file-field odd\"><td>Image</td><td class=\"token-key\">[file_field:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--image--count\" class=\"child-of-token-file-field--image even\"><td>Count</td><td class=\"token-key\">[file_field:image:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--image--first\" class=\"child-of-token-file-field--image odd\"><td>First</td><td class=\"token-key\">[file_field:image:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--image--join\" class=\"child-of-token-file-field--image even\"><td>Imploded</td><td class=\"token-key\">[file_field:image:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--image--join-path\" class=\"child-of-token-file-field--image odd\"><td>Joined path</td><td class=\"token-key\">[file_field:image:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--image--keys\" class=\"child-of-token-file-field--image even\"><td>Keys</td><td class=\"token-key\">[file_field:image:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--image--keys--count\" class=\"child-of-token-file-field--image--keys odd\"><td>Count</td><td class=\"token-key\">[file_field:image:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--image--keys--first\" class=\"child-of-token-file-field--image--keys even\"><td>First</td><td class=\"token-key\">[file_field:image:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--image--keys--join\" class=\"child-of-token-file-field--image--keys odd\"><td>Imploded</td><td class=\"token-key\">[file_field:image:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--image--keys--join-path\" class=\"child-of-token-file-field--image--keys even\"><td>Joined path</td><td class=\"token-key\">[file_field:image:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--image--keys--last\" class=\"child-of-token-file-field--image--keys odd\"><td>Last</td><td class=\"token-key\">[file_field:image:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--image--keys--reversed\" class=\"child-of-token-file-field--image--keys even\"><td>Reversed</td><td class=\"token-key\">[file_field:image:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--image--keys--value\" class=\"child-of-token-file-field--image--keys odd\"><td>Value</td><td class=\"token-key\">[file_field:image:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--image--last\" class=\"child-of-token-file-field--image even\"><td>Last</td><td class=\"token-key\">[file_field:image:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed\" class=\"child-of-token-file-field--image odd\"><td>Reversed</td><td class=\"token-key\">[file_field:image:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--image--reversed--count\" class=\"child-of-token-file-field--image--reversed even\"><td>Count</td><td class=\"token-key\">[file_field:image:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed--first\" class=\"child-of-token-file-field--image--reversed odd\"><td>First</td><td class=\"token-key\">[file_field:image:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed--join\" class=\"child-of-token-file-field--image--reversed even\"><td>Imploded</td><td class=\"token-key\">[file_field:image:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--image--reversed--join-path\" class=\"child-of-token-file-field--image--reversed odd\"><td>Joined path</td><td class=\"token-key\">[file_field:image:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--image--reversed--keys\" class=\"child-of-token-file-field--image--reversed even\"><td>Keys</td><td class=\"token-key\">[file_field:image:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed--last\" class=\"child-of-token-file-field--image--reversed odd\"><td>Last</td><td class=\"token-key\">[file_field:image:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed--value\" class=\"child-of-token-file-field--image--reversed even\"><td>Value</td><td class=\"token-key\">[file_field:image:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--image--value\" class=\"child-of-token-file-field--image odd\"><td>Value</td><td class=\"token-key\">[file_field:image:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filemime\" class=\"child-of-token-file-field even\"><td>MIME type</td><td class=\"token-key\">[file_field:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--filemime--count\" class=\"child-of-token-file-field--filemime odd\"><td>Count</td><td class=\"token-key\">[file_field:filemime:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filemime--first\" class=\"child-of-token-file-field--filemime even\"><td>First</td><td class=\"token-key\">[file_field:filemime:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--join\" class=\"child-of-token-file-field--filemime odd\"><td>Imploded</td><td class=\"token-key\">[file_field:filemime:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filemime--join-path\" class=\"child-of-token-file-field--filemime even\"><td>Joined path</td><td class=\"token-key\">[file_field:filemime:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filemime--keys\" class=\"child-of-token-file-field--filemime odd\"><td>Keys</td><td class=\"token-key\">[file_field:filemime:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--count\" class=\"child-of-token-file-field--filemime--keys even\"><td>Count</td><td class=\"token-key\">[file_field:filemime:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--first\" class=\"child-of-token-file-field--filemime--keys odd\"><td>First</td><td class=\"token-key\">[file_field:filemime:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--join\" class=\"child-of-token-file-field--filemime--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:filemime:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--join-path\" class=\"child-of-token-file-field--filemime--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:filemime:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--last\" class=\"child-of-token-file-field--filemime--keys even\"><td>Last</td><td class=\"token-key\">[file_field:filemime:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--reversed\" class=\"child-of-token-file-field--filemime--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:filemime:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--value\" class=\"child-of-token-file-field--filemime--keys even\"><td>Value</td><td class=\"token-key\">[file_field:filemime:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--last\" class=\"child-of-token-file-field--filemime odd\"><td>Last</td><td class=\"token-key\">[file_field:filemime:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed\" class=\"child-of-token-file-field--filemime even\"><td>Reversed</td><td class=\"token-key\">[file_field:filemime:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--count\" class=\"child-of-token-file-field--filemime--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:filemime:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--first\" class=\"child-of-token-file-field--filemime--reversed even\"><td>First</td><td class=\"token-key\">[file_field:filemime:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--join\" class=\"child-of-token-file-field--filemime--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:filemime:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--join-path\" class=\"child-of-token-file-field--filemime--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:filemime:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--keys\" class=\"child-of-token-file-field--filemime--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:filemime:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--last\" class=\"child-of-token-file-field--filemime--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:filemime:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--value\" class=\"child-of-token-file-field--filemime--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:filemime:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--value\" class=\"child-of-token-file-field--filemime even\"><td>Value</td><td class=\"token-key\">[file_field:filemime:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-url\" class=\"child-of-token-file-field odd\"><td>Secure URL</td><td class=\"token-key\">[file_field:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--https-url--count\" class=\"child-of-token-file-field--https-url even\"><td>Count</td><td class=\"token-key\">[file_field:https-url:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-url--first\" class=\"child-of-token-file-field--https-url odd\"><td>First</td><td class=\"token-key\">[file_field:https-url:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--join\" class=\"child-of-token-file-field--https-url even\"><td>Imploded</td><td class=\"token-key\">[file_field:https-url:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-url--join-path\" class=\"child-of-token-file-field--https-url odd\"><td>Joined path</td><td class=\"token-key\">[file_field:https-url:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-url--keys\" class=\"child-of-token-file-field--https-url even\"><td>Keys</td><td class=\"token-key\">[file_field:https-url:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--count\" class=\"child-of-token-file-field--https-url--keys odd\"><td>Count</td><td class=\"token-key\">[file_field:https-url:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--first\" class=\"child-of-token-file-field--https-url--keys even\"><td>First</td><td class=\"token-key\">[file_field:https-url:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--join\" class=\"child-of-token-file-field--https-url--keys odd\"><td>Imploded</td><td class=\"token-key\">[file_field:https-url:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--join-path\" class=\"child-of-token-file-field--https-url--keys even\"><td>Joined path</td><td class=\"token-key\">[file_field:https-url:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--last\" class=\"child-of-token-file-field--https-url--keys odd\"><td>Last</td><td class=\"token-key\">[file_field:https-url:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--reversed\" class=\"child-of-token-file-field--https-url--keys even\"><td>Reversed</td><td class=\"token-key\">[file_field:https-url:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--value\" class=\"child-of-token-file-field--https-url--keys odd\"><td>Value</td><td class=\"token-key\">[file_field:https-url:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--last\" class=\"child-of-token-file-field--https-url even\"><td>Last</td><td class=\"token-key\">[file_field:https-url:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed\" class=\"child-of-token-file-field--https-url odd\"><td>Reversed</td><td class=\"token-key\">[file_field:https-url:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--count\" class=\"child-of-token-file-field--https-url--reversed even\"><td>Count</td><td class=\"token-key\">[file_field:https-url:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--first\" class=\"child-of-token-file-field--https-url--reversed odd\"><td>First</td><td class=\"token-key\">[file_field:https-url:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--join\" class=\"child-of-token-file-field--https-url--reversed even\"><td>Imploded</td><td class=\"token-key\">[file_field:https-url:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--join-path\" class=\"child-of-token-file-field--https-url--reversed odd\"><td>Joined path</td><td class=\"token-key\">[file_field:https-url:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--keys\" class=\"child-of-token-file-field--https-url--reversed even\"><td>Keys</td><td class=\"token-key\">[file_field:https-url:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--last\" class=\"child-of-token-file-field--https-url--reversed odd\"><td>Last</td><td class=\"token-key\">[file_field:https-url:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--value\" class=\"child-of-token-file-field--https-url--reversed even\"><td>Value</td><td class=\"token-key\">[file_field:https-url:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--value\" class=\"child-of-token-file-field--https-url odd\"><td>Value</td><td class=\"token-key\">[file_field:https-url:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-image\" class=\"child-of-token-file-field even\"><td>Secure image</td><td class=\"token-key\">[file_field:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--https-image--count\" class=\"child-of-token-file-field--https-image odd\"><td>Count</td><td class=\"token-key\">[file_field:https-image:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-image--first\" class=\"child-of-token-file-field--https-image even\"><td>First</td><td class=\"token-key\">[file_field:https-image:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--join\" class=\"child-of-token-file-field--https-image odd\"><td>Imploded</td><td class=\"token-key\">[file_field:https-image:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-image--join-path\" class=\"child-of-token-file-field--https-image even\"><td>Joined path</td><td class=\"token-key\">[file_field:https-image:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-image--keys\" class=\"child-of-token-file-field--https-image odd\"><td>Keys</td><td class=\"token-key\">[file_field:https-image:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--count\" class=\"child-of-token-file-field--https-image--keys even\"><td>Count</td><td class=\"token-key\">[file_field:https-image:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--first\" class=\"child-of-token-file-field--https-image--keys odd\"><td>First</td><td class=\"token-key\">[file_field:https-image:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--join\" class=\"child-of-token-file-field--https-image--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:https-image:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--join-path\" class=\"child-of-token-file-field--https-image--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:https-image:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--last\" class=\"child-of-token-file-field--https-image--keys even\"><td>Last</td><td class=\"token-key\">[file_field:https-image:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--reversed\" class=\"child-of-token-file-field--https-image--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:https-image:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--value\" class=\"child-of-token-file-field--https-image--keys even\"><td>Value</td><td class=\"token-key\">[file_field:https-image:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--last\" class=\"child-of-token-file-field--https-image odd\"><td>Last</td><td class=\"token-key\">[file_field:https-image:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed\" class=\"child-of-token-file-field--https-image even\"><td>Reversed</td><td class=\"token-key\">[file_field:https-image:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--count\" class=\"child-of-token-file-field--https-image--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:https-image:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--first\" class=\"child-of-token-file-field--https-image--reversed even\"><td>First</td><td class=\"token-key\">[file_field:https-image:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--join\" class=\"child-of-token-file-field--https-image--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:https-image:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--join-path\" class=\"child-of-token-file-field--https-image--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:https-image:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--keys\" class=\"child-of-token-file-field--https-image--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:https-image:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--last\" class=\"child-of-token-file-field--https-image--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:https-image:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--value\" class=\"child-of-token-file-field--https-image--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:https-image:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--value\" class=\"child-of-token-file-field--https-image even\"><td>Value</td><td class=\"token-key\">[file_field:https-image:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--url\" class=\"child-of-token-file-field odd\"><td>URL</td><td class=\"token-key\">[file_field:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--url--count\" class=\"child-of-token-file-field--url even\"><td>Count</td><td class=\"token-key\">[file_field:url:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--url--first\" class=\"child-of-token-file-field--url odd\"><td>First</td><td class=\"token-key\">[file_field:url:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--url--join\" class=\"child-of-token-file-field--url even\"><td>Imploded</td><td class=\"token-key\">[file_field:url:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--url--join-path\" class=\"child-of-token-file-field--url odd\"><td>Joined path</td><td class=\"token-key\">[file_field:url:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--url--keys\" class=\"child-of-token-file-field--url even\"><td>Keys</td><td class=\"token-key\">[file_field:url:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--url--keys--count\" class=\"child-of-token-file-field--url--keys odd\"><td>Count</td><td class=\"token-key\">[file_field:url:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--url--keys--first\" class=\"child-of-token-file-field--url--keys even\"><td>First</td><td class=\"token-key\">[file_field:url:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--url--keys--join\" class=\"child-of-token-file-field--url--keys odd\"><td>Imploded</td><td class=\"token-key\">[file_field:url:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--url--keys--join-path\" class=\"child-of-token-file-field--url--keys even\"><td>Joined path</td><td class=\"token-key\">[file_field:url:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--url--keys--last\" class=\"child-of-token-file-field--url--keys odd\"><td>Last</td><td class=\"token-key\">[file_field:url:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--url--keys--reversed\" class=\"child-of-token-file-field--url--keys even\"><td>Reversed</td><td class=\"token-key\">[file_field:url:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--url--keys--value\" class=\"child-of-token-file-field--url--keys odd\"><td>Value</td><td class=\"token-key\">[file_field:url:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--url--last\" class=\"child-of-token-file-field--url even\"><td>Last</td><td class=\"token-key\">[file_field:url:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed\" class=\"child-of-token-file-field--url odd\"><td>Reversed</td><td class=\"token-key\">[file_field:url:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--url--reversed--count\" class=\"child-of-token-file-field--url--reversed even\"><td>Count</td><td class=\"token-key\">[file_field:url:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed--first\" class=\"child-of-token-file-field--url--reversed odd\"><td>First</td><td class=\"token-key\">[file_field:url:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed--join\" class=\"child-of-token-file-field--url--reversed even\"><td>Imploded</td><td class=\"token-key\">[file_field:url:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--url--reversed--join-path\" class=\"child-of-token-file-field--url--reversed odd\"><td>Joined path</td><td class=\"token-key\">[file_field:url:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--url--reversed--keys\" class=\"child-of-token-file-field--url--reversed even\"><td>Keys</td><td class=\"token-key\">[file_field:url:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed--last\" class=\"child-of-token-file-field--url--reversed odd\"><td>Last</td><td class=\"token-key\">[file_field:url:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed--value\" class=\"child-of-token-file-field--url--reversed even\"><td>Value</td><td class=\"token-key\">[file_field:url:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--url--value\" class=\"child-of-token-file-field--url odd\"><td>Value</td><td class=\"token-key\">[file_field:url:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--width\" class=\"child-of-token-file-field even\"><td>Width</td><td class=\"token-key\">[file_field:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--width--count\" class=\"child-of-token-file-field--width odd\"><td>Count</td><td class=\"token-key\">[file_field:width:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--width--first\" class=\"child-of-token-file-field--width even\"><td>First</td><td class=\"token-key\">[file_field:width:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--width--join\" class=\"child-of-token-file-field--width odd\"><td>Imploded</td><td class=\"token-key\">[file_field:width:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--width--join-path\" class=\"child-of-token-file-field--width even\"><td>Joined path</td><td class=\"token-key\">[file_field:width:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--width--keys\" class=\"child-of-token-file-field--width odd\"><td>Keys</td><td class=\"token-key\">[file_field:width:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--width--keys--count\" class=\"child-of-token-file-field--width--keys even\"><td>Count</td><td class=\"token-key\">[file_field:width:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--width--keys--first\" class=\"child-of-token-file-field--width--keys odd\"><td>First</td><td class=\"token-key\">[file_field:width:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--width--keys--join\" class=\"child-of-token-file-field--width--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:width:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--width--keys--join-path\" class=\"child-of-token-file-field--width--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:width:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--width--keys--last\" class=\"child-of-token-file-field--width--keys even\"><td>Last</td><td class=\"token-key\">[file_field:width:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--width--keys--reversed\" class=\"child-of-token-file-field--width--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:width:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--width--keys--value\" class=\"child-of-token-file-field--width--keys even\"><td>Value</td><td class=\"token-key\">[file_field:width:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--width--last\" class=\"child-of-token-file-field--width odd\"><td>Last</td><td class=\"token-key\">[file_field:width:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed\" class=\"child-of-token-file-field--width even\"><td>Reversed</td><td class=\"token-key\">[file_field:width:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--width--reversed--count\" class=\"child-of-token-file-field--width--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:width:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed--first\" class=\"child-of-token-file-field--width--reversed even\"><td>First</td><td class=\"token-key\">[file_field:width:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed--join\" class=\"child-of-token-file-field--width--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:width:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--width--reversed--join-path\" class=\"child-of-token-file-field--width--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:width:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--width--reversed--keys\" class=\"child-of-token-file-field--width--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:width:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed--last\" class=\"child-of-token-file-field--width--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:width:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed--value\" class=\"child-of-token-file-field--width--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:width:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--width--value\" class=\"child-of-token-file-field--width even\"><td>Value</td><td class=\"token-key\">[file_field:width:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-random\" class=\"token-group odd\"><td>Random</td><td></td><td>Tokens related to random data.</td> </tr>\n <tr id=\"token-random--hash\" class=\"child-of-token-random even\"><td>Hash</td><td class=\"token-key\">[random:hash:?]</td><td>A random hash. The possible hashing algorithms are: md2, md4, md5, sha1, sha224, sha256, sha384, sha512/224, sha512/256, sha512, sha3-224, sha3-256, sha3-384, sha3-512, ripemd128, ripemd160, ripemd256, ripemd320, whirlpool, tiger128,3, tiger160,3, tiger192,3, tiger128,4, tiger160,4, tiger192,4, snefru, snefru256, gost, gost-crypto, adler32, crc32, crc32b, crc32c, fnv132, fnv1a32, fnv164, fnv1a64, joaat, haval128,3, haval160,3, haval192,3, haval224,3, haval256,3, haval128,4, haval160,4, haval192,4, haval224,4, haval256,4, haval128,5, haval160,5, haval192,5, haval224,5, haval256,5.</td> </tr>\n <tr id=\"token-random--number\" class=\"child-of-token-random odd\"><td>Number</td><td class=\"token-key\">[random:number]</td><td>A random number from 0 to 2147483647.</td> </tr>\n <tr id=\"token-site\" class=\"token-group even\"><td>Site information</td><td></td><td>Tokens for site-wide settings and other global information.</td> </tr>\n <tr id=\"token-site--current-date\" class=\"child-of-token-site odd\"><td>Current date</td><td class=\"token-key\">[site:current-date]</td><td>The current date and time.</td> </tr>\n <tr id=\"token-site--current-date--custom\" class=\"child-of-token-site--current-date even\"><td>Custom format</td><td class=\"token-key\">[site:current-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-date--day\" class=\"child-of-token-site--current-date odd\"><td>Day</td><td class=\"token-key\">[site:current-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--long\" class=\"child-of-token-site--current-date even\"><td>Long format</td><td class=\"token-key\">[site:current-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--medium\" class=\"child-of-token-site--current-date odd\"><td>Medium format</td><td class=\"token-key\">[site:current-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--raw\" class=\"child-of-token-site--current-date even\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-date--short\" class=\"child-of-token-site--current-date odd\"><td>Short format</td><td class=\"token-key\">[site:current-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--time\" class=\"child-of-token-site--current-date even\"><td>Time</td><td class=\"token-key\">[site:current-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--since\" class=\"child-of-token-site--current-date odd\"><td>Time-since</td><td class=\"token-key\">[site:current-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-date--uc-store\" class=\"child-of-token-site--current-date even\"><td>Ubercart</td><td class=\"token-key\">[site:current-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-page\" class=\"child-of-token-site odd\"><td>Current page</td><td class=\"token-key\">[site:current-page:?]</td><td>Information related to the current page request. The following properties may be appended to the token: path (Path), url (URL)</td> </tr>\n <tr id=\"token-site--mail\" class=\"child-of-token-site even\"><td>Email</td><td class=\"token-key\">[site:mail]</td><td>The administrative email address for the site.</td> </tr>\n <tr id=\"token-site--feed-nid\" class=\"child-of-token-site odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node\" class=\"child-of-token-site even\"><td>Feed node</td><td class=\"token-key\">[site:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--author\" class=\"child-of-token-site--feed-node odd\"><td>Author</td><td class=\"token-key\">[site:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-age\" class=\"child-of-token-site--feed-node--author even\"><td>Age</td><td class=\"token-key\">[site:feed-node:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-age\" class=\"child-of-token-site--feed-node--author odd\"><td>Age</td><td class=\"token-key\">[site:feed-node:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-branch-description\" class=\"child-of-token-site--feed-node--author even\"><td>Branch Description</td><td class=\"token-key\">[site:feed-node:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-branch-description\" class=\"child-of-token-site--feed-node--author odd\"><td>Branch Description</td><td class=\"token-key\">[site:feed-node:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-category\" class=\"child-of-token-site--feed-node--author even\"><td>Category</td><td class=\"token-key\">[site:feed-node:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-category\" class=\"child-of-token-site--feed-node--author odd\"><td>Category</td><td class=\"token-key\">[site:feed-node:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-company-name\" class=\"child-of-token-site--feed-node--author even\"><td>Company Name</td><td class=\"token-key\">[site:feed-node:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-company-name\" class=\"child-of-token-site--feed-node--author odd\"><td>Company Name</td><td class=\"token-key\">[site:feed-node:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-country\" class=\"child-of-token-site--feed-node--author even\"><td>Country</td><td class=\"token-key\">[site:feed-node:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-country\" class=\"child-of-token-site--feed-node--author odd\"><td>Country</td><td class=\"token-key\">[site:feed-node:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-county\" class=\"child-of-token-site--feed-node--author even\"><td>County</td><td class=\"token-key\">[site:feed-node:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-county\" class=\"child-of-token-site--feed-node--author odd\"><td>County</td><td class=\"token-key\">[site:feed-node:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-site--feed-node--author--created\" class=\"child-of-token-site--feed-node--author even\"><td>Created</td><td class=\"token-key\">[site:feed-node:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-site--feed-node--author--profile-main\" class=\"child-of-token-site--feed-node--author odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[site:feed-node:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-site--feed-node--author--theme\" class=\"child-of-token-site--feed-node--author even\"><td>Default theme</td><td class=\"token-key\">[site:feed-node:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ecsa-grade\" class=\"child-of-token-site--feed-node--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[site:feed-node:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ecsa-grade\" class=\"child-of-token-site--feed-node--author even\"><td>ECSA Grade</td><td class=\"token-key\">[site:feed-node:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-site--feed-node--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:feed-node:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-site--feed-node--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:feed-node:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-site--feed-node--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:feed-node:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-site--feed-node--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:feed-node:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-site--feed-node--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:feed-node:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-site--feed-node--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:feed-node:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--edit-url\" class=\"child-of-token-site--feed-node--author odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-site--feed-node--author--mail\" class=\"child-of-token-site--feed-node--author even\"><td>Email</td><td class=\"token-key\">[site:feed-node:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-fax-number\" class=\"child-of-token-site--feed-node--author odd\"><td>Fax Number</td><td class=\"token-key\">[site:feed-node:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-fax-number\" class=\"child-of-token-site--feed-node--author even\"><td>Fax Number</td><td class=\"token-key\">[site:feed-node:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--feed-nid\" class=\"child-of-token-site--feed-node--author odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--author--feeds-item-guid\" class=\"child-of-token-site--feed-node--author even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--author--feeds-item-url\" class=\"child-of-token-site--feed-node--author odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-forenames\" class=\"child-of-token-site--feed-node--author even\"><td>Forenames</td><td class=\"token-key\">[site:feed-node:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-forenames\" class=\"child-of-token-site--feed-node--author odd\"><td>Forenames</td><td class=\"token-key\">[site:feed-node:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-gender\" class=\"child-of-token-site--feed-node--author even\"><td>Gender</td><td class=\"token-key\">[site:feed-node:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-gender\" class=\"child-of-token-site--feed-node--author odd\"><td>Gender</td><td class=\"token-key\">[site:feed-node:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-site--feed-node--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:feed-node:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-site--feed-node--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:feed-node:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ice-membership-number\" class=\"child-of-token-site--feed-node--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[site:feed-node:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ice-membership-number\" class=\"child-of-token-site--feed-node--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[site:feed-node:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-job-title\" class=\"child-of-token-site--feed-node--author even\"><td>Job Title</td><td class=\"token-key\">[site:feed-node:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-job-title\" class=\"child-of-token-site--feed-node--author odd\"><td>Job Title</td><td class=\"token-key\">[site:feed-node:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-joined-date\" class=\"child-of-token-site--feed-node--author even\"><td>Joined Date</td><td class=\"token-key\">[site:feed-node:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-joined-date\" class=\"child-of-token-site--feed-node--author odd\"><td>Joined Date</td><td class=\"token-key\">[site:feed-node:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-site--feed-node--author--last-access\" class=\"child-of-token-site--feed-node--author even\"><td>Last access</td><td class=\"token-key\">[site:feed-node:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-site--feed-node--author--last-login\" class=\"child-of-token-site--feed-node--author odd\"><td>Last login</td><td class=\"token-key\">[site:feed-node:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-site--feed-node--author--name\" class=\"child-of-token-site--feed-node--author even\"><td>Name</td><td class=\"token-key\">[site:feed-node:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-nationality\" class=\"child-of-token-site--feed-node--author odd\"><td>Nationality</td><td class=\"token-key\">[site:feed-node:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-nationality\" class=\"child-of-token-site--feed-node--author even\"><td>Nationality</td><td class=\"token-key\">[site:feed-node:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--original\" class=\"child-of-token-site--feed-node--author odd\"><td>Original user</td><td class=\"token-key\">[site:feed-node:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--author--picture\" class=\"child-of-token-site--feed-node--author even\"><td>Picture</td><td class=\"token-key\">[site:feed-node:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-professional-suffix\" class=\"child-of-token-site--feed-node--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[site:feed-node:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-professional-suffix\" class=\"child-of-token-site--feed-node--author even\"><td>Professional Suffix</td><td class=\"token-key\">[site:feed-node:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-province\" class=\"child-of-token-site--feed-node--author odd\"><td>Province</td><td class=\"token-key\">[site:feed-node:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-province\" class=\"child-of-token-site--feed-node--author even\"><td>Province</td><td class=\"token-key\">[site:feed-node:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-race\" class=\"child-of-token-site--feed-node--author odd\"><td>Race</td><td class=\"token-key\">[site:feed-node:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-race\" class=\"child-of-token-site--feed-node--author even\"><td>Race</td><td class=\"token-key\">[site:feed-node:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--roles\" class=\"child-of-token-site--feed-node--author odd\"><td>Roles</td><td class=\"token-key\">[site:feed-node:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-saice-membership-number\" class=\"child-of-token-site--feed-node--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:feed-node:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-saice-membership-number\" class=\"child-of-token-site--feed-node--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:feed-node:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--status\" class=\"child-of-token-site--feed-node--author even\"><td>Status</td><td class=\"token-key\">[site:feed-node:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-surname\" class=\"child-of-token-site--feed-node--author odd\"><td>Surname</td><td class=\"token-key\">[site:feed-node:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-surname\" class=\"child-of-token-site--feed-node--author even\"><td>Surname</td><td class=\"token-key\">[site:feed-node:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-cell\" class=\"child-of-token-site--feed-node--author odd\"><td>Tel Cell</td><td class=\"token-key\">[site:feed-node:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-cell\" class=\"child-of-token-site--feed-node--author even\"><td>Tel Cell</td><td class=\"token-key\">[site:feed-node:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-home\" class=\"child-of-token-site--feed-node--author odd\"><td>Tel Home</td><td class=\"token-key\">[site:feed-node:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-home\" class=\"child-of-token-site--feed-node--author even\"><td>Tel Home</td><td class=\"token-key\">[site:feed-node:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-work\" class=\"child-of-token-site--feed-node--author odd\"><td>Tel Work</td><td class=\"token-key\">[site:feed-node:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-work\" class=\"child-of-token-site--feed-node--author even\"><td>Tel Work</td><td class=\"token-key\">[site:feed-node:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-title\" class=\"child-of-token-site--feed-node--author odd\"><td>Title</td><td class=\"token-key\">[site:feed-node:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-title\" class=\"child-of-token-site--feed-node--author even\"><td>Title</td><td class=\"token-key\">[site:feed-node:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-town\" class=\"child-of-token-site--feed-node--author odd\"><td>Town</td><td class=\"token-key\">[site:feed-node:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-town\" class=\"child-of-token-site--feed-node--author even\"><td>Town</td><td class=\"token-key\">[site:feed-node:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-site--feed-node--author--url\" class=\"child-of-token-site--feed-node--author odd\"><td>URL</td><td class=\"token-key\">[site:feed-node:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-site--feed-node--author--uid\" class=\"child-of-token-site--feed-node--author even\"><td>User ID</td><td class=\"token-key\">[site:feed-node:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-site--feed-node--author--uuid\" class=\"child-of-token-site--feed-node--author odd\"><td>User UUID</td><td class=\"token-key\">[site:feed-node:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-site--feed-node--author--user-register-notify-og-groups\" class=\"child-of-token-site--feed-node--author even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[site:feed-node:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--feed-node--author--role-ids\" class=\"child-of-token-site--feed-node--author odd\"><td>User role ids</td><td class=\"token-key\">[site:feed-node:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--feed-node--author--role-names\" class=\"child-of-token-site--feed-node--author even\"><td>User role names</td><td class=\"token-key\">[site:feed-node:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--feed-node--author--validate-url\" class=\"child-of-token-site--feed-node--author odd\"><td>Validate URL</td><td class=\"token-key\">[site:feed-node:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--feed-node--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:feed-node:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--feed-node--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:feed-node:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--feed-node--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:feed-node:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--feed-node--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:feed-node:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--body\" class=\"child-of-token-site--feed-node even\"><td>Body</td><td class=\"token-key\">[site:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-cpd-points\" class=\"child-of-token-site--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--field-cpd-points\" class=\"child-of-token-site--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--comment-count\" class=\"child-of-token-site--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--comments\" class=\"child-of-token-site--feed-node even\"><td>Comments</td><td class=\"token-key\">[site:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--comments--0\" class=\"child-of-token-site--feed-node--comments odd\"><td>Comments with delta 0</td><td class=\"token-key\">[site:feed-node:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--comments--1\" class=\"child-of-token-site--feed-node--comments even\"><td>Comments with delta 1</td><td class=\"token-key\">[site:feed-node:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--comments--2\" class=\"child-of-token-site--feed-node--comments odd\"><td>Comments with delta 2</td><td class=\"token-key\">[site:feed-node:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--comments--3\" class=\"child-of-token-site--feed-node--comments even\"><td>Comments with delta 3</td><td class=\"token-key\">[site:feed-node:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--comment\" class=\"child-of-token-site--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--nid\" class=\"child-of-token-site--feed-node even\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--content-type\" class=\"child-of-token-site--feed-node odd\"><td>Content type</td><td class=\"token-key\">[site:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--description\" class=\"child-of-token-site--feed-node--content-type even\"><td>Description</td><td class=\"token-key\">[site:feed-node:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--edit-url\" class=\"child-of-token-site--feed-node--content-type odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--machine-name\" class=\"child-of-token-site--feed-node--content-type even\"><td>Machine-readable name</td><td class=\"token-key\">[site:feed-node:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--name\" class=\"child-of-token-site--feed-node--content-type odd\"><td>Name</td><td class=\"token-key\">[site:feed-node:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--node-count\" class=\"child-of-token-site--feed-node--content-type even\"><td>Node count</td><td class=\"token-key\">[site:feed-node:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-site--feed-node--course\" class=\"child-of-token-site--feed-node odd\"><td>Course</td><td class=\"token-key\">[site:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--course--duration\" class=\"child-of-token-site--feed-node--course even\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[site:feed-node:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-site--feed-node--course--credits\" class=\"child-of-token-site--feed-node--course odd\"><td>Course credit.</td><td class=\"token-key\">[site:feed-node:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-site--feed-node--course--nid\" class=\"child-of-token-site--feed-node--course even\"><td>Course node ID.</td><td class=\"token-key\">[site:feed-node:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-site--feed-node--course--outline\" class=\"child-of-token-site--feed-node--course odd\"><td>Course outline display handler.</td><td class=\"token-key\">[site:feed-node:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-site--feed-node--course--close\" class=\"child-of-token-site--feed-node--course even\"><td>Date course closes.</td><td class=\"token-key\">[site:feed-node:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-site--feed-node--course--open\" class=\"child-of-token-site--feed-node--course odd\"><td>Date course opens.</td><td class=\"token-key\">[site:feed-node:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-site--feed-node--course--enrollment-type\" class=\"child-of-token-site--feed-node--course even\"><td>Enrollment_type</td><td class=\"token-key\">[site:feed-node:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-site--feed-node--course--external-id\" class=\"child-of-token-site--feed-node--course odd\"><td>External ID of the course.</td><td class=\"token-key\">[site:feed-node:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-site--feed-node--course--external-id\" class=\"child-of-token-site--feed-node--course even\"><td>External_id</td><td class=\"token-key\">[site:feed-node:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-site--feed-node--course--feed-nid\" class=\"child-of-token-site--feed-node--course odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--course--feeds-item-guid\" class=\"child-of-token-site--feed-node--course even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--course--feeds-item-url\" class=\"child-of-token-site--feed-node--course odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--course--original\" class=\"child-of-token-site--feed-node--course even\"><td>Original course</td><td class=\"token-key\">[site:feed-node:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--course--enrollment-type\" class=\"child-of-token-site--feed-node--course odd\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[site:feed-node:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-site--feed-node--revision\" class=\"child-of-token-site--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-date\" class=\"child-of-token-site--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--field-date\" class=\"child-of-token-site--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced\" class=\"child-of-token-site--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced\" class=\"child-of-token-site--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--custom\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Custom format</td><td class=\"token-key\">[site:feed-node:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--day\" class=\"child-of-token-site--feed-node--field-date-commenced even\"><td>Day</td><td class=\"token-key\">[site:feed-node:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--long\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Long format</td><td class=\"token-key\">[site:feed-node:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--medium\" class=\"child-of-token-site--feed-node--field-date-commenced even\"><td>Medium format</td><td class=\"token-key\">[site:feed-node:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--raw\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:feed-node:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--short\" class=\"child-of-token-site--feed-node--field-date-commenced even\"><td>Short format</td><td class=\"token-key\">[site:feed-node:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--time\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Time</td><td class=\"token-key\">[site:feed-node:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--since\" class=\"child-of-token-site--feed-node--field-date-commenced even\"><td>Time-since</td><td class=\"token-key\">[site:feed-node:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--uc-store\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Ubercart</td><td class=\"token-key\">[site:feed-node:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed\" class=\"child-of-token-site--feed-node even\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--changed--custom\" class=\"child-of-token-site--feed-node--changed odd\"><td>Custom format</td><td class=\"token-key\">[site:feed-node:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--feed-node--changed--day\" class=\"child-of-token-site--feed-node--changed even\"><td>Day</td><td class=\"token-key\">[site:feed-node:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--long\" class=\"child-of-token-site--feed-node--changed odd\"><td>Long format</td><td class=\"token-key\">[site:feed-node:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--medium\" class=\"child-of-token-site--feed-node--changed even\"><td>Medium format</td><td class=\"token-key\">[site:feed-node:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--raw\" class=\"child-of-token-site--feed-node--changed odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:feed-node:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--short\" class=\"child-of-token-site--feed-node--changed even\"><td>Short format</td><td class=\"token-key\">[site:feed-node:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--time\" class=\"child-of-token-site--feed-node--changed odd\"><td>Time</td><td class=\"token-key\">[site:feed-node:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--since\" class=\"child-of-token-site--feed-node--changed even\"><td>Time-since</td><td class=\"token-key\">[site:feed-node:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--uc-store\" class=\"child-of-token-site--feed-node--changed odd\"><td>Ubercart</td><td class=\"token-key\">[site:feed-node:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created\" class=\"child-of-token-site--feed-node even\"><td>Date created</td><td class=\"token-key\">[site:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--created--custom\" class=\"child-of-token-site--feed-node--created odd\"><td>Custom format</td><td class=\"token-key\">[site:feed-node:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--feed-node--created--day\" class=\"child-of-token-site--feed-node--created even\"><td>Day</td><td class=\"token-key\">[site:feed-node:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--long\" class=\"child-of-token-site--feed-node--created odd\"><td>Long format</td><td class=\"token-key\">[site:feed-node:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--medium\" class=\"child-of-token-site--feed-node--created even\"><td>Medium format</td><td class=\"token-key\">[site:feed-node:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--raw\" class=\"child-of-token-site--feed-node--created odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:feed-node:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--short\" class=\"child-of-token-site--feed-node--created even\"><td>Short format</td><td class=\"token-key\">[site:feed-node:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--time\" class=\"child-of-token-site--feed-node--created odd\"><td>Time</td><td class=\"token-key\">[site:feed-node:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--since\" class=\"child-of-token-site--feed-node--created even\"><td>Time-since</td><td class=\"token-key\">[site:feed-node:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--uc-store\" class=\"child-of-token-site--feed-node--created odd\"><td>Ubercart</td><td class=\"token-key\">[site:feed-node:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-feed-item-description\" class=\"child-of-token-site--feed-node even\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-feed-item-description\" class=\"child-of-token-site--feed-node odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-duration-of-activity\" class=\"child-of-token-site--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-duration-of-activity\" class=\"child-of-token-site--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--edit-url\" class=\"child-of-token-site--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--field-embed-code\" class=\"child-of-token-site--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-embed-code\" class=\"child-of-token-site--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-event-type\" class=\"child-of-token-site--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-event-type\" class=\"child-of-token-site--feed-node even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-nid\" class=\"child-of-token-site--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--feeds-item-guid\" class=\"child-of-token-site--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--feeds-item-url\" class=\"child-of-token-site--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source\" class=\"child-of-token-site--feed-node even\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--author\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Author</td><td class=\"token-key\">[site:feed-node:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--body\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Body</td><td class=\"token-key\">[site:feed-node:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-site--feed-node--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--comment-count\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--comments\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Comments</td><td class=\"token-key\">[site:feed-node:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--comment\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--nid\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--content-type\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Content type</td><td class=\"token-key\">[site:feed-node:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--course\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Course</td><td class=\"token-key\">[site:feed-node:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--revision\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-date\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-date\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--changed\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--created\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Date created</td><td class=\"token-key\">[site:feed-node:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Description</td><td class=\"token-key\">[site:feed-node:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--edit-url\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-embed-code\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-embed-code\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-event-type\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-event-type\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--feed-nid\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--feeds-item-guid\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--feeds-item-url\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Files</td><td class=\"token-key\">[site:feed-node:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-site--feed-node--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--uc-product-image\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--uc-product-image\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--is-new\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--language\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-location\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Location</td><td class=\"token-key\">[site:feed-node:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-location\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--menu-link\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--comment-count-new\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--uuid\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--vuuid\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:feed-source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:feed-source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--original\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Original node</td><td class=\"token-key\">[site:feed-node:feed-source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-site--feed-node--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-party-2\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-party-2\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-presenter\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-presenter\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--price\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Price</td><td class=\"token-key\">[site:feed-node:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--product\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Product</td><td class=\"token-key\">[site:feed-node:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--promote\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-reviewer\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-reviewer\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--vid\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--log\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--status\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Status</td><td class=\"token-key\">[site:feed-node:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--sticky\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--summary\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Summary</td><td class=\"token-key\">[site:feed-node:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-tags\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-tags\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-target-participants\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-target-participants\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--title\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Title</td><td class=\"token-key\">[site:feed-node:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--source\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:feed-source:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--url\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>URL</td><td class=\"token-key\">[site:feed-node:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-validation-number\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-validation-number\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image-slide\" class=\"child-of-token-site--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[site:feed-node:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image2\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[site:feed-node:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image2\" class=\"child-of-token-site--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[site:feed-node:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image-slide\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[site:feed-node:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file\" class=\"child-of-token-site--feed-node even\"><td>Files</td><td class=\"token-key\">[site:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file\" class=\"child-of-token-site--feed-node odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--field\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>Field token value</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--filename\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>Filename</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--type\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>File type</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--height\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>Height</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--image\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>Image</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--filemime\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>MIME type</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--https-url\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>Secure URL</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--https-image\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>Secure image</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--url\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>URL</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--width\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>Width</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-desc\" class=\"child-of-token-site--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-desc\" class=\"child-of-token-site--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-form-of-contract\" class=\"child-of-token-site--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--field-form-of-contract\" class=\"child-of-token-site--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-ice-sa-number\" class=\"child-of-token-site--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-ice-sa-number\" class=\"child-of-token-site--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--uc-product-image\" class=\"child-of-token-site--feed-node even\"><td>Image</td><td class=\"token-key\">[site:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--uc-product-image\" class=\"child-of-token-site--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-image\" class=\"child-of-token-site--feed-node even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--field-image-gallery\" class=\"child-of-token-site--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-image-gallery\" class=\"child-of-token-site--feed-node even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-image\" class=\"child-of-token-site--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--is-new\" class=\"child-of-token-site--feed-node even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--language\" class=\"child-of-token-site--feed-node odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--field-link-to-online-course\" class=\"child-of-token-site--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--field-link-to-online-course\" class=\"child-of-token-site--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--field-location\" class=\"child-of-token-site--feed-node even\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--field-location\" class=\"child-of-token-site--feed-node odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link\" class=\"child-of-token-site--feed-node even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--edit-url\" class=\"child-of-token-site--feed-node--menu-link odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--mlid\" class=\"child-of-token-site--feed-node--menu-link even\"><td>Link ID</td><td class=\"token-key\">[site:feed-node:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--menu\" class=\"child-of-token-site--feed-node--menu-link odd\"><td>Menu</td><td class=\"token-key\">[site:feed-node:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--parent\" class=\"child-of-token-site--feed-node--menu-link even\"><td>Parent</td><td class=\"token-key\">[site:feed-node:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--parents\" class=\"child-of-token-site--feed-node--menu-link odd\"><td>Parents</td><td class=\"token-key\">[site:feed-node:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--root\" class=\"child-of-token-site--feed-node--menu-link even\"><td>Root</td><td class=\"token-key\">[site:feed-node:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--title\" class=\"child-of-token-site--feed-node--menu-link odd\"><td>Title</td><td class=\"token-key\">[site:feed-node:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--url\" class=\"child-of-token-site--feed-node--menu-link even\"><td>URL</td><td class=\"token-key\">[site:feed-node:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-site--feed-node--comment-count-new\" class=\"child-of-token-site--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term\" class=\"child-of-token-site--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--parents-all\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>All parent terms</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--description\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--edit-url\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--feed-nid\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--feeds-item-url\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--name\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Name</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--node-count\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Node count</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--original\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Original taxonomy term</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--parents\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Parents</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--parent\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Parent term</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--root\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Root term</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--uuid\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--tid\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Term ID</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--url\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>URL</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--vocabulary\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Vocabulary</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--weight\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Weight</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term\" class=\"child-of-token-site--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--uuid\" class=\"child-of-token-site--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--vuuid\" class=\"child-of-token-site--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference\" class=\"child-of-token-site--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--author\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Author</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--body\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Body</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--comment-count\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--comments\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Comments</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--comment\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--nid\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--content-type\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Content type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--course\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--revision\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--changed\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--created\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Date created</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--edit-url\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--feed-nid\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--feeds-item-url\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--feed-source\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--is-new\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--language\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--menu-link\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--comment-count-new\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--uuid\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--vuuid\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--original\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Original node</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--price\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Price</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--product\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Product</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--promote\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--vid\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--log\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--status\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Status</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--sticky\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--summary\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Summary</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--title\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Title</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--source\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--url\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference\" class=\"child-of-token-site--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--author\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Author</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--body\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Body</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--comment-count\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--comments\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Comments</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--comment\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--nid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--content-type\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Content type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--course\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--revision\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--changed\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--created\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Date created</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--edit-url\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--feed-source\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--is-new\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--language\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--menu-link\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--uuid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--vuuid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--original\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Original node</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--price\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Price</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--product\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Product</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--promote\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--vid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--log\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--status\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Status</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--sticky\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--summary\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Summary</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--title\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Title</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--source\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--url\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--original\" class=\"child-of-token-site--feed-node odd\"><td>Original node</td><td class=\"token-key\">[site:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--original--author\" class=\"child-of-token-site--feed-node--original even\"><td>Author</td><td class=\"token-key\">[site:feed-node:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--body\" class=\"child-of-token-site--feed-node--original odd\"><td>Body</td><td class=\"token-key\">[site:feed-node:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-cpd-points\" class=\"child-of-token-site--feed-node--original even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-cpd-points\" class=\"child-of-token-site--feed-node--original odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--comment-count\" class=\"child-of-token-site--feed-node--original even\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--original--comments\" class=\"child-of-token-site--feed-node--original odd\"><td>Comments</td><td class=\"token-key\">[site:feed-node:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--original--comment\" class=\"child-of-token-site--feed-node--original even\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--original--nid\" class=\"child-of-token-site--feed-node--original odd\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--original--content-type\" class=\"child-of-token-site--feed-node--original even\"><td>Content type</td><td class=\"token-key\">[site:feed-node:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--course\" class=\"child-of-token-site--feed-node--original odd\"><td>Course</td><td class=\"token-key\">[site:feed-node:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--revision\" class=\"child-of-token-site--feed-node--original even\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-date\" class=\"child-of-token-site--feed-node--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-date\" class=\"child-of-token-site--feed-node--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-date-commenced\" class=\"child-of-token-site--feed-node--original odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-date-commenced\" class=\"child-of-token-site--feed-node--original even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--original--changed\" class=\"child-of-token-site--feed-node--original odd\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--original--created\" class=\"child-of-token-site--feed-node--original even\"><td>Date created</td><td class=\"token-key\">[site:feed-node:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-feed-item-description\" class=\"child-of-token-site--feed-node--original odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-feed-item-description\" class=\"child-of-token-site--feed-node--original even\"><td>Description</td><td class=\"token-key\">[site:feed-node:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-duration-of-activity\" class=\"child-of-token-site--feed-node--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-duration-of-activity\" class=\"child-of-token-site--feed-node--original even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--original--edit-url\" class=\"child-of-token-site--feed-node--original odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-embed-code\" class=\"child-of-token-site--feed-node--original even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-embed-code\" class=\"child-of-token-site--feed-node--original odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-event-type\" class=\"child-of-token-site--feed-node--original even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-event-type\" class=\"child-of-token-site--feed-node--original odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--original--feed-nid\" class=\"child-of-token-site--feed-node--original even\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--original--feeds-item-guid\" class=\"child-of-token-site--feed-node--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--original--feeds-item-url\" class=\"child-of-token-site--feed-node--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--original--feed-source\" class=\"child-of-token-site--feed-node--original odd\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:original:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--original--filedepot-folder-file\" class=\"child-of-token-site--feed-node--original even\"><td>Files</td><td class=\"token-key\">[site:feed-node:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--original--filedepot-folder-file\" class=\"child-of-token-site--feed-node--original odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--original even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--original odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-form-of-contract\" class=\"child-of-token-site--feed-node--original even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-form-of-contract\" class=\"child-of-token-site--feed-node--original odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-ice-sa-number\" class=\"child-of-token-site--feed-node--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-ice-sa-number\" class=\"child-of-token-site--feed-node--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--uc-product-image\" class=\"child-of-token-site--feed-node--original even\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--original--uc-product-image\" class=\"child-of-token-site--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image\" class=\"child-of-token-site--feed-node--original even\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image-gallery\" class=\"child-of-token-site--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image-gallery\" class=\"child-of-token-site--feed-node--original even\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image\" class=\"child-of-token-site--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--is-new\" class=\"child-of-token-site--feed-node--original even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--original--language\" class=\"child-of-token-site--feed-node--original odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-link-to-online-course\" class=\"child-of-token-site--feed-node--original even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-link-to-online-course\" class=\"child-of-token-site--feed-node--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-location\" class=\"child-of-token-site--feed-node--original even\"><td>Location</td><td class=\"token-key\">[site:feed-node:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-location\" class=\"child-of-token-site--feed-node--original odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--original--menu-link\" class=\"child-of-token-site--feed-node--original even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--original--comment-count-new\" class=\"child-of-token-site--feed-node--original odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-simplenews-term\" class=\"child-of-token-site--feed-node--original even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-simplenews-term\" class=\"child-of-token-site--feed-node--original odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--original--uuid\" class=\"child-of-token-site--feed-node--original even\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--original--vuuid\" class=\"child-of-token-site--feed-node--original odd\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--original--field-online-event-reference\" class=\"child-of-token-site--feed-node--original even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:original:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-online-event-reference\" class=\"child-of-token-site--feed-node--original odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--original even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:original:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--pdf-security-options\" class=\"child-of-token-site--feed-node--original even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--original--pdf-security-options\" class=\"child-of-token-site--feed-node--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-party-2\" class=\"child-of-token-site--feed-node--original even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-party-2\" class=\"child-of-token-site--feed-node--original odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-presenter\" class=\"child-of-token-site--feed-node--original even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-presenter\" class=\"child-of-token-site--feed-node--original odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--price\" class=\"child-of-token-site--feed-node--original even\"><td>Price</td><td class=\"token-key\">[site:feed-node:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--original--product\" class=\"child-of-token-site--feed-node--original odd\"><td>Product</td><td class=\"token-key\">[site:feed-node:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--promote\" class=\"child-of-token-site--feed-node--original even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-quiz-master\" class=\"child-of-token-site--feed-node--original odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-quiz-master\" class=\"child-of-token-site--feed-node--original even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-reviewer\" class=\"child-of-token-site--feed-node--original odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-reviewer\" class=\"child-of-token-site--feed-node--original even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--original--vid\" class=\"child-of-token-site--feed-node--original odd\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--original--log\" class=\"child-of-token-site--feed-node--original even\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--status\" class=\"child-of-token-site--feed-node--original odd\"><td>Status</td><td class=\"token-key\">[site:feed-node:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--original--sticky\" class=\"child-of-token-site--feed-node--original even\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--original--summary\" class=\"child-of-token-site--feed-node--original odd\"><td>Summary</td><td class=\"token-key\">[site:feed-node:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-tags\" class=\"child-of-token-site--feed-node--original even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-tags\" class=\"child-of-token-site--feed-node--original odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-target-participants\" class=\"child-of-token-site--feed-node--original even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-target-participants\" class=\"child-of-token-site--feed-node--original odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--title\" class=\"child-of-token-site--feed-node--original even\"><td>Title</td><td class=\"token-key\">[site:feed-node:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--source\" class=\"child-of-token-site--feed-node--original odd\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:original:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--original--url\" class=\"child-of-token-site--feed-node--original even\"><td>URL</td><td class=\"token-key\">[site:feed-node:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-validation-number\" class=\"child-of-token-site--feed-node--original odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-validation-number\" class=\"child-of-token-site--feed-node--original even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image-slide\" class=\"child-of-token-site--feed-node--original odd\"><td>image</td><td class=\"token-key\">[site:feed-node:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image2\" class=\"child-of-token-site--feed-node--original even\"><td>image</td><td class=\"token-key\">[site:feed-node:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image2\" class=\"child-of-token-site--feed-node--original odd\"><td>image</td><td class=\"token-key\">[site:feed-node:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image-slide\" class=\"child-of-token-site--feed-node--original even\"><td>image</td><td class=\"token-key\">[site:feed-node:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--pdf-security-options\" class=\"child-of-token-site--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--pdf-security-options\" class=\"child-of-token-site--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--field-party-2\" class=\"child-of-token-site--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--field-party-2\" class=\"child-of-token-site--feed-node even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-presenter\" class=\"child-of-token-site--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-presenter\" class=\"child-of-token-site--feed-node even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--price\" class=\"child-of-token-site--feed-node odd\"><td>Price</td><td class=\"token-key\">[site:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--product\" class=\"child-of-token-site--feed-node even\"><td>Product</td><td class=\"token-key\">[site:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--product--cost\" class=\"child-of-token-site--feed-node--product odd\"><td>Cost</td><td class=\"token-key\">[site:feed-node:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-site--feed-node--product--height\" class=\"child-of-token-site--feed-node--product even\"><td>Height</td><td class=\"token-key\">[site:feed-node:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-site--feed-node--product--length\" class=\"child-of-token-site--feed-node--product odd\"><td>Length</td><td class=\"token-key\">[site:feed-node:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-site--feed-node--product--list-price\" class=\"child-of-token-site--feed-node--product even\"><td>List price</td><td class=\"token-key\">[site:feed-node:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-site--feed-node--product--model\" class=\"child-of-token-site--feed-node--product odd\"><td>SKU / Model</td><td class=\"token-key\">[site:feed-node:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-site--feed-node--product--sell-price\" class=\"child-of-token-site--feed-node--product even\"><td>Sell price</td><td class=\"token-key\">[site:feed-node:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-site--feed-node--product--weight\" class=\"child-of-token-site--feed-node--product odd\"><td>Weight</td><td class=\"token-key\">[site:feed-node:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-site--feed-node--product--width\" class=\"child-of-token-site--feed-node--product even\"><td>Width</td><td class=\"token-key\">[site:feed-node:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-site--feed-node--promote\" class=\"child-of-token-site--feed-node odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--field-quiz-master\" class=\"child-of-token-site--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-quiz-master\" class=\"child-of-token-site--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--field-reviewer\" class=\"child-of-token-site--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-reviewer\" class=\"child-of-token-site--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--vid\" class=\"child-of-token-site--feed-node even\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--log\" class=\"child-of-token-site--feed-node odd\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--status\" class=\"child-of-token-site--feed-node even\"><td>Status</td><td class=\"token-key\">[site:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--sticky\" class=\"child-of-token-site--feed-node odd\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--summary\" class=\"child-of-token-site--feed-node even\"><td>Summary</td><td class=\"token-key\">[site:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags\" class=\"child-of-token-site--feed-node odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags\" class=\"child-of-token-site--feed-node even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--field-tags--0\" class=\"child-of-token-site--feed-node--field-tags odd\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[site:feed-node:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags--1\" class=\"child-of-token-site--feed-node--field-tags even\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[site:feed-node:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags--2\" class=\"child-of-token-site--feed-node--field-tags odd\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[site:feed-node:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags--3\" class=\"child-of-token-site--feed-node--field-tags even\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[site:feed-node:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--field-target-participants\" class=\"child-of-token-site--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-target-participants\" class=\"child-of-token-site--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--title\" class=\"child-of-token-site--feed-node odd\"><td>Title</td><td class=\"token-key\">[site:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source\" class=\"child-of-token-site--feed-node even\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--source--author\" class=\"child-of-token-site--feed-node--source odd\"><td>Author</td><td class=\"token-key\">[site:feed-node:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--body\" class=\"child-of-token-site--feed-node--source even\"><td>Body</td><td class=\"token-key\">[site:feed-node:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-cpd-points\" class=\"child-of-token-site--feed-node--source odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-cpd-points\" class=\"child-of-token-site--feed-node--source even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--comment-count\" class=\"child-of-token-site--feed-node--source odd\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--source--comments\" class=\"child-of-token-site--feed-node--source even\"><td>Comments</td><td class=\"token-key\">[site:feed-node:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--source--comment\" class=\"child-of-token-site--feed-node--source odd\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--source--nid\" class=\"child-of-token-site--feed-node--source even\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--source--content-type\" class=\"child-of-token-site--feed-node--source odd\"><td>Content type</td><td class=\"token-key\">[site:feed-node:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--course\" class=\"child-of-token-site--feed-node--source even\"><td>Course</td><td class=\"token-key\">[site:feed-node:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--revision\" class=\"child-of-token-site--feed-node--source odd\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-date\" class=\"child-of-token-site--feed-node--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-date\" class=\"child-of-token-site--feed-node--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-date-commenced\" class=\"child-of-token-site--feed-node--source even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-date-commenced\" class=\"child-of-token-site--feed-node--source odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--source--changed\" class=\"child-of-token-site--feed-node--source even\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--source--created\" class=\"child-of-token-site--feed-node--source odd\"><td>Date created</td><td class=\"token-key\">[site:feed-node:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-feed-item-description\" class=\"child-of-token-site--feed-node--source even\"><td>Description</td><td class=\"token-key\">[site:feed-node:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-feed-item-description\" class=\"child-of-token-site--feed-node--source odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-duration-of-activity\" class=\"child-of-token-site--feed-node--source even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-duration-of-activity\" class=\"child-of-token-site--feed-node--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--source--edit-url\" class=\"child-of-token-site--feed-node--source even\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-embed-code\" class=\"child-of-token-site--feed-node--source odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-embed-code\" class=\"child-of-token-site--feed-node--source even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-event-type\" class=\"child-of-token-site--feed-node--source odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-event-type\" class=\"child-of-token-site--feed-node--source even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--source--feed-nid\" class=\"child-of-token-site--feed-node--source odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--source--feeds-item-guid\" class=\"child-of-token-site--feed-node--source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--source--feeds-item-url\" class=\"child-of-token-site--feed-node--source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--source--feed-source\" class=\"child-of-token-site--feed-node--source even\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:source:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--source--filedepot-folder-file\" class=\"child-of-token-site--feed-node--source odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--source--filedepot-folder-file\" class=\"child-of-token-site--feed-node--source even\"><td>Files</td><td class=\"token-key\">[site:feed-node:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--source odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--source even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-form-of-contract\" class=\"child-of-token-site--feed-node--source odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-form-of-contract\" class=\"child-of-token-site--feed-node--source even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-ice-sa-number\" class=\"child-of-token-site--feed-node--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-ice-sa-number\" class=\"child-of-token-site--feed-node--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--uc-product-image\" class=\"child-of-token-site--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--source--uc-product-image\" class=\"child-of-token-site--feed-node--source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image\" class=\"child-of-token-site--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image-gallery\" class=\"child-of-token-site--feed-node--source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image-gallery\" class=\"child-of-token-site--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image\" class=\"child-of-token-site--feed-node--source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--is-new\" class=\"child-of-token-site--feed-node--source odd\"><td>Is new</td><td class=\"token-key\">[site:feed-node:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--source--language\" class=\"child-of-token-site--feed-node--source even\"><td>Language</td><td class=\"token-key\">[site:feed-node:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-link-to-online-course\" class=\"child-of-token-site--feed-node--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-link-to-online-course\" class=\"child-of-token-site--feed-node--source even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-location\" class=\"child-of-token-site--feed-node--source odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-location\" class=\"child-of-token-site--feed-node--source even\"><td>Location</td><td class=\"token-key\">[site:feed-node:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--source--menu-link\" class=\"child-of-token-site--feed-node--source odd\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--source--comment-count-new\" class=\"child-of-token-site--feed-node--source even\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-simplenews-term\" class=\"child-of-token-site--feed-node--source odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-simplenews-term\" class=\"child-of-token-site--feed-node--source even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--source--uuid\" class=\"child-of-token-site--feed-node--source odd\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--source--vuuid\" class=\"child-of-token-site--feed-node--source even\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--source--field-online-event-reference\" class=\"child-of-token-site--feed-node--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-online-event-reference\" class=\"child-of-token-site--feed-node--source even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--source--original\" class=\"child-of-token-site--feed-node--source odd\"><td>Original node</td><td class=\"token-key\">[site:feed-node:source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--pdf-security-options\" class=\"child-of-token-site--feed-node--source even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--source--pdf-security-options\" class=\"child-of-token-site--feed-node--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-party-2\" class=\"child-of-token-site--feed-node--source even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-party-2\" class=\"child-of-token-site--feed-node--source odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-presenter\" class=\"child-of-token-site--feed-node--source even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-presenter\" class=\"child-of-token-site--feed-node--source odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--price\" class=\"child-of-token-site--feed-node--source even\"><td>Price</td><td class=\"token-key\">[site:feed-node:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--source--product\" class=\"child-of-token-site--feed-node--source odd\"><td>Product</td><td class=\"token-key\">[site:feed-node:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--promote\" class=\"child-of-token-site--feed-node--source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-quiz-master\" class=\"child-of-token-site--feed-node--source odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-quiz-master\" class=\"child-of-token-site--feed-node--source even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-reviewer\" class=\"child-of-token-site--feed-node--source odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-reviewer\" class=\"child-of-token-site--feed-node--source even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--source--vid\" class=\"child-of-token-site--feed-node--source odd\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--source--log\" class=\"child-of-token-site--feed-node--source even\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--status\" class=\"child-of-token-site--feed-node--source odd\"><td>Status</td><td class=\"token-key\">[site:feed-node:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--source--sticky\" class=\"child-of-token-site--feed-node--source even\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--source--summary\" class=\"child-of-token-site--feed-node--source odd\"><td>Summary</td><td class=\"token-key\">[site:feed-node:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-tags\" class=\"child-of-token-site--feed-node--source even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-tags\" class=\"child-of-token-site--feed-node--source odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-target-participants\" class=\"child-of-token-site--feed-node--source even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-target-participants\" class=\"child-of-token-site--feed-node--source odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--title\" class=\"child-of-token-site--feed-node--source even\"><td>Title</td><td class=\"token-key\">[site:feed-node:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--url\" class=\"child-of-token-site--feed-node--source odd\"><td>URL</td><td class=\"token-key\">[site:feed-node:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-validation-number\" class=\"child-of-token-site--feed-node--source even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-validation-number\" class=\"child-of-token-site--feed-node--source odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image-slide\" class=\"child-of-token-site--feed-node--source even\"><td>image</td><td class=\"token-key\">[site:feed-node:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image2\" class=\"child-of-token-site--feed-node--source odd\"><td>image</td><td class=\"token-key\">[site:feed-node:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image2\" class=\"child-of-token-site--feed-node--source even\"><td>image</td><td class=\"token-key\">[site:feed-node:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image-slide\" class=\"child-of-token-site--feed-node--source odd\"><td>image</td><td class=\"token-key\">[site:feed-node:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--url\" class=\"child-of-token-site--feed-node even\"><td>URL</td><td class=\"token-key\">[site:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--url--absolute\" class=\"child-of-token-site--feed-node--url odd\"><td>Absolute URL</td><td class=\"token-key\">[site:feed-node:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-site--feed-node--url--args\" class=\"child-of-token-site--feed-node--url even\"><td>Arguments</td><td class=\"token-key\">[site:feed-node:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-site--feed-node--url--brief\" class=\"child-of-token-site--feed-node--url odd\"><td>Brief URL</td><td class=\"token-key\">[site:feed-node:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-site--feed-node--url--path\" class=\"child-of-token-site--feed-node--url even\"><td>Path</td><td class=\"token-key\">[site:feed-node:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-site--feed-node--url--relative\" class=\"child-of-token-site--feed-node--url odd\"><td>Relative URL</td><td class=\"token-key\">[site:feed-node:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-site--feed-node--url--unaliased\" class=\"child-of-token-site--feed-node--url even\"><td>Unaliased URL</td><td class=\"token-key\">[site:feed-node:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-site--feed-node--field-validation-number\" class=\"child-of-token-site--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-validation-number\" class=\"child-of-token-site--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--field-image-slide\" class=\"child-of-token-site--feed-node odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-image2\" class=\"child-of-token-site--feed-node even\"><td>image</td><td class=\"token-key\">[site:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-image2\" class=\"child-of-token-site--feed-node odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-image-slide\" class=\"child-of-token-site--feed-node even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feeds-item-guid\" class=\"child-of-token-site odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feeds-item-url\" class=\"child-of-token-site even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user\" class=\"child-of-token-site odd\"><td>Logged in user</td><td class=\"token-key\">[site:current-user]</td><td>The currently logged in user.</td> </tr>\n <tr id=\"token-site--current-user--field-age\" class=\"child-of-token-site--current-user even\"><td>Age</td><td class=\"token-key\">[site:current-user:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-site--current-user--field-age\" class=\"child-of-token-site--current-user odd\"><td>Age</td><td class=\"token-key\">[site:current-user:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-branch-description\" class=\"child-of-token-site--current-user even\"><td>Branch Description</td><td class=\"token-key\">[site:current-user:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-branch-description\" class=\"child-of-token-site--current-user odd\"><td>Branch Description</td><td class=\"token-key\">[site:current-user:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-site--current-user--field-category\" class=\"child-of-token-site--current-user even\"><td>Category</td><td class=\"token-key\">[site:current-user:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-site--current-user--field-category\" class=\"child-of-token-site--current-user odd\"><td>Category</td><td class=\"token-key\">[site:current-user:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-company-name\" class=\"child-of-token-site--current-user even\"><td>Company Name</td><td class=\"token-key\">[site:current-user:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-site--current-user--field-company-name\" class=\"child-of-token-site--current-user odd\"><td>Company Name</td><td class=\"token-key\">[site:current-user:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-country\" class=\"child-of-token-site--current-user even\"><td>Country</td><td class=\"token-key\">[site:current-user:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-site--current-user--field-country\" class=\"child-of-token-site--current-user odd\"><td>Country</td><td class=\"token-key\">[site:current-user:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-county\" class=\"child-of-token-site--current-user even\"><td>County</td><td class=\"token-key\">[site:current-user:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-county\" class=\"child-of-token-site--current-user odd\"><td>County</td><td class=\"token-key\">[site:current-user:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-site--current-user--created\" class=\"child-of-token-site--current-user even\"><td>Created</td><td class=\"token-key\">[site:current-user:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-site--current-user--created--custom\" class=\"child-of-token-site--current-user--created odd\"><td>Custom format</td><td class=\"token-key\">[site:current-user:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-user--created--day\" class=\"child-of-token-site--current-user--created even\"><td>Day</td><td class=\"token-key\">[site:current-user:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--long\" class=\"child-of-token-site--current-user--created odd\"><td>Long format</td><td class=\"token-key\">[site:current-user:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--medium\" class=\"child-of-token-site--current-user--created even\"><td>Medium format</td><td class=\"token-key\">[site:current-user:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--raw\" class=\"child-of-token-site--current-user--created odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-user:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--short\" class=\"child-of-token-site--current-user--created even\"><td>Short format</td><td class=\"token-key\">[site:current-user:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--time\" class=\"child-of-token-site--current-user--created odd\"><td>Time</td><td class=\"token-key\">[site:current-user:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--since\" class=\"child-of-token-site--current-user--created even\"><td>Time-since</td><td class=\"token-key\">[site:current-user:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--uc-store\" class=\"child-of-token-site--current-user--created odd\"><td>Ubercart</td><td class=\"token-key\">[site:current-user:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-user--profile-main\" class=\"child-of-token-site--current-user even\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[site:current-user:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-cidb-supply\" class=\"child-of-token-site--current-user--profile-main odd\"><td>CIDB Supply</td><td class=\"token-key\">[site:current-user:profile-main:field_cidb_supply]</td><td>Boolean field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-cidb-supply\" class=\"child-of-token-site--current-user--profile-main even\"><td>CIDB Supply</td><td class=\"token-key\">[site:current-user:profile-main:field-cidb-supply]</td><td>Field \"field_cidb_supply\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-career-overview\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Career Overview</td><td class=\"token-key\">[site:current-user:profile-main:field_career_overview]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-career-overview\" class=\"child-of-token-site--current-user--profile-main even\"><td>Career Overview</td><td class=\"token-key\">[site:current-user:profile-main:field-career-overview:?]</td><td>Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-contract-experience-forms\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Contract experience </td><td class=\"token-key\">[site:current-user:profile-main:field-contract-experience-forms-:?]</td><td>Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-contract-experience-forms\" class=\"child-of-token-site--current-user--profile-main even\"><td>Contract experience </td><td class=\"token-key\">[site:current-user:profile-main:field_contract_experience_forms_]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--changed\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Date changed</td><td class=\"token-key\">[site:current-user:profile-main:changed]</td><td>The date the profile was most recently updated.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--created\" class=\"child-of-token-site--current-user--profile-main even\"><td>Date created</td><td class=\"token-key\">[site:current-user:profile-main:created]</td><td>The date the profile was created.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-ecc-ecs\" class=\"child-of-token-site--current-user--profile-main odd\"><td>ECC &amp; ECS</td><td class=\"token-key\">[site:current-user:profile-main:field_ecc_ecs]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-ecc-ecs\" class=\"child-of-token-site--current-user--profile-main even\"><td>ECC &amp; ECS</td><td class=\"token-key\">[site:current-user:profile-main:field-ecc-ecs]</td><td>Field \"field_ecc_ecs\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-ecsc-ecss\" class=\"child-of-token-site--current-user--profile-main odd\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[site:current-user:profile-main:field-ecsc-ecss]</td><td>Field \"field_ecsc_ecss\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-ecsc-ecss\" class=\"child-of-token-site--current-user--profile-main even\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[site:current-user:profile-main:field_ecsc_ecss]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-built-experience\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[site:current-user:profile-main:field-built-experience:?]</td><td>Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-built-experience\" class=\"child-of-token-site--current-user--profile-main even\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[site:current-user:profile-main:field_built_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--feed-nid\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:profile-main:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--feed-node\" class=\"child-of-token-site--current-user--profile-main even\"><td>Feed node</td><td class=\"token-key\">[site:current-user:profile-main:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--feeds-item-guid\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:profile-main:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--feeds-item-url\" class=\"child-of-token-site--current-user--profile-main even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:profile-main:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--label\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Label</td><td class=\"token-key\">[site:current-user:profile-main:label]</td><td>The profile label.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-nec-experience\" class=\"child-of-token-site--current-user--profile-main even\"><td>NEC Experience</td><td class=\"token-key\">[site:current-user:profile-main:field_nec_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-nec-experience\" class=\"child-of-token-site--current-user--profile-main odd\"><td>NEC Experience</td><td class=\"token-key\">[site:current-user:profile-main:field-nec-experience:?]</td><td>Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-site--current-user--profile-main even\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[site:current-user:profile-main:field-nec-supply-short-supply]</td><td>Field \"field_nec_supply_short_supply\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-site--current-user--profile-main odd\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[site:current-user:profile-main:field_nec_supply_short_supply]</td><td>Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-other\" class=\"child-of-token-site--current-user--profile-main even\"><td>Other</td><td class=\"token-key\">[site:current-user:profile-main:field-other:?]</td><td>Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-other\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Other</td><td class=\"token-key\">[site:current-user:profile-main:field_other]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-psc-pssc\" class=\"child-of-token-site--current-user--profile-main even\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[site:current-user:profile-main:field-psc-pssc]</td><td>Field \"field_psc_pssc\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-psc-pssc\" class=\"child-of-token-site--current-user--profile-main odd\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[site:current-user:profile-main:field_psc_pssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--pid\" class=\"child-of-token-site--current-user--profile-main even\"><td>Profile ID</td><td class=\"token-key\">[site:current-user:profile-main:pid]</td><td>The unique ID of the profile.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-tsc-tssc\" class=\"child-of-token-site--current-user--profile-main odd\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[site:current-user:profile-main:field-tsc-tssc]</td><td>Field \"field_tsc_tssc\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-tsc-tssc\" class=\"child-of-token-site--current-user--profile-main even\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[site:current-user:profile-main:field_tsc_tssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--type\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Type</td><td class=\"token-key\">[site:current-user:profile-main:type]</td><td>The profile type.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--url\" class=\"child-of-token-site--current-user--profile-main even\"><td>URL</td><td class=\"token-key\">[site:current-user:profile-main:url]</td><td>The URL of the entity.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--user\" class=\"child-of-token-site--current-user--profile-main odd\"><td>User</td><td class=\"token-key\">[site:current-user:profile-main:user]</td><td>The owner of the profile.</td> </tr>\n <tr id=\"token-site--current-user--theme\" class=\"child-of-token-site--current-user even\"><td>Default theme</td><td class=\"token-key\">[site:current-user:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-site--current-user--field-ecsa-grade\" class=\"child-of-token-site--current-user odd\"><td>ECSA Grade</td><td class=\"token-key\">[site:current-user:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-ecsa-grade\" class=\"child-of-token-site--current-user even\"><td>ECSA Grade</td><td class=\"token-key\">[site:current-user:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-site--current-user--field-ecsa-registration-number\" class=\"child-of-token-site--current-user odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:current-user:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-site--current-user--field-ecsa-registration-number\" class=\"child-of-token-site--current-user even\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:current-user:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-engineering-council-uk-reg\" class=\"child-of-token-site--current-user odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:current-user:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-engineering-council-uk-reg\" class=\"child-of-token-site--current-user even\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:current-user:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-site--current-user--field--ecuk-registration-number\" class=\"child-of-token-site--current-user odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:current-user:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field--ecuk-registration-number\" class=\"child-of-token-site--current-user even\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:current-user:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-site--current-user--edit-url\" class=\"child-of-token-site--current-user odd\"><td>Edit URL</td><td class=\"token-key\">[site:current-user:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-site--current-user--mail\" class=\"child-of-token-site--current-user even\"><td>Email</td><td class=\"token-key\">[site:current-user:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-site--current-user--field-fax-number\" class=\"child-of-token-site--current-user odd\"><td>Fax Number</td><td class=\"token-key\">[site:current-user:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-fax-number\" class=\"child-of-token-site--current-user even\"><td>Fax Number</td><td class=\"token-key\">[site:current-user:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-site--current-user--feed-nid\" class=\"child-of-token-site--current-user odd\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--feed-node\" class=\"child-of-token-site--current-user even\"><td>Feed node</td><td class=\"token-key\">[site:current-user:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--author\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Author</td><td class=\"token-key\">[site:current-user:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--body\" class=\"child-of-token-site--current-user--feed-node even\"><td>Body</td><td class=\"token-key\">[site:current-user:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-cpd-points\" class=\"child-of-token-site--current-user--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[site:current-user:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-cpd-points\" class=\"child-of-token-site--current-user--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[site:current-user:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-cpd-validation-requested\" class=\"child-of-token-site--current-user--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:current-user:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-cpd-validation-requested\" class=\"child-of-token-site--current-user--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:current-user:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--comment-count\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[site:current-user:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--comments\" class=\"child-of-token-site--current-user--feed-node even\"><td>Comments</td><td class=\"token-key\">[site:current-user:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--comment\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[site:current-user:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--current-user--feed-node--nid\" class=\"child-of-token-site--current-user--feed-node even\"><td>Content ID</td><td class=\"token-key\">[site:current-user:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--content-type\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Content type</td><td class=\"token-key\">[site:current-user:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--course\" class=\"child-of-token-site--current-user--feed-node even\"><td>Course</td><td class=\"token-key\">[site:current-user:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--revision\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[site:current-user:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-date\" class=\"child-of-token-site--current-user--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:current-user:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-date\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:current-user:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-date-commenced\" class=\"child-of-token-site--current-user--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[site:current-user:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-date-commenced\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[site:current-user:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--changed\" class=\"child-of-token-site--current-user--feed-node even\"><td>Date changed</td><td class=\"token-key\">[site:current-user:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--created\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Date created</td><td class=\"token-key\">[site:current-user:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-feed-item-description\" class=\"child-of-token-site--current-user--feed-node even\"><td>Description</td><td class=\"token-key\">[site:current-user:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-feed-item-description\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Description</td><td class=\"token-key\">[site:current-user:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-duration-of-activity\" class=\"child-of-token-site--current-user--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[site:current-user:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-duration-of-activity\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:current-user:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--edit-url\" class=\"child-of-token-site--current-user--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[site:current-user:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-embed-code\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[site:current-user:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-embed-code\" class=\"child-of-token-site--current-user--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[site:current-user:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-event-type\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[site:current-user:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-event-type\" class=\"child-of-token-site--current-user--feed-node even\"><td>Event Type</td><td class=\"token-key\">[site:current-user:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--feed-nid\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--feeds-item-guid\" class=\"child-of-token-site--current-user--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--feeds-item-url\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--feed-source\" class=\"child-of-token-site--current-user--feed-node even\"><td>Feed source</td><td class=\"token-key\">[site:current-user:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--filedepot-folder-file\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Files</td><td class=\"token-key\">[site:current-user:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--filedepot-folder-file\" class=\"child-of-token-site--current-user--feed-node even\"><td>Files</td><td class=\"token-key\">[site:current-user:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--filedepot-folder-desc\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[site:current-user:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--filedepot-folder-desc\" class=\"child-of-token-site--current-user--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[site:current-user:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-form-of-contract\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[site:current-user:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-form-of-contract\" class=\"child-of-token-site--current-user--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[site:current-user:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-ice-sa-number\" class=\"child-of-token-site--current-user--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:current-user:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-ice-sa-number\" class=\"child-of-token-site--current-user--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:current-user:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--uc-product-image\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--uc-product-image\" class=\"child-of-token-site--current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image-gallery\" class=\"child-of-token-site--current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image-gallery\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image\" class=\"child-of-token-site--current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--is-new\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Is new</td><td class=\"token-key\">[site:current-user:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--language\" class=\"child-of-token-site--current-user--feed-node even\"><td>Language</td><td class=\"token-key\">[site:current-user:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-link-to-online-course\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:current-user:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-link-to-online-course\" class=\"child-of-token-site--current-user--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[site:current-user:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-location\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Location</td><td class=\"token-key\">[site:current-user:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-location\" class=\"child-of-token-site--current-user--feed-node even\"><td>Location</td><td class=\"token-key\">[site:current-user:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--menu-link\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[site:current-user:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--comment-count-new\" class=\"child-of-token-site--current-user--feed-node even\"><td>New comment count</td><td class=\"token-key\">[site:current-user:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-simplenews-term\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[site:current-user:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-simplenews-term\" class=\"child-of-token-site--current-user--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[site:current-user:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--uuid\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[site:current-user:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--current-user--feed-node--vuuid\" class=\"child-of-token-site--current-user--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[site:current-user:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-online-event-reference\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:current-user:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-online-event-reference\" class=\"child-of-token-site--current-user--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[site:current-user:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-online-event-reference-nap\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:current-user:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-online-event-reference-nap\" class=\"child-of-token-site--current-user--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:current-user:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--original\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Original node</td><td class=\"token-key\">[site:current-user:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-site--current-user--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:current-user:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:current-user:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--pdf-security-options\" class=\"child-of-token-site--current-user--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[site:current-user:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--pdf-security-options\" class=\"child-of-token-site--current-user--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:current-user:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-party-2\" class=\"child-of-token-site--current-user--feed-node even\"><td>Party 2</td><td class=\"token-key\">[site:current-user:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-party-2\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[site:current-user:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-presenter\" class=\"child-of-token-site--current-user--feed-node even\"><td>Presenter</td><td class=\"token-key\">[site:current-user:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-presenter\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[site:current-user:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--price\" class=\"child-of-token-site--current-user--feed-node even\"><td>Price</td><td class=\"token-key\">[site:current-user:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--product\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Product</td><td class=\"token-key\">[site:current-user:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--promote\" class=\"child-of-token-site--current-user--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:current-user:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-quiz-master\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[site:current-user:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-quiz-master\" class=\"child-of-token-site--current-user--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[site:current-user:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-reviewer\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[site:current-user:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-reviewer\" class=\"child-of-token-site--current-user--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[site:current-user:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--vid\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[site:current-user:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--log\" class=\"child-of-token-site--current-user--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[site:current-user:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--status\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Status</td><td class=\"token-key\">[site:current-user:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--sticky\" class=\"child-of-token-site--current-user--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[site:current-user:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--summary\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Summary</td><td class=\"token-key\">[site:current-user:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-tags\" class=\"child-of-token-site--current-user--feed-node even\"><td>Tags</td><td class=\"token-key\">[site:current-user:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-tags\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Tags</td><td class=\"token-key\">[site:current-user:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-target-participants\" class=\"child-of-token-site--current-user--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[site:current-user:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-target-participants\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[site:current-user:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--title\" class=\"child-of-token-site--current-user--feed-node even\"><td>Title</td><td class=\"token-key\">[site:current-user:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--source\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[site:current-user:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--url\" class=\"child-of-token-site--current-user--feed-node even\"><td>URL</td><td class=\"token-key\">[site:current-user:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-validation-number\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[site:current-user:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-validation-number\" class=\"child-of-token-site--current-user--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[site:current-user:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:current-user:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--current-user--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:current-user:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image-slide\" class=\"child-of-token-site--current-user--feed-node odd\"><td>image</td><td class=\"token-key\">[site:current-user:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image2\" class=\"child-of-token-site--current-user--feed-node even\"><td>image</td><td class=\"token-key\">[site:current-user:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image2\" class=\"child-of-token-site--current-user--feed-node odd\"><td>image</td><td class=\"token-key\">[site:current-user:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image-slide\" class=\"child-of-token-site--current-user--feed-node even\"><td>image</td><td class=\"token-key\">[site:current-user:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--current-user--feeds-item-guid\" class=\"child-of-token-site--current-user odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--feeds-item-url\" class=\"child-of-token-site--current-user even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--field-forenames\" class=\"child-of-token-site--current-user odd\"><td>Forenames</td><td class=\"token-key\">[site:current-user:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-site--current-user--field-forenames\" class=\"child-of-token-site--current-user even\"><td>Forenames</td><td class=\"token-key\">[site:current-user:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-gender\" class=\"child-of-token-site--current-user odd\"><td>Gender</td><td class=\"token-key\">[site:current-user:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-site--current-user--field-gender\" class=\"child-of-token-site--current-user even\"><td>Gender</td><td class=\"token-key\">[site:current-user:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--field-ice-membership-grade\" class=\"child-of-token-site--current-user odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:current-user:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-site--current-user--field-ice-membership-grade\" class=\"child-of-token-site--current-user even\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:current-user:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-ice-membership-number\" class=\"child-of-token-site--current-user odd\"><td>ICE Membership Number</td><td class=\"token-key\">[site:current-user:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-site--current-user--field-ice-membership-number\" class=\"child-of-token-site--current-user even\"><td>ICE Membership Number</td><td class=\"token-key\">[site:current-user:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-job-title\" class=\"child-of-token-site--current-user odd\"><td>Job Title</td><td class=\"token-key\">[site:current-user:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-site--current-user--field-job-title\" class=\"child-of-token-site--current-user even\"><td>Job Title</td><td class=\"token-key\">[site:current-user:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date\" class=\"child-of-token-site--current-user odd\"><td>Joined Date</td><td class=\"token-key\">[site:current-user:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date\" class=\"child-of-token-site--current-user even\"><td>Joined Date</td><td class=\"token-key\">[site:current-user:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--custom\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Custom format</td><td class=\"token-key\">[site:current-user:field-joined-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--day\" class=\"child-of-token-site--current-user--field-joined-date even\"><td>Day</td><td class=\"token-key\">[site:current-user:field-joined-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--long\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Long format</td><td class=\"token-key\">[site:current-user:field-joined-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--medium\" class=\"child-of-token-site--current-user--field-joined-date even\"><td>Medium format</td><td class=\"token-key\">[site:current-user:field-joined-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--raw\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-user:field-joined-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--short\" class=\"child-of-token-site--current-user--field-joined-date even\"><td>Short format</td><td class=\"token-key\">[site:current-user:field-joined-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--time\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Time</td><td class=\"token-key\">[site:current-user:field-joined-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--since\" class=\"child-of-token-site--current-user--field-joined-date even\"><td>Time-since</td><td class=\"token-key\">[site:current-user:field-joined-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--uc-store\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Ubercart</td><td class=\"token-key\">[site:current-user:field-joined-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access\" class=\"child-of-token-site--current-user even\"><td>Last access</td><td class=\"token-key\">[site:current-user:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-site--current-user--last-access--custom\" class=\"child-of-token-site--current-user--last-access odd\"><td>Custom format</td><td class=\"token-key\">[site:current-user:last-access:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-user--last-access--day\" class=\"child-of-token-site--current-user--last-access even\"><td>Day</td><td class=\"token-key\">[site:current-user:last-access:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--long\" class=\"child-of-token-site--current-user--last-access odd\"><td>Long format</td><td class=\"token-key\">[site:current-user:last-access:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--medium\" class=\"child-of-token-site--current-user--last-access even\"><td>Medium format</td><td class=\"token-key\">[site:current-user:last-access:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--raw\" class=\"child-of-token-site--current-user--last-access odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-user:last-access:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--short\" class=\"child-of-token-site--current-user--last-access even\"><td>Short format</td><td class=\"token-key\">[site:current-user:last-access:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--time\" class=\"child-of-token-site--current-user--last-access odd\"><td>Time</td><td class=\"token-key\">[site:current-user:last-access:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--since\" class=\"child-of-token-site--current-user--last-access even\"><td>Time-since</td><td class=\"token-key\">[site:current-user:last-access:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--uc-store\" class=\"child-of-token-site--current-user--last-access odd\"><td>Ubercart</td><td class=\"token-key\">[site:current-user:last-access:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login\" class=\"child-of-token-site--current-user even\"><td>Last login</td><td class=\"token-key\">[site:current-user:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-site--current-user--last-login--custom\" class=\"child-of-token-site--current-user--last-login odd\"><td>Custom format</td><td class=\"token-key\">[site:current-user:last-login:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-user--last-login--day\" class=\"child-of-token-site--current-user--last-login even\"><td>Day</td><td class=\"token-key\">[site:current-user:last-login:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--long\" class=\"child-of-token-site--current-user--last-login odd\"><td>Long format</td><td class=\"token-key\">[site:current-user:last-login:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--medium\" class=\"child-of-token-site--current-user--last-login even\"><td>Medium format</td><td class=\"token-key\">[site:current-user:last-login:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--raw\" class=\"child-of-token-site--current-user--last-login odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-user:last-login:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--short\" class=\"child-of-token-site--current-user--last-login even\"><td>Short format</td><td class=\"token-key\">[site:current-user:last-login:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--time\" class=\"child-of-token-site--current-user--last-login odd\"><td>Time</td><td class=\"token-key\">[site:current-user:last-login:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--since\" class=\"child-of-token-site--current-user--last-login even\"><td>Time-since</td><td class=\"token-key\">[site:current-user:last-login:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--uc-store\" class=\"child-of-token-site--current-user--last-login odd\"><td>Ubercart</td><td class=\"token-key\">[site:current-user:last-login:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-user--name\" class=\"child-of-token-site--current-user even\"><td>Name</td><td class=\"token-key\">[site:current-user:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-site--current-user--field-nationality\" class=\"child-of-token-site--current-user odd\"><td>Nationality</td><td class=\"token-key\">[site:current-user:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-site--current-user--field-nationality\" class=\"child-of-token-site--current-user even\"><td>Nationality</td><td class=\"token-key\">[site:current-user:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original\" class=\"child-of-token-site--current-user odd\"><td>Original user</td><td class=\"token-key\">[site:current-user:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-site--current-user--original--field-age\" class=\"child-of-token-site--current-user--original even\"><td>Age</td><td class=\"token-key\">[site:current-user:original:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-age\" class=\"child-of-token-site--current-user--original odd\"><td>Age</td><td class=\"token-key\">[site:current-user:original:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-branch-description\" class=\"child-of-token-site--current-user--original even\"><td>Branch Description</td><td class=\"token-key\">[site:current-user:original:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-branch-description\" class=\"child-of-token-site--current-user--original odd\"><td>Branch Description</td><td class=\"token-key\">[site:current-user:original:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-category\" class=\"child-of-token-site--current-user--original even\"><td>Category</td><td class=\"token-key\">[site:current-user:original:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-category\" class=\"child-of-token-site--current-user--original odd\"><td>Category</td><td class=\"token-key\">[site:current-user:original:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-company-name\" class=\"child-of-token-site--current-user--original even\"><td>Company Name</td><td class=\"token-key\">[site:current-user:original:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-company-name\" class=\"child-of-token-site--current-user--original odd\"><td>Company Name</td><td class=\"token-key\">[site:current-user:original:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-country\" class=\"child-of-token-site--current-user--original even\"><td>Country</td><td class=\"token-key\">[site:current-user:original:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-country\" class=\"child-of-token-site--current-user--original odd\"><td>Country</td><td class=\"token-key\">[site:current-user:original:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-county\" class=\"child-of-token-site--current-user--original even\"><td>County</td><td class=\"token-key\">[site:current-user:original:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-county\" class=\"child-of-token-site--current-user--original odd\"><td>County</td><td class=\"token-key\">[site:current-user:original:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-site--current-user--original--created\" class=\"child-of-token-site--current-user--original even\"><td>Created</td><td class=\"token-key\">[site:current-user:original:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-site--current-user--original--profile-main\" class=\"child-of-token-site--current-user--original odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[site:current-user:original:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-site--current-user--original--theme\" class=\"child-of-token-site--current-user--original even\"><td>Default theme</td><td class=\"token-key\">[site:current-user:original:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-site--current-user--original--field-ecsa-grade\" class=\"child-of-token-site--current-user--original odd\"><td>ECSA Grade</td><td class=\"token-key\">[site:current-user:original:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-ecsa-grade\" class=\"child-of-token-site--current-user--original even\"><td>ECSA Grade</td><td class=\"token-key\">[site:current-user:original:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-ecsa-registration-number\" class=\"child-of-token-site--current-user--original odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:current-user:original:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-ecsa-registration-number\" class=\"child-of-token-site--current-user--original even\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:current-user:original:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-engineering-council-uk-reg\" class=\"child-of-token-site--current-user--original odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:current-user:original:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-engineering-council-uk-reg\" class=\"child-of-token-site--current-user--original even\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:current-user:original:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-site--current-user--original--field--ecuk-registration-number\" class=\"child-of-token-site--current-user--original odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:current-user:original:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field--ecuk-registration-number\" class=\"child-of-token-site--current-user--original even\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:current-user:original:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--edit-url\" class=\"child-of-token-site--current-user--original odd\"><td>Edit URL</td><td class=\"token-key\">[site:current-user:original:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-site--current-user--original--mail\" class=\"child-of-token-site--current-user--original even\"><td>Email</td><td class=\"token-key\">[site:current-user:original:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-site--current-user--original--field-fax-number\" class=\"child-of-token-site--current-user--original odd\"><td>Fax Number</td><td class=\"token-key\">[site:current-user:original:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-fax-number\" class=\"child-of-token-site--current-user--original even\"><td>Fax Number</td><td class=\"token-key\">[site:current-user:original:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--feed-nid\" class=\"child-of-token-site--current-user--original odd\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--original--feed-node\" class=\"child-of-token-site--current-user--original even\"><td>Feed node</td><td class=\"token-key\">[site:current-user:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--original--feeds-item-guid\" class=\"child-of-token-site--current-user--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--original--feeds-item-url\" class=\"child-of-token-site--current-user--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--original--field-forenames\" class=\"child-of-token-site--current-user--original odd\"><td>Forenames</td><td class=\"token-key\">[site:current-user:original:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-forenames\" class=\"child-of-token-site--current-user--original even\"><td>Forenames</td><td class=\"token-key\">[site:current-user:original:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-gender\" class=\"child-of-token-site--current-user--original odd\"><td>Gender</td><td class=\"token-key\">[site:current-user:original:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-gender\" class=\"child-of-token-site--current-user--original even\"><td>Gender</td><td class=\"token-key\">[site:current-user:original:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-ice-membership-grade\" class=\"child-of-token-site--current-user--original odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:current-user:original:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-ice-membership-grade\" class=\"child-of-token-site--current-user--original even\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:current-user:original:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-ice-membership-number\" class=\"child-of-token-site--current-user--original odd\"><td>ICE Membership Number</td><td class=\"token-key\">[site:current-user:original:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-ice-membership-number\" class=\"child-of-token-site--current-user--original even\"><td>ICE Membership Number</td><td class=\"token-key\">[site:current-user:original:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-job-title\" class=\"child-of-token-site--current-user--original odd\"><td>Job Title</td><td class=\"token-key\">[site:current-user:original:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-job-title\" class=\"child-of-token-site--current-user--original even\"><td>Job Title</td><td class=\"token-key\">[site:current-user:original:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-joined-date\" class=\"child-of-token-site--current-user--original odd\"><td>Joined Date</td><td class=\"token-key\">[site:current-user:original:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-joined-date\" class=\"child-of-token-site--current-user--original even\"><td>Joined Date</td><td class=\"token-key\">[site:current-user:original:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-site--current-user--original--last-access\" class=\"child-of-token-site--current-user--original odd\"><td>Last access</td><td class=\"token-key\">[site:current-user:original:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-site--current-user--original--last-login\" class=\"child-of-token-site--current-user--original even\"><td>Last login</td><td class=\"token-key\">[site:current-user:original:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-site--current-user--original--name\" class=\"child-of-token-site--current-user--original odd\"><td>Name</td><td class=\"token-key\">[site:current-user:original:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-site--current-user--original--field-nationality\" class=\"child-of-token-site--current-user--original even\"><td>Nationality</td><td class=\"token-key\">[site:current-user:original:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-nationality\" class=\"child-of-token-site--current-user--original odd\"><td>Nationality</td><td class=\"token-key\">[site:current-user:original:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--picture\" class=\"child-of-token-site--current-user--original even\"><td>Picture</td><td class=\"token-key\">[site:current-user:original:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-site--current-user--original--field-professional-suffix\" class=\"child-of-token-site--current-user--original odd\"><td>Professional Suffix</td><td class=\"token-key\">[site:current-user:original:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-professional-suffix\" class=\"child-of-token-site--current-user--original even\"><td>Professional Suffix</td><td class=\"token-key\">[site:current-user:original:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-province\" class=\"child-of-token-site--current-user--original odd\"><td>Province</td><td class=\"token-key\">[site:current-user:original:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-province\" class=\"child-of-token-site--current-user--original even\"><td>Province</td><td class=\"token-key\">[site:current-user:original:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-race\" class=\"child-of-token-site--current-user--original odd\"><td>Race</td><td class=\"token-key\">[site:current-user:original:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-race\" class=\"child-of-token-site--current-user--original even\"><td>Race</td><td class=\"token-key\">[site:current-user:original:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--roles\" class=\"child-of-token-site--current-user--original odd\"><td>Roles</td><td class=\"token-key\">[site:current-user:original:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-site--current-user--original--field-saice-membership-number\" class=\"child-of-token-site--current-user--original even\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:current-user:original:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-saice-membership-number\" class=\"child-of-token-site--current-user--original odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:current-user:original:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--status\" class=\"child-of-token-site--current-user--original even\"><td>Status</td><td class=\"token-key\">[site:current-user:original:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-site--current-user--original--field-surname\" class=\"child-of-token-site--current-user--original odd\"><td>Surname</td><td class=\"token-key\">[site:current-user:original:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-surname\" class=\"child-of-token-site--current-user--original even\"><td>Surname</td><td class=\"token-key\">[site:current-user:original:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-cell\" class=\"child-of-token-site--current-user--original odd\"><td>Tel Cell</td><td class=\"token-key\">[site:current-user:original:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-cell\" class=\"child-of-token-site--current-user--original even\"><td>Tel Cell</td><td class=\"token-key\">[site:current-user:original:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-home\" class=\"child-of-token-site--current-user--original odd\"><td>Tel Home</td><td class=\"token-key\">[site:current-user:original:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-home\" class=\"child-of-token-site--current-user--original even\"><td>Tel Home</td><td class=\"token-key\">[site:current-user:original:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-work\" class=\"child-of-token-site--current-user--original odd\"><td>Tel Work</td><td class=\"token-key\">[site:current-user:original:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-work\" class=\"child-of-token-site--current-user--original even\"><td>Tel Work</td><td class=\"token-key\">[site:current-user:original:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-title\" class=\"child-of-token-site--current-user--original odd\"><td>Title</td><td class=\"token-key\">[site:current-user:original:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-title\" class=\"child-of-token-site--current-user--original even\"><td>Title</td><td class=\"token-key\">[site:current-user:original:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-town\" class=\"child-of-token-site--current-user--original odd\"><td>Town</td><td class=\"token-key\">[site:current-user:original:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-town\" class=\"child-of-token-site--current-user--original even\"><td>Town</td><td class=\"token-key\">[site:current-user:original:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-site--current-user--original--url\" class=\"child-of-token-site--current-user--original odd\"><td>URL</td><td class=\"token-key\">[site:current-user:original:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-site--current-user--original--uid\" class=\"child-of-token-site--current-user--original even\"><td>User ID</td><td class=\"token-key\">[site:current-user:original:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-site--current-user--original--uuid\" class=\"child-of-token-site--current-user--original odd\"><td>User UUID</td><td class=\"token-key\">[site:current-user:original:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-site--current-user--original--user-register-notify-og-groups\" class=\"child-of-token-site--current-user--original even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[site:current-user:original:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--original--role-ids\" class=\"child-of-token-site--current-user--original odd\"><td>User role ids</td><td class=\"token-key\">[site:current-user:original:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--original--role-names\" class=\"child-of-token-site--current-user--original even\"><td>User role names</td><td class=\"token-key\">[site:current-user:original:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--original--validate-url\" class=\"child-of-token-site--current-user--original odd\"><td>Validate URL</td><td class=\"token-key\">[site:current-user:original:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-site--current-user--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--current-user--original even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:current-user:original:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--current-user--original odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:current-user:original:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--current-user--original even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:current-user:original:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--current-user--original odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:current-user:original:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--picture\" class=\"child-of-token-site--current-user even\"><td>Picture</td><td class=\"token-key\">[site:current-user:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-site--current-user--picture--field-file-image-alt-text\" class=\"child-of-token-site--current-user--picture odd\"><td>Alt Text</td><td class=\"token-key\">[site:current-user:picture:field-file-image-alt-text]</td><td>Field \"field_file_image_alt_text\".</td> </tr>\n <tr id=\"token-site--current-user--picture--field-file-image-alt-text\" class=\"child-of-token-site--current-user--picture even\"><td>Alt Text</td><td class=\"token-key\">[site:current-user:picture:field_file_image_alt_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--picture--basename\" class=\"child-of-token-site--current-user--picture odd\"><td>Base name</td><td class=\"token-key\">[site:current-user:picture:basename]</td><td>The base name of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--download-url\" class=\"child-of-token-site--current-user--picture even\"><td>Download URL</td><td class=\"token-key\">[site:current-user:picture:download-url]</td><td>The URL to download the file directly.</td> </tr>\n <tr id=\"token-site--current-user--picture--extension\" class=\"child-of-token-site--current-user--picture odd\"><td>Extension</td><td class=\"token-key\">[site:current-user:picture:extension]</td><td>The extension of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--feed-nid\" class=\"child-of-token-site--current-user--picture even\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:picture:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--picture--feed-node\" class=\"child-of-token-site--current-user--picture odd\"><td>Feed node</td><td class=\"token-key\">[site:current-user:picture:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--picture--feeds-item-guid\" class=\"child-of-token-site--current-user--picture even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:picture:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--picture--feeds-item-url\" class=\"child-of-token-site--current-user--picture odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:picture:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--picture--fid\" class=\"child-of-token-site--current-user--picture even\"><td>File ID</td><td class=\"token-key\">[site:current-user:picture:fid]</td><td>The unique ID of the uploaded file.</td> </tr>\n <tr id=\"token-site--current-user--picture--uuid\" class=\"child-of-token-site--current-user--picture odd\"><td>File UUID</td><td class=\"token-key\">[site:current-user:picture:uuid]</td><td>The universally unique ID of the file</td> </tr>\n <tr id=\"token-site--current-user--picture--size-raw\" class=\"child-of-token-site--current-user--picture even\"><td>File byte size</td><td class=\"token-key\">[site:current-user:picture:size-raw]</td><td>The size of the file, in bytes.</td> </tr>\n <tr id=\"token-site--current-user--picture--name\" class=\"child-of-token-site--current-user--picture odd\"><td>File name</td><td class=\"token-key\">[site:current-user:picture:name]</td><td>The name of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--size\" class=\"child-of-token-site--current-user--picture even\"><td>File size</td><td class=\"token-key\">[site:current-user:picture:size]</td><td>The size of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--type\" class=\"child-of-token-site--current-user--picture odd\"><td>File type</td><td class=\"token-key\">[site:current-user:picture:type]</td><td>The file type of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--mime\" class=\"child-of-token-site--current-user--picture even\"><td>MIME type</td><td class=\"token-key\">[site:current-user:picture:mime]</td><td>The MIME type of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--original\" class=\"child-of-token-site--current-user--picture odd\"><td>Original file</td><td class=\"token-key\">[site:current-user:picture:original]</td><td>The original file data if the file is being updated or saved.</td> </tr>\n <tr id=\"token-site--current-user--picture--owner\" class=\"child-of-token-site--current-user--picture even\"><td>Owner</td><td class=\"token-key\">[site:current-user:picture:owner]</td><td>The user who originally uploaded the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--path\" class=\"child-of-token-site--current-user--picture odd\"><td>Path</td><td class=\"token-key\">[site:current-user:picture:path]</td><td>The location of the file relative to Drupal root.</td> </tr>\n <tr id=\"token-site--current-user--picture--timestamp\" class=\"child-of-token-site--current-user--picture even\"><td>Timestamp</td><td class=\"token-key\">[site:current-user:picture:timestamp]</td><td>The date the file was most recently changed.</td> </tr>\n <tr id=\"token-site--current-user--picture--field-file-image-title-text\" class=\"child-of-token-site--current-user--picture odd\"><td>Title Text</td><td class=\"token-key\">[site:current-user:picture:field-file-image-title-text]</td><td>Field \"field_file_image_title_text\".</td> </tr>\n <tr id=\"token-site--current-user--picture--field-file-image-title-text\" class=\"child-of-token-site--current-user--picture even\"><td>Title Text</td><td class=\"token-key\">[site:current-user:picture:field_file_image_title_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--picture--url\" class=\"child-of-token-site--current-user--picture odd\"><td>URL</td><td class=\"token-key\">[site:current-user:picture:url]</td><td>The web-accessible URL for the file.</td> </tr>\n <tr id=\"token-site--current-user--field-professional-suffix\" class=\"child-of-token-site--current-user even\"><td>Professional Suffix</td><td class=\"token-key\">[site:current-user:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-site--current-user--field-professional-suffix\" class=\"child-of-token-site--current-user odd\"><td>Professional Suffix</td><td class=\"token-key\">[site:current-user:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-province\" class=\"child-of-token-site--current-user even\"><td>Province</td><td class=\"token-key\">[site:current-user:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-province\" class=\"child-of-token-site--current-user odd\"><td>Province</td><td class=\"token-key\">[site:current-user:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-site--current-user--field-race\" class=\"child-of-token-site--current-user even\"><td>Race</td><td class=\"token-key\">[site:current-user:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-site--current-user--field-race\" class=\"child-of-token-site--current-user odd\"><td>Race</td><td class=\"token-key\">[site:current-user:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--roles\" class=\"child-of-token-site--current-user even\"><td>Roles</td><td class=\"token-key\">[site:current-user:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-site--current-user--roles--count\" class=\"child-of-token-site--current-user--roles odd\"><td>Count</td><td class=\"token-key\">[site:current-user:roles:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-site--current-user--roles--first\" class=\"child-of-token-site--current-user--roles even\"><td>First</td><td class=\"token-key\">[site:current-user:roles:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-site--current-user--roles--join\" class=\"child-of-token-site--current-user--roles odd\"><td>Imploded</td><td class=\"token-key\">[site:current-user:roles:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-site--current-user--roles--join-path\" class=\"child-of-token-site--current-user--roles even\"><td>Joined path</td><td class=\"token-key\">[site:current-user:roles:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-site--current-user--roles--keys\" class=\"child-of-token-site--current-user--roles odd\"><td>Keys</td><td class=\"token-key\">[site:current-user:roles:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-site--current-user--roles--last\" class=\"child-of-token-site--current-user--roles even\"><td>Last</td><td class=\"token-key\">[site:current-user:roles:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-site--current-user--roles--reversed\" class=\"child-of-token-site--current-user--roles odd\"><td>Reversed</td><td class=\"token-key\">[site:current-user:roles:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-site--current-user--roles--value\" class=\"child-of-token-site--current-user--roles even\"><td>Value</td><td class=\"token-key\">[site:current-user:roles:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-site--current-user--field-saice-membership-number\" class=\"child-of-token-site--current-user odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:current-user:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-site--current-user--field-saice-membership-number\" class=\"child-of-token-site--current-user even\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:current-user:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--status\" class=\"child-of-token-site--current-user odd\"><td>Status</td><td class=\"token-key\">[site:current-user:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-site--current-user--field-surname\" class=\"child-of-token-site--current-user even\"><td>Surname</td><td class=\"token-key\">[site:current-user:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-site--current-user--field-surname\" class=\"child-of-token-site--current-user odd\"><td>Surname</td><td class=\"token-key\">[site:current-user:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-tel-cell\" class=\"child-of-token-site--current-user even\"><td>Tel Cell</td><td class=\"token-key\">[site:current-user:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-site--current-user--field-tel-cell\" class=\"child-of-token-site--current-user odd\"><td>Tel Cell</td><td class=\"token-key\">[site:current-user:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-tel-home\" class=\"child-of-token-site--current-user even\"><td>Tel Home</td><td class=\"token-key\">[site:current-user:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-tel-home\" class=\"child-of-token-site--current-user odd\"><td>Tel Home</td><td class=\"token-key\">[site:current-user:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-site--current-user--field-tel-work\" class=\"child-of-token-site--current-user even\"><td>Tel Work</td><td class=\"token-key\">[site:current-user:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-tel-work\" class=\"child-of-token-site--current-user odd\"><td>Tel Work</td><td class=\"token-key\">[site:current-user:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-site--current-user--field-title\" class=\"child-of-token-site--current-user even\"><td>Title</td><td class=\"token-key\">[site:current-user:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-site--current-user--field-title\" class=\"child-of-token-site--current-user odd\"><td>Title</td><td class=\"token-key\">[site:current-user:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-town\" class=\"child-of-token-site--current-user even\"><td>Town</td><td class=\"token-key\">[site:current-user:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-town\" class=\"child-of-token-site--current-user odd\"><td>Town</td><td class=\"token-key\">[site:current-user:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-site--current-user--url\" class=\"child-of-token-site--current-user even\"><td>URL</td><td class=\"token-key\">[site:current-user:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-site--current-user--url--absolute\" class=\"child-of-token-site--current-user--url odd\"><td>Absolute URL</td><td class=\"token-key\">[site:current-user:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-site--current-user--url--args\" class=\"child-of-token-site--current-user--url even\"><td>Arguments</td><td class=\"token-key\">[site:current-user:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-site--current-user--url--brief\" class=\"child-of-token-site--current-user--url odd\"><td>Brief URL</td><td class=\"token-key\">[site:current-user:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-site--current-user--url--path\" class=\"child-of-token-site--current-user--url even\"><td>Path</td><td class=\"token-key\">[site:current-user:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-site--current-user--url--relative\" class=\"child-of-token-site--current-user--url odd\"><td>Relative URL</td><td class=\"token-key\">[site:current-user:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-site--current-user--url--unaliased\" class=\"child-of-token-site--current-user--url even\"><td>Unaliased URL</td><td class=\"token-key\">[site:current-user:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-site--current-user--uid\" class=\"child-of-token-site--current-user odd\"><td>User ID</td><td class=\"token-key\">[site:current-user:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-site--current-user--uuid\" class=\"child-of-token-site--current-user even\"><td>User UUID</td><td class=\"token-key\">[site:current-user:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-site--current-user--user-register-notify-og-groups\" class=\"child-of-token-site--current-user odd\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[site:current-user:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--role-ids\" class=\"child-of-token-site--current-user even\"><td>User role ids</td><td class=\"token-key\">[site:current-user:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--role-names\" class=\"child-of-token-site--current-user odd\"><td>User role names</td><td class=\"token-key\">[site:current-user:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--validate-url\" class=\"child-of-token-site--current-user even\"><td>Validate URL</td><td class=\"token-key\">[site:current-user:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-site--current-user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--current-user odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:current-user:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--current-user even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:current-user:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-site--current-user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--current-user odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:current-user:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-site--current-user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--current-user even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:current-user:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--login-link\" class=\"child-of-token-site odd\"><td>Login URL</td><td class=\"token-key\">[site:login-link]</td><td>A link to the site login page.</td> </tr>\n <tr id=\"token-site--login-url\" class=\"child-of-token-site even\"><td>Login page</td><td class=\"token-key\">[site:login-url]</td><td>The URL of the site\'s login page.</td> </tr>\n <tr id=\"token-site--logo\" class=\"child-of-token-site odd\"><td>Logo</td><td class=\"token-key\">[site:logo]</td><td>The image showing the site logo.</td> </tr>\n <tr id=\"token-site--name\" class=\"child-of-token-site even\"><td>Name</td><td class=\"token-key\">[site:name]</td><td>The name of the site.</td> </tr>\n <tr id=\"token-site--slogan\" class=\"child-of-token-site odd\"><td>Slogan</td><td class=\"token-key\">[site:slogan]</td><td>The slogan of the site.</td> </tr>\n <tr id=\"token-site--url\" class=\"child-of-token-site even\"><td>URL</td><td class=\"token-key\">[site:url]</td><td>The URL of the site\'s front page.</td> </tr>\n <tr id=\"token-site--url-brief\" class=\"child-of-token-site odd\"><td>URL (brief)</td><td class=\"token-key\">[site:url-brief]</td><td>The URL of the site\'s front page without the protocol.</td> </tr>\n <tr id=\"token-store\" class=\"token-group even\"><td>Store information</td><td></td><td>Tokens for store-specific, but globally available, information.</td> </tr>\n <tr id=\"token-store--address\" class=\"child-of-token-store odd\"><td>Address</td><td class=\"token-key\">[store:address]</td><td>The Ubercart store mailing address.</td> </tr>\n <tr id=\"token-store--email\" class=\"child-of-token-store even\"><td>Email</td><td class=\"token-key\">[store:email]</td><td>The Ubercart store e-mail address.</td> </tr>\n <tr id=\"token-store--fax\" class=\"child-of-token-store odd\"><td>Fax number</td><td class=\"token-key\">[store:fax]</td><td>The Ubercart store fax number.</td> </tr>\n <tr id=\"token-store--help-url\" class=\"child-of-token-store even\"><td>Help page URL</td><td class=\"token-key\">[store:help-url]</td><td>The URL to the store help page.</td> </tr>\n <tr id=\"token-store--help-url--absolute\" class=\"child-of-token-store--help-url odd\"><td>Absolute URL</td><td class=\"token-key\">[store:help-url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-store--help-url--args\" class=\"child-of-token-store--help-url even\"><td>Arguments</td><td class=\"token-key\">[store:help-url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-store--help-url--args--count\" class=\"child-of-token-store--help-url--args odd\"><td>Count</td><td class=\"token-key\">[store:help-url:args:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-store--help-url--args--first\" class=\"child-of-token-store--help-url--args even\"><td>First</td><td class=\"token-key\">[store:help-url:args:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-store--help-url--args--join\" class=\"child-of-token-store--help-url--args odd\"><td>Imploded</td><td class=\"token-key\">[store:help-url:args:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-store--help-url--args--join-path\" class=\"child-of-token-store--help-url--args even\"><td>Joined path</td><td class=\"token-key\">[store:help-url:args:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-store--help-url--args--keys\" class=\"child-of-token-store--help-url--args odd\"><td>Keys</td><td class=\"token-key\">[store:help-url:args:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-store--help-url--args--last\" class=\"child-of-token-store--help-url--args even\"><td>Last</td><td class=\"token-key\">[store:help-url:args:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-store--help-url--args--reversed\" class=\"child-of-token-store--help-url--args odd\"><td>Reversed</td><td class=\"token-key\">[store:help-url:args:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-store--help-url--args--value\" class=\"child-of-token-store--help-url--args even\"><td>Value</td><td class=\"token-key\">[store:help-url:args:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-store--help-url--brief\" class=\"child-of-token-store--help-url odd\"><td>Brief URL</td><td class=\"token-key\">[store:help-url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-store--help-url--path\" class=\"child-of-token-store--help-url even\"><td>Path</td><td class=\"token-key\">[store:help-url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-store--help-url--relative\" class=\"child-of-token-store--help-url odd\"><td>Relative URL</td><td class=\"token-key\">[store:help-url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-store--help-url--unaliased\" class=\"child-of-token-store--help-url even\"><td>Unaliased URL</td><td class=\"token-key\">[store:help-url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-store--help-url--unaliased--absolute\" class=\"child-of-token-store--help-url--unaliased odd\"><td>Absolute URL</td><td class=\"token-key\">[store:help-url:unaliased:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-store--help-url--unaliased--args\" class=\"child-of-token-store--help-url--unaliased even\"><td>Arguments</td><td class=\"token-key\">[store:help-url:unaliased:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-store--help-url--unaliased--brief\" class=\"child-of-token-store--help-url--unaliased odd\"><td>Brief URL</td><td class=\"token-key\">[store:help-url:unaliased:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-store--help-url--unaliased--path\" class=\"child-of-token-store--help-url--unaliased even\"><td>Path</td><td class=\"token-key\">[store:help-url:unaliased:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-store--help-url--unaliased--relative\" class=\"child-of-token-store--help-url--unaliased odd\"><td>Relative URL</td><td class=\"token-key\">[store:help-url:unaliased:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-store--owner\" class=\"child-of-token-store even\"><td>Owner</td><td class=\"token-key\">[store:owner]</td><td>The Ubercart store owner.</td> </tr>\n <tr id=\"token-store--phone\" class=\"child-of-token-store odd\"><td>Phone number</td><td class=\"token-key\">[store:phone]</td><td>The Ubercart store phone number.</td> </tr>\n <tr id=\"token-store--link\" class=\"child-of-token-store even\"><td>Store link</td><td class=\"token-key\">[store:link]</td><td>A link to the Ubercart store using the store name.</td> </tr>\n <tr id=\"token-store--name\" class=\"child-of-token-store odd\"><td>Store name</td><td class=\"token-key\">[store:name]</td><td>The Ubercart store name.</td> </tr>\n</tbody>\n</table>\n\";s:9:\"#attached\";a:3:{s:2:\"js\";a:1:{i:0;s:32:\"sites/all/modules/token/token.js\";}s:3:\"css\";a:1:{i:0;s:33:\"sites/all/modules/token/token.css\";}s:7:\"library\";a:1:{i:0;a:2:{i:0;s:5:\"token\";i:1;s:9:\"treeTable\";}}}}',0,1689685788,1);
INSERT INTO `cache_token` VALUES ('tree-rendered:cd919dc836f37da902a8814638fc1ff9374e508c80ad39ab4583b6265a80aee2',_binary 'a:2:{s:7:\"#markup\";s:2526180:\"<table class=\"token-tree token-click-insert sticky-enabled\">\n<caption>Click a token to insert it into the field you\'ve last clicked.</caption>\n <thead><tr><th>Name</th><th>Token</th><th>Description</th> </tr></thead>\n<tbody>\n <tr id=\"token-apply-for-role\" class=\"token-group odd\"><td>Apply for role</td><td></td><td>Tokens for role applications.</td> </tr>\n <tr id=\"token-apply-for-role--applied\" class=\"child-of-token-apply-for-role even\"><td>Date applied</td><td class=\"token-key\">[apply-for-role:applied]</td><td>The date the application was posted.</td> </tr>\n <tr id=\"token-apply-for-role--applied--custom\" class=\"child-of-token-apply-for-role--applied odd\"><td>Custom format</td><td class=\"token-key\">[apply-for-role:applied:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-apply-for-role--applied--day\" class=\"child-of-token-apply-for-role--applied even\"><td>Day</td><td class=\"token-key\">[apply-for-role:applied:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--long\" class=\"child-of-token-apply-for-role--applied odd\"><td>Long format</td><td class=\"token-key\">[apply-for-role:applied:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--medium\" class=\"child-of-token-apply-for-role--applied even\"><td>Medium format</td><td class=\"token-key\">[apply-for-role:applied:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--raw\" class=\"child-of-token-apply-for-role--applied odd\"><td>Raw timestamp</td><td class=\"token-key\">[apply-for-role:applied:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--short\" class=\"child-of-token-apply-for-role--applied even\"><td>Short format</td><td class=\"token-key\">[apply-for-role:applied:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--time\" class=\"child-of-token-apply-for-role--applied odd\"><td>Time</td><td class=\"token-key\">[apply-for-role:applied:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--since\" class=\"child-of-token-apply-for-role--applied even\"><td>Time-since</td><td class=\"token-key\">[apply-for-role:applied:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-apply-for-role--applied--uc-store\" class=\"child-of-token-apply-for-role--applied odd\"><td>Ubercart</td><td class=\"token-key\">[apply-for-role:applied:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed\" class=\"child-of-token-apply-for-role even\"><td>Date processed</td><td class=\"token-key\">[apply-for-role:processed]</td><td>The date the application was processed.</td> </tr>\n <tr id=\"token-apply-for-role--processed--custom\" class=\"child-of-token-apply-for-role--processed odd\"><td>Custom format</td><td class=\"token-key\">[apply-for-role:processed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-apply-for-role--processed--day\" class=\"child-of-token-apply-for-role--processed even\"><td>Day</td><td class=\"token-key\">[apply-for-role:processed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--long\" class=\"child-of-token-apply-for-role--processed odd\"><td>Long format</td><td class=\"token-key\">[apply-for-role:processed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--medium\" class=\"child-of-token-apply-for-role--processed even\"><td>Medium format</td><td class=\"token-key\">[apply-for-role:processed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--raw\" class=\"child-of-token-apply-for-role--processed odd\"><td>Raw timestamp</td><td class=\"token-key\">[apply-for-role:processed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--short\" class=\"child-of-token-apply-for-role--processed even\"><td>Short format</td><td class=\"token-key\">[apply-for-role:processed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--time\" class=\"child-of-token-apply-for-role--processed odd\"><td>Time</td><td class=\"token-key\">[apply-for-role:processed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--since\" class=\"child-of-token-apply-for-role--processed even\"><td>Time-since</td><td class=\"token-key\">[apply-for-role:processed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-apply-for-role--processed--uc-store\" class=\"child-of-token-apply-for-role--processed odd\"><td>Ubercart</td><td class=\"token-key\">[apply-for-role:processed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-apply-for-role--mail\" class=\"child-of-token-apply-for-role even\"><td>E-mail</td><td class=\"token-key\">[apply-for-role:mail]</td><td>The applicant\'s e-mail address.</td> </tr>\n <tr id=\"token-apply-for-role--message\" class=\"child-of-token-apply-for-role odd\"><td>Message</td><td class=\"token-key\">[apply-for-role:message]</td><td>The message written by the role applicant.</td> </tr>\n <tr id=\"token-apply-for-role--name\" class=\"child-of-token-apply-for-role even\"><td>Name</td><td class=\"token-key\">[apply-for-role:name]</td><td>The applicant\'s username.</td> </tr>\n <tr id=\"token-apply-for-role--role\" class=\"child-of-token-apply-for-role odd\"><td>Role</td><td class=\"token-key\">[apply-for-role:role]</td><td>The name of the role being applied for.</td> </tr>\n <tr id=\"token-apply-for-role--rid\" class=\"child-of-token-apply-for-role even\"><td>Role ID</td><td class=\"token-key\">[apply-for-role:rid]</td><td>The ID of the role being applied for.</td> </tr>\n <tr id=\"token-apply-for-role--status\" class=\"child-of-token-apply-for-role odd\"><td>Status</td><td class=\"token-key\">[apply-for-role:status]</td><td>The status of the role being applied for.</td> </tr>\n <tr id=\"token-apply-for-role--uid\" class=\"child-of-token-apply-for-role even\"><td>User ID</td><td class=\"token-key\">[apply-for-role:uid]</td><td>The applicant\'s user ID.</td> </tr>\n <tr id=\"token-course-report\" class=\"token-group odd\"><td>Course report</td><td></td><td>Course report entry</td> </tr>\n <tr id=\"token-course-report--grade-result\" class=\"child-of-token-course-report even\"><td>Course grade received.</td><td class=\"token-key\">[course-report:grade_result]</td><td>Course grade received.</td> </tr>\n <tr id=\"token-course-report--crid\" class=\"child-of-token-course-report odd\"><td>Course report record ID.</td><td class=\"token-key\">[course-report:crid]</td><td>Course report record ID.</td> </tr>\n <tr id=\"token-course-report--date-completed\" class=\"child-of-token-course-report even\"><td>Date completed.</td><td class=\"token-key\">[course-report:date_completed]</td><td>Date completed.</td> </tr>\n <tr id=\"token-course-report--date-completed--custom\" class=\"child-of-token-course-report--date-completed odd\"><td>Custom format</td><td class=\"token-key\">[course-report:date_completed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-course-report--date-completed--day\" class=\"child-of-token-course-report--date-completed even\"><td>Day</td><td class=\"token-key\">[course-report:date_completed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--long\" class=\"child-of-token-course-report--date-completed odd\"><td>Long format</td><td class=\"token-key\">[course-report:date_completed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--medium\" class=\"child-of-token-course-report--date-completed even\"><td>Medium format</td><td class=\"token-key\">[course-report:date_completed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--raw\" class=\"child-of-token-course-report--date-completed odd\"><td>Raw timestamp</td><td class=\"token-key\">[course-report:date_completed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--short\" class=\"child-of-token-course-report--date-completed even\"><td>Short format</td><td class=\"token-key\">[course-report:date_completed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--time\" class=\"child-of-token-course-report--date-completed odd\"><td>Time</td><td class=\"token-key\">[course-report:date_completed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--since\" class=\"child-of-token-course-report--date-completed even\"><td>Time-since</td><td class=\"token-key\">[course-report:date_completed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-course-report--date-completed--uc-store\" class=\"child-of-token-course-report--date-completed odd\"><td>Ubercart</td><td class=\"token-key\">[course-report:date_completed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-course-report--updated\" class=\"child-of-token-course-report even\"><td>Date this record was updated.</td><td class=\"token-key\">[course-report:updated]</td><td>Date this record was updated.</td> </tr>\n <tr id=\"token-course-report--updated--custom\" class=\"child-of-token-course-report--updated odd\"><td>Custom format</td><td class=\"token-key\">[course-report:updated:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-course-report--updated--day\" class=\"child-of-token-course-report--updated even\"><td>Day</td><td class=\"token-key\">[course-report:updated:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--long\" class=\"child-of-token-course-report--updated odd\"><td>Long format</td><td class=\"token-key\">[course-report:updated:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--medium\" class=\"child-of-token-course-report--updated even\"><td>Medium format</td><td class=\"token-key\">[course-report:updated:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--raw\" class=\"child-of-token-course-report--updated odd\"><td>Raw timestamp</td><td class=\"token-key\">[course-report:updated:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-course-report--updated--short\" class=\"child-of-token-course-report--updated even\"><td>Short format</td><td class=\"token-key\">[course-report:updated:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--time\" class=\"child-of-token-course-report--updated odd\"><td>Time</td><td class=\"token-key\">[course-report:updated:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-course-report--updated--since\" class=\"child-of-token-course-report--updated even\"><td>Time-since</td><td class=\"token-key\">[course-report:updated:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-course-report--updated--uc-store\" class=\"child-of-token-course-report--updated odd\"><td>Ubercart</td><td class=\"token-key\">[course-report:updated:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-course-report--nid\" class=\"child-of-token-course-report even\"><td>Drupal course node.</td><td class=\"token-key\">[course-report:nid]</td><td>Drupal course node.</td> </tr>\n <tr id=\"token-course-report--uid\" class=\"child-of-token-course-report odd\"><td>Drupal user ID.</td><td class=\"token-key\">[course-report:uid]</td><td>Drupal user ID.</td> </tr>\n <tr id=\"token-course-report--data\" class=\"child-of-token-course-report even\"><td>Extra serialized course report data.</td><td class=\"token-key\">[course-report:data]</td><td>Extra serialized course report data.</td> </tr>\n <tr id=\"token-course-report--data--count\" class=\"child-of-token-course-report--data odd\"><td>Count</td><td class=\"token-key\">[course-report:data:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-course-report--data--first\" class=\"child-of-token-course-report--data even\"><td>First</td><td class=\"token-key\">[course-report:data:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-course-report--data--join\" class=\"child-of-token-course-report--data odd\"><td>Imploded</td><td class=\"token-key\">[course-report:data:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-course-report--data--join-path\" class=\"child-of-token-course-report--data even\"><td>Joined path</td><td class=\"token-key\">[course-report:data:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-course-report--data--keys\" class=\"child-of-token-course-report--data odd\"><td>Keys</td><td class=\"token-key\">[course-report:data:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-course-report--data--keys--count\" class=\"child-of-token-course-report--data--keys even\"><td>Count</td><td class=\"token-key\">[course-report:data:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-course-report--data--keys--first\" class=\"child-of-token-course-report--data--keys odd\"><td>First</td><td class=\"token-key\">[course-report:data:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-course-report--data--keys--join\" class=\"child-of-token-course-report--data--keys even\"><td>Imploded</td><td class=\"token-key\">[course-report:data:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-course-report--data--keys--join-path\" class=\"child-of-token-course-report--data--keys odd\"><td>Joined path</td><td class=\"token-key\">[course-report:data:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-course-report--data--keys--last\" class=\"child-of-token-course-report--data--keys even\"><td>Last</td><td class=\"token-key\">[course-report:data:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-course-report--data--keys--reversed\" class=\"child-of-token-course-report--data--keys odd\"><td>Reversed</td><td class=\"token-key\">[course-report:data:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-course-report--data--keys--value\" class=\"child-of-token-course-report--data--keys even\"><td>Value</td><td class=\"token-key\">[course-report:data:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-course-report--data--last\" class=\"child-of-token-course-report--data odd\"><td>Last</td><td class=\"token-key\">[course-report:data:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed\" class=\"child-of-token-course-report--data even\"><td>Reversed</td><td class=\"token-key\">[course-report:data:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-course-report--data--reversed--count\" class=\"child-of-token-course-report--data--reversed odd\"><td>Count</td><td class=\"token-key\">[course-report:data:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed--first\" class=\"child-of-token-course-report--data--reversed even\"><td>First</td><td class=\"token-key\">[course-report:data:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed--join\" class=\"child-of-token-course-report--data--reversed odd\"><td>Imploded</td><td class=\"token-key\">[course-report:data:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-course-report--data--reversed--join-path\" class=\"child-of-token-course-report--data--reversed even\"><td>Joined path</td><td class=\"token-key\">[course-report:data:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-course-report--data--reversed--keys\" class=\"child-of-token-course-report--data--reversed odd\"><td>Keys</td><td class=\"token-key\">[course-report:data:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed--last\" class=\"child-of-token-course-report--data--reversed even\"><td>Last</td><td class=\"token-key\">[course-report:data:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-course-report--data--reversed--value\" class=\"child-of-token-course-report--data--reversed odd\"><td>Value</td><td class=\"token-key\">[course-report:data:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-course-report--data--value\" class=\"child-of-token-course-report--data even\"><td>Value</td><td class=\"token-key\">[course-report:data:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-course-report--complete\" class=\"child-of-token-course-report odd\"><td>Flag to mark this course as complete.</td><td class=\"token-key\">[course-report:complete]</td><td>Flag to mark this course as complete.</td> </tr>\n <tr id=\"token-course-report--coid\" class=\"child-of-token-course-report even\"><td>Identifier for the course object.</td><td class=\"token-key\">[course-report:coid]</td><td>Identifier for the course object.</td> </tr>\n <tr id=\"token-course-report--section\" class=\"child-of-token-course-report odd\"><td>Key of current section.</td><td class=\"token-key\">[course-report:section]</td><td>Key of current section.</td> </tr>\n <tr id=\"token-course-report--section-name\" class=\"child-of-token-course-report even\"><td>Name of current section.</td><td class=\"token-key\">[course-report:section_name]</td><td>Name of current section.</td> </tr>\n <tr id=\"token-current-date\" class=\"token-group odd\"><td>Current date</td><td></td><td>Tokens related to the current date and time.</td> </tr>\n <tr id=\"token-current-date--custom\" class=\"child-of-token-current-date even\"><td>Custom format</td><td class=\"token-key\">[current-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-date--day\" class=\"child-of-token-current-date odd\"><td>Day</td><td class=\"token-key\">[current-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--long\" class=\"child-of-token-current-date even\"><td>Long format</td><td class=\"token-key\">[current-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--medium\" class=\"child-of-token-current-date odd\"><td>Medium format</td><td class=\"token-key\">[current-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--raw\" class=\"child-of-token-current-date even\"><td>Raw timestamp</td><td class=\"token-key\">[current-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-date--short\" class=\"child-of-token-current-date odd\"><td>Short format</td><td class=\"token-key\">[current-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--time\" class=\"child-of-token-current-date even\"><td>Time</td><td class=\"token-key\">[current-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-date--since\" class=\"child-of-token-current-date odd\"><td>Time-since</td><td class=\"token-key\">[current-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-date--uc-store\" class=\"child-of-token-current-date even\"><td>Ubercart</td><td class=\"token-key\">[current-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-page\" class=\"token-group odd\"><td>Current page</td><td></td><td>Tokens related to the current page request.</td> </tr>\n <tr id=\"token-current-page--page-number\" class=\"child-of-token-current-page even\"><td>Page number</td><td class=\"token-key\">[current-page:page-number]</td><td>The page number of the current page when viewing paged lists.</td> </tr>\n <tr id=\"token-current-page--query\" class=\"child-of-token-current-page odd\"><td>Query string value</td><td class=\"token-key\">[current-page:query:?]</td><td>The value of a specific query string field of the current page.</td> </tr>\n <tr id=\"token-current-page--title\" class=\"child-of-token-current-page even\"><td>Title</td><td class=\"token-key\">[current-page:title]</td><td>The title of the current page.</td> </tr>\n <tr id=\"token-current-page--url\" class=\"child-of-token-current-page odd\"><td>URL</td><td class=\"token-key\">[current-page:url]</td><td>The URL of the current page.</td> </tr>\n <tr id=\"token-current-page--url--absolute\" class=\"child-of-token-current-page--url even\"><td>Absolute URL</td><td class=\"token-key\">[current-page:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-page--url--args\" class=\"child-of-token-current-page--url odd\"><td>Arguments</td><td class=\"token-key\">[current-page:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-page--url--args--count\" class=\"child-of-token-current-page--url--args even\"><td>Count</td><td class=\"token-key\">[current-page:url:args:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-page--url--args--first\" class=\"child-of-token-current-page--url--args odd\"><td>First</td><td class=\"token-key\">[current-page:url:args:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-page--url--args--join\" class=\"child-of-token-current-page--url--args even\"><td>Imploded</td><td class=\"token-key\">[current-page:url:args:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-page--url--args--join-path\" class=\"child-of-token-current-page--url--args odd\"><td>Joined path</td><td class=\"token-key\">[current-page:url:args:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-page--url--args--keys\" class=\"child-of-token-current-page--url--args even\"><td>Keys</td><td class=\"token-key\">[current-page:url:args:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-page--url--args--last\" class=\"child-of-token-current-page--url--args odd\"><td>Last</td><td class=\"token-key\">[current-page:url:args:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-page--url--args--reversed\" class=\"child-of-token-current-page--url--args even\"><td>Reversed</td><td class=\"token-key\">[current-page:url:args:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-page--url--args--value\" class=\"child-of-token-current-page--url--args odd\"><td>Value</td><td class=\"token-key\">[current-page:url:args:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-page--url--brief\" class=\"child-of-token-current-page--url even\"><td>Brief URL</td><td class=\"token-key\">[current-page:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-page--url--path\" class=\"child-of-token-current-page--url odd\"><td>Path</td><td class=\"token-key\">[current-page:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-page--url--relative\" class=\"child-of-token-current-page--url even\"><td>Relative URL</td><td class=\"token-key\">[current-page:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-page--url--unaliased\" class=\"child-of-token-current-page--url odd\"><td>Unaliased URL</td><td class=\"token-key\">[current-page:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-page--url--unaliased--absolute\" class=\"child-of-token-current-page--url--unaliased even\"><td>Absolute URL</td><td class=\"token-key\">[current-page:url:unaliased:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-page--url--unaliased--args\" class=\"child-of-token-current-page--url--unaliased odd\"><td>Arguments</td><td class=\"token-key\">[current-page:url:unaliased:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-page--url--unaliased--brief\" class=\"child-of-token-current-page--url--unaliased even\"><td>Brief URL</td><td class=\"token-key\">[current-page:url:unaliased:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-page--url--unaliased--path\" class=\"child-of-token-current-page--url--unaliased odd\"><td>Path</td><td class=\"token-key\">[current-page:url:unaliased:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-page--url--unaliased--relative\" class=\"child-of-token-current-page--url--unaliased even\"><td>Relative URL</td><td class=\"token-key\">[current-page:url:unaliased:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user\" class=\"token-group odd\"><td>Current user</td><td></td><td>Tokens related to the currently logged in user.</td> </tr>\n <tr id=\"token-current-user--field-age\" class=\"child-of-token-current-user even\"><td>Age</td><td class=\"token-key\">[current-user:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--field-age\" class=\"child-of-token-current-user odd\"><td>Age</td><td class=\"token-key\">[current-user:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-branch-description\" class=\"child-of-token-current-user even\"><td>Branch Description</td><td class=\"token-key\">[current-user:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--field-branch-description\" class=\"child-of-token-current-user odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-category\" class=\"child-of-token-current-user even\"><td>Category</td><td class=\"token-key\">[current-user:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--field-category\" class=\"child-of-token-current-user odd\"><td>Category</td><td class=\"token-key\">[current-user:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-company-name\" class=\"child-of-token-current-user even\"><td>Company Name</td><td class=\"token-key\">[current-user:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--field-company-name\" class=\"child-of-token-current-user odd\"><td>Company Name</td><td class=\"token-key\">[current-user:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-country\" class=\"child-of-token-current-user even\"><td>Country</td><td class=\"token-key\">[current-user:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--field-country\" class=\"child-of-token-current-user odd\"><td>Country</td><td class=\"token-key\">[current-user:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-county\" class=\"child-of-token-current-user even\"><td>County</td><td class=\"token-key\">[current-user:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--field-county\" class=\"child-of-token-current-user odd\"><td>County</td><td class=\"token-key\">[current-user:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--created\" class=\"child-of-token-current-user even\"><td>Created</td><td class=\"token-key\">[current-user:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--created--custom\" class=\"child-of-token-current-user--created odd\"><td>Custom format</td><td class=\"token-key\">[current-user:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--created--day\" class=\"child-of-token-current-user--created even\"><td>Day</td><td class=\"token-key\">[current-user:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--long\" class=\"child-of-token-current-user--created odd\"><td>Long format</td><td class=\"token-key\">[current-user:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--medium\" class=\"child-of-token-current-user--created even\"><td>Medium format</td><td class=\"token-key\">[current-user:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--raw\" class=\"child-of-token-current-user--created odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--created--short\" class=\"child-of-token-current-user--created even\"><td>Short format</td><td class=\"token-key\">[current-user:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--time\" class=\"child-of-token-current-user--created odd\"><td>Time</td><td class=\"token-key\">[current-user:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--created--since\" class=\"child-of-token-current-user--created even\"><td>Time-since</td><td class=\"token-key\">[current-user:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--created--uc-store\" class=\"child-of-token-current-user--created odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main\" class=\"child-of-token-current-user even\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[current-user:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-cidb-supply\" class=\"child-of-token-current-user--profile-main odd\"><td>CIDB Supply</td><td class=\"token-key\">[current-user:profile-main:field_cidb_supply]</td><td>Boolean field.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-cidb-supply\" class=\"child-of-token-current-user--profile-main even\"><td>CIDB Supply</td><td class=\"token-key\">[current-user:profile-main:field-cidb-supply]</td><td>Field \"field_cidb_supply\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-career-overview\" class=\"child-of-token-current-user--profile-main odd\"><td>Career Overview</td><td class=\"token-key\">[current-user:profile-main:field_career_overview]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-career-overview\" class=\"child-of-token-current-user--profile-main even\"><td>Career Overview</td><td class=\"token-key\">[current-user:profile-main:field-career-overview:?]</td><td>Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-contract-experience-forms\" class=\"child-of-token-current-user--profile-main odd\"><td>Contract experience </td><td class=\"token-key\">[current-user:profile-main:field-contract-experience-forms-:?]</td><td>Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-contract-experience-forms\" class=\"child-of-token-current-user--profile-main even\"><td>Contract experience </td><td class=\"token-key\">[current-user:profile-main:field_contract_experience_forms_]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--changed\" class=\"child-of-token-current-user--profile-main odd\"><td>Date changed</td><td class=\"token-key\">[current-user:profile-main:changed]</td><td>The date the profile was most recently updated.</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--custom\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Custom format</td><td class=\"token-key\">[current-user:profile-main:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--day\" class=\"child-of-token-current-user--profile-main--changed odd\"><td>Day</td><td class=\"token-key\">[current-user:profile-main:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--long\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Long format</td><td class=\"token-key\">[current-user:profile-main:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--medium\" class=\"child-of-token-current-user--profile-main--changed odd\"><td>Medium format</td><td class=\"token-key\">[current-user:profile-main:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--raw\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:profile-main:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--short\" class=\"child-of-token-current-user--profile-main--changed odd\"><td>Short format</td><td class=\"token-key\">[current-user:profile-main:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--time\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Time</td><td class=\"token-key\">[current-user:profile-main:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--since\" class=\"child-of-token-current-user--profile-main--changed odd\"><td>Time-since</td><td class=\"token-key\">[current-user:profile-main:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--changed--uc-store\" class=\"child-of-token-current-user--profile-main--changed even\"><td>Ubercart</td><td class=\"token-key\">[current-user:profile-main:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created\" class=\"child-of-token-current-user--profile-main odd\"><td>Date created</td><td class=\"token-key\">[current-user:profile-main:created]</td><td>The date the profile was created.</td> </tr>\n <tr id=\"token-current-user--profile-main--created--custom\" class=\"child-of-token-current-user--profile-main--created even\"><td>Custom format</td><td class=\"token-key\">[current-user:profile-main:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--profile-main--created--day\" class=\"child-of-token-current-user--profile-main--created odd\"><td>Day</td><td class=\"token-key\">[current-user:profile-main:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--long\" class=\"child-of-token-current-user--profile-main--created even\"><td>Long format</td><td class=\"token-key\">[current-user:profile-main:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--medium\" class=\"child-of-token-current-user--profile-main--created odd\"><td>Medium format</td><td class=\"token-key\">[current-user:profile-main:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--raw\" class=\"child-of-token-current-user--profile-main--created even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:profile-main:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--short\" class=\"child-of-token-current-user--profile-main--created odd\"><td>Short format</td><td class=\"token-key\">[current-user:profile-main:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--time\" class=\"child-of-token-current-user--profile-main--created even\"><td>Time</td><td class=\"token-key\">[current-user:profile-main:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--since\" class=\"child-of-token-current-user--profile-main--created odd\"><td>Time-since</td><td class=\"token-key\">[current-user:profile-main:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--created--uc-store\" class=\"child-of-token-current-user--profile-main--created even\"><td>Ubercart</td><td class=\"token-key\">[current-user:profile-main:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-ecc-ecs\" class=\"child-of-token-current-user--profile-main odd\"><td>ECC &amp; ECS</td><td class=\"token-key\">[current-user:profile-main:field_ecc_ecs]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-ecc-ecs\" class=\"child-of-token-current-user--profile-main even\"><td>ECC &amp; ECS</td><td class=\"token-key\">[current-user:profile-main:field-ecc-ecs]</td><td>Field \"field_ecc_ecs\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-ecsc-ecss\" class=\"child-of-token-current-user--profile-main odd\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[current-user:profile-main:field-ecsc-ecss]</td><td>Field \"field_ecsc_ecss\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-ecsc-ecss\" class=\"child-of-token-current-user--profile-main even\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[current-user:profile-main:field_ecsc_ecss]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-built-experience\" class=\"child-of-token-current-user--profile-main odd\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[current-user:profile-main:field-built-experience:?]</td><td>Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-built-experience\" class=\"child-of-token-current-user--profile-main even\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[current-user:profile-main:field_built_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-nid\" class=\"child-of-token-current-user--profile-main odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:profile-main:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node\" class=\"child-of-token-current-user--profile-main even\"><td>Feed node</td><td class=\"token-key\">[current-user:profile-main:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--author\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Author</td><td class=\"token-key\">[current-user:profile-main:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--body\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Body</td><td class=\"token-key\">[current-user:profile-main:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-cpd-points\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-cpd-points\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--comment-count\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[current-user:profile-main:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--comments\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Comments</td><td class=\"token-key\">[current-user:profile-main:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--comment\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:profile-main:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--nid\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Content ID</td><td class=\"token-key\">[current-user:profile-main:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--content-type\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Content type</td><td class=\"token-key\">[current-user:profile-main:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--course\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Course</td><td class=\"token-key\">[current-user:profile-main:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--revision\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[current-user:profile-main:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-date\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-date\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-date-commenced\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-date-commenced\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--changed\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Date changed</td><td class=\"token-key\">[current-user:profile-main:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--created\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Date created</td><td class=\"token-key\">[current-user:profile-main:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Description</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Description</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--edit-url\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[current-user:profile-main:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-embed-code\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-embed-code\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-event-type\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-event-type\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Event Type</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--feed-nid\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:profile-main:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--feeds-item-guid\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:profile-main:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--feeds-item-url\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:profile-main:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--feed-source\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Feed source</td><td class=\"token-key\">[current-user:profile-main:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Files</td><td class=\"token-key\">[current-user:profile-main:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Files</td><td class=\"token-key\">[current-user:profile-main:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:profile-main:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[current-user:profile-main:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--uc-product-image\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--uc-product-image\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image-gallery\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image-gallery\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--is-new\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Is new</td><td class=\"token-key\">[current-user:profile-main:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--language\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Language</td><td class=\"token-key\">[current-user:profile-main:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-location\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Location</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-location\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Location</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--menu-link\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[current-user:profile-main:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--comment-count-new\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>New comment count</td><td class=\"token-key\">[current-user:profile-main:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--uuid\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[current-user:profile-main:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--vuuid\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:profile-main:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--original\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Original node</td><td class=\"token-key\">[current-user:profile-main:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--pdf-security-options\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:profile-main:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--pdf-security-options\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:profile-main:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-party-2\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Party 2</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-party-2\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-presenter\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Presenter</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-presenter\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--price\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Price</td><td class=\"token-key\">[current-user:profile-main:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--product\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Product</td><td class=\"token-key\">[current-user:profile-main:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--promote\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:profile-main:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-quiz-master\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-quiz-master\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-reviewer\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-reviewer\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--vid\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:profile-main:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--log\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[current-user:profile-main:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--status\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Status</td><td class=\"token-key\">[current-user:profile-main:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--sticky\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:profile-main:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--summary\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Summary</td><td class=\"token-key\">[current-user:profile-main:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-tags\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Tags</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-tags\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Tags</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-target-participants\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-target-participants\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--title\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Title</td><td class=\"token-key\">[current-user:profile-main:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--source\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:profile-main:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--url\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>URL</td><td class=\"token-key\">[current-user:profile-main:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-validation-number\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-validation-number\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image-slide\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image2\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image2\" class=\"child-of-token-current-user--profile-main--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feed-node--field-image-slide\" class=\"child-of-token-current-user--profile-main--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:profile-main:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--profile-main--feeds-item-guid\" class=\"child-of-token-current-user--profile-main odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:profile-main:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--profile-main--feeds-item-url\" class=\"child-of-token-current-user--profile-main even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:profile-main:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--profile-main--label\" class=\"child-of-token-current-user--profile-main odd\"><td>Label</td><td class=\"token-key\">[current-user:profile-main:label]</td><td>The profile label.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-nec-experience\" class=\"child-of-token-current-user--profile-main even\"><td>NEC Experience</td><td class=\"token-key\">[current-user:profile-main:field_nec_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-nec-experience\" class=\"child-of-token-current-user--profile-main odd\"><td>NEC Experience</td><td class=\"token-key\">[current-user:profile-main:field-nec-experience:?]</td><td>Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-current-user--profile-main even\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[current-user:profile-main:field-nec-supply-short-supply]</td><td>Field \"field_nec_supply_short_supply\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-current-user--profile-main odd\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[current-user:profile-main:field_nec_supply_short_supply]</td><td>Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-other\" class=\"child-of-token-current-user--profile-main even\"><td>Other</td><td class=\"token-key\">[current-user:profile-main:field-other:?]</td><td>Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--profile-main--field-other\" class=\"child-of-token-current-user--profile-main odd\"><td>Other</td><td class=\"token-key\">[current-user:profile-main:field_other]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-psc-pssc\" class=\"child-of-token-current-user--profile-main even\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[current-user:profile-main:field-psc-pssc]</td><td>Field \"field_psc_pssc\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-psc-pssc\" class=\"child-of-token-current-user--profile-main odd\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[current-user:profile-main:field_psc_pssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--pid\" class=\"child-of-token-current-user--profile-main even\"><td>Profile ID</td><td class=\"token-key\">[current-user:profile-main:pid]</td><td>The unique ID of the profile.</td> </tr>\n <tr id=\"token-current-user--profile-main--field-tsc-tssc\" class=\"child-of-token-current-user--profile-main odd\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[current-user:profile-main:field-tsc-tssc]</td><td>Field \"field_tsc_tssc\".</td> </tr>\n <tr id=\"token-current-user--profile-main--field-tsc-tssc\" class=\"child-of-token-current-user--profile-main even\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[current-user:profile-main:field_tsc_tssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.</td> </tr>\n <tr id=\"token-current-user--profile-main--type\" class=\"child-of-token-current-user--profile-main odd\"><td>Type</td><td class=\"token-key\">[current-user:profile-main:type]</td><td>The profile type.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--data\" class=\"child-of-token-current-user--profile-main--type even\"><td>Data</td><td class=\"token-key\">[current-user:profile-main:type:data]</td><td>Profile type \"data\" property.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--feed-nid\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:profile-main:type:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--feed-node\" class=\"child-of-token-current-user--profile-main--type even\"><td>Feed node</td><td class=\"token-key\">[current-user:profile-main:type:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--feeds-item-guid\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:profile-main:type:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--feeds-item-url\" class=\"child-of-token-current-user--profile-main--type even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:profile-main:type:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--id\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Internal, numeric profile type ID</td><td class=\"token-key\">[current-user:profile-main:type:id]</td><td>The ID used to identify this profile type internally.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--label\" class=\"child-of-token-current-user--profile-main--type even\"><td>Label</td><td class=\"token-key\">[current-user:profile-main:type:label]</td><td>The human readable label.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--module\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Module</td><td class=\"token-key\">[current-user:profile-main:type:module]</td><td>Profile type \"module\" property.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--status\" class=\"child-of-token-current-user--profile-main--type even\"><td>Status</td><td class=\"token-key\">[current-user:profile-main:type:status]</td><td>Profile type \"status\" property.</td> </tr>\n <tr id=\"token-current-user--profile-main--type--weight\" class=\"child-of-token-current-user--profile-main--type odd\"><td>Weight</td><td class=\"token-key\">[current-user:profile-main:type:weight]</td><td>Profile type \"weight\" property.</td> </tr>\n <tr id=\"token-current-user--profile-main--url\" class=\"child-of-token-current-user--profile-main even\"><td>URL</td><td class=\"token-key\">[current-user:profile-main:url]</td><td>The URL of the entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--user\" class=\"child-of-token-current-user--profile-main odd\"><td>User</td><td class=\"token-key\">[current-user:profile-main:user]</td><td>The owner of the profile.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-age\" class=\"child-of-token-current-user--profile-main--user even\"><td>Age</td><td class=\"token-key\">[current-user:profile-main:user:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-age\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Age</td><td class=\"token-key\">[current-user:profile-main:user:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-branch-description\" class=\"child-of-token-current-user--profile-main--user even\"><td>Branch Description</td><td class=\"token-key\">[current-user:profile-main:user:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-branch-description\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:profile-main:user:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-category\" class=\"child-of-token-current-user--profile-main--user even\"><td>Category</td><td class=\"token-key\">[current-user:profile-main:user:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-category\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Category</td><td class=\"token-key\">[current-user:profile-main:user:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-company-name\" class=\"child-of-token-current-user--profile-main--user even\"><td>Company Name</td><td class=\"token-key\">[current-user:profile-main:user:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-company-name\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Company Name</td><td class=\"token-key\">[current-user:profile-main:user:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-country\" class=\"child-of-token-current-user--profile-main--user even\"><td>Country</td><td class=\"token-key\">[current-user:profile-main:user:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-country\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Country</td><td class=\"token-key\">[current-user:profile-main:user:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-county\" class=\"child-of-token-current-user--profile-main--user even\"><td>County</td><td class=\"token-key\">[current-user:profile-main:user:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-county\" class=\"child-of-token-current-user--profile-main--user odd\"><td>County</td><td class=\"token-key\">[current-user:profile-main:user:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--created\" class=\"child-of-token-current-user--profile-main--user even\"><td>Created</td><td class=\"token-key\">[current-user:profile-main:user:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--theme\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Default theme</td><td class=\"token-key\">[current-user:profile-main:user:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ecsa-grade\" class=\"child-of-token-current-user--profile-main--user even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:profile-main:user:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ecsa-grade\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:profile-main:user:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ecsa-registration-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:profile-main:user:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ecsa-registration-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:profile-main:user:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--profile-main--user even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:profile-main:user:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:profile-main:user:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field--ecuk-registration-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:profile-main:user:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field--ecuk-registration-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:profile-main:user:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--edit-url\" class=\"child-of-token-current-user--profile-main--user even\"><td>Edit URL</td><td class=\"token-key\">[current-user:profile-main:user:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--mail\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Email</td><td class=\"token-key\">[current-user:profile-main:user:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-fax-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>Fax Number</td><td class=\"token-key\">[current-user:profile-main:user:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-fax-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:profile-main:user:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--feed-nid\" class=\"child-of-token-current-user--profile-main--user even\"><td>Feed NID</td><td class=\"token-key\">[current-user:profile-main:user:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--feed-node\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Feed node</td><td class=\"token-key\">[current-user:profile-main:user:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--feeds-item-guid\" class=\"child-of-token-current-user--profile-main--user even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:profile-main:user:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--feeds-item-url\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:profile-main:user:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-forenames\" class=\"child-of-token-current-user--profile-main--user even\"><td>Forenames</td><td class=\"token-key\">[current-user:profile-main:user:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-forenames\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Forenames</td><td class=\"token-key\">[current-user:profile-main:user:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-gender\" class=\"child-of-token-current-user--profile-main--user even\"><td>Gender</td><td class=\"token-key\">[current-user:profile-main:user:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-gender\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Gender</td><td class=\"token-key\">[current-user:profile-main:user:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ice-membership-grade\" class=\"child-of-token-current-user--profile-main--user even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:profile-main:user:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ice-membership-grade\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:profile-main:user:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ice-membership-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:profile-main:user:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-ice-membership-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:profile-main:user:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-job-title\" class=\"child-of-token-current-user--profile-main--user even\"><td>Job Title</td><td class=\"token-key\">[current-user:profile-main:user:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-job-title\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Job Title</td><td class=\"token-key\">[current-user:profile-main:user:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-joined-date\" class=\"child-of-token-current-user--profile-main--user even\"><td>Joined Date</td><td class=\"token-key\">[current-user:profile-main:user:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-joined-date\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:profile-main:user:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--last-access\" class=\"child-of-token-current-user--profile-main--user even\"><td>Last access</td><td class=\"token-key\">[current-user:profile-main:user:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--last-login\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Last login</td><td class=\"token-key\">[current-user:profile-main:user:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--name\" class=\"child-of-token-current-user--profile-main--user even\"><td>Name</td><td class=\"token-key\">[current-user:profile-main:user:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-nationality\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Nationality</td><td class=\"token-key\">[current-user:profile-main:user:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-nationality\" class=\"child-of-token-current-user--profile-main--user even\"><td>Nationality</td><td class=\"token-key\">[current-user:profile-main:user:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--original\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Original user</td><td class=\"token-key\">[current-user:profile-main:user:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--picture\" class=\"child-of-token-current-user--profile-main--user even\"><td>Picture</td><td class=\"token-key\">[current-user:profile-main:user:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-professional-suffix\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:profile-main:user:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-professional-suffix\" class=\"child-of-token-current-user--profile-main--user even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:profile-main:user:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-province\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Province</td><td class=\"token-key\">[current-user:profile-main:user:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-province\" class=\"child-of-token-current-user--profile-main--user even\"><td>Province</td><td class=\"token-key\">[current-user:profile-main:user:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-race\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Race</td><td class=\"token-key\">[current-user:profile-main:user:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-race\" class=\"child-of-token-current-user--profile-main--user even\"><td>Race</td><td class=\"token-key\">[current-user:profile-main:user:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--roles\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Roles</td><td class=\"token-key\">[current-user:profile-main:user:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-saice-membership-number\" class=\"child-of-token-current-user--profile-main--user even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:profile-main:user:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-saice-membership-number\" class=\"child-of-token-current-user--profile-main--user odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:profile-main:user:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--status\" class=\"child-of-token-current-user--profile-main--user even\"><td>Status</td><td class=\"token-key\">[current-user:profile-main:user:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-surname\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Surname</td><td class=\"token-key\">[current-user:profile-main:user:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-surname\" class=\"child-of-token-current-user--profile-main--user even\"><td>Surname</td><td class=\"token-key\">[current-user:profile-main:user:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-cell\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:profile-main:user:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-cell\" class=\"child-of-token-current-user--profile-main--user even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:profile-main:user:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-home\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:profile-main:user:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-home\" class=\"child-of-token-current-user--profile-main--user even\"><td>Tel Home</td><td class=\"token-key\">[current-user:profile-main:user:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-work\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:profile-main:user:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-tel-work\" class=\"child-of-token-current-user--profile-main--user even\"><td>Tel Work</td><td class=\"token-key\">[current-user:profile-main:user:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-title\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Title</td><td class=\"token-key\">[current-user:profile-main:user:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-title\" class=\"child-of-token-current-user--profile-main--user even\"><td>Title</td><td class=\"token-key\">[current-user:profile-main:user:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-town\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Town</td><td class=\"token-key\">[current-user:profile-main:user:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-town\" class=\"child-of-token-current-user--profile-main--user even\"><td>Town</td><td class=\"token-key\">[current-user:profile-main:user:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--url\" class=\"child-of-token-current-user--profile-main--user odd\"><td>URL</td><td class=\"token-key\">[current-user:profile-main:user:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--uid\" class=\"child-of-token-current-user--profile-main--user even\"><td>User ID</td><td class=\"token-key\">[current-user:profile-main:user:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--uuid\" class=\"child-of-token-current-user--profile-main--user odd\"><td>User UUID</td><td class=\"token-key\">[current-user:profile-main:user:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--profile-main--user--user-register-notify-og-groups\" class=\"child-of-token-current-user--profile-main--user even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:profile-main:user:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--role-ids\" class=\"child-of-token-current-user--profile-main--user odd\"><td>User role ids</td><td class=\"token-key\">[current-user:profile-main:user:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--role-names\" class=\"child-of-token-current-user--profile-main--user even\"><td>User role names</td><td class=\"token-key\">[current-user:profile-main:user:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--validate-url\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Validate URL</td><td class=\"token-key\">[current-user:profile-main:user:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--profile-main--user even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:profile-main:user:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:profile-main:user:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--profile-main--user even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:profile-main:user:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--profile-main--user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--profile-main--user odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:profile-main:user:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--theme\" class=\"child-of-token-current-user even\"><td>Default theme</td><td class=\"token-key\">[current-user:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--field-ecsa-grade\" class=\"child-of-token-current-user odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-ecsa-grade\" class=\"child-of-token-current-user even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--field-ecsa-registration-number\" class=\"child-of-token-current-user odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--field-ecsa-registration-number\" class=\"child-of-token-current-user even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-engineering-council-uk-reg\" class=\"child-of-token-current-user odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-engineering-council-uk-reg\" class=\"child-of-token-current-user even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--field--ecuk-registration-number\" class=\"child-of-token-current-user odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field--ecuk-registration-number\" class=\"child-of-token-current-user even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--edit-url\" class=\"child-of-token-current-user odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--mail\" class=\"child-of-token-current-user even\"><td>Email</td><td class=\"token-key\">[current-user:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--field-fax-number\" class=\"child-of-token-current-user odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--field-fax-number\" class=\"child-of-token-current-user even\"><td>Fax Number</td><td class=\"token-key\">[current-user:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-nid\" class=\"child-of-token-current-user odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node\" class=\"child-of-token-current-user even\"><td>Feed node</td><td class=\"token-key\">[current-user:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--author\" class=\"child-of-token-current-user--feed-node odd\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-age\" class=\"child-of-token-current-user--feed-node--author even\"><td>Age</td><td class=\"token-key\">[current-user:feed-node:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-age\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Age</td><td class=\"token-key\">[current-user:feed-node:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-branch-description\" class=\"child-of-token-current-user--feed-node--author even\"><td>Branch Description</td><td class=\"token-key\">[current-user:feed-node:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-branch-description\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:feed-node:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-category\" class=\"child-of-token-current-user--feed-node--author even\"><td>Category</td><td class=\"token-key\">[current-user:feed-node:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-category\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Category</td><td class=\"token-key\">[current-user:feed-node:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-company-name\" class=\"child-of-token-current-user--feed-node--author even\"><td>Company Name</td><td class=\"token-key\">[current-user:feed-node:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-company-name\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Company Name</td><td class=\"token-key\">[current-user:feed-node:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-country\" class=\"child-of-token-current-user--feed-node--author even\"><td>Country</td><td class=\"token-key\">[current-user:feed-node:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-country\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Country</td><td class=\"token-key\">[current-user:feed-node:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-county\" class=\"child-of-token-current-user--feed-node--author even\"><td>County</td><td class=\"token-key\">[current-user:feed-node:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-county\" class=\"child-of-token-current-user--feed-node--author odd\"><td>County</td><td class=\"token-key\">[current-user:feed-node:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--created\" class=\"child-of-token-current-user--feed-node--author even\"><td>Created</td><td class=\"token-key\">[current-user:feed-node:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--profile-main\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[current-user:feed-node:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--theme\" class=\"child-of-token-current-user--feed-node--author even\"><td>Default theme</td><td class=\"token-key\">[current-user:feed-node:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ecsa-grade\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:feed-node:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ecsa-grade\" class=\"child-of-token-current-user--feed-node--author even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:feed-node:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:feed-node:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:feed-node:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:feed-node:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--feed-node--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:feed-node:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:feed-node:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:feed-node:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--edit-url\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--mail\" class=\"child-of-token-current-user--feed-node--author even\"><td>Email</td><td class=\"token-key\">[current-user:feed-node:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-fax-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:feed-node:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-fax-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>Fax Number</td><td class=\"token-key\">[current-user:feed-node:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--feed-nid\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--author even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--feeds-item-url\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-forenames\" class=\"child-of-token-current-user--feed-node--author even\"><td>Forenames</td><td class=\"token-key\">[current-user:feed-node:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-forenames\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Forenames</td><td class=\"token-key\">[current-user:feed-node:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-gender\" class=\"child-of-token-current-user--feed-node--author even\"><td>Gender</td><td class=\"token-key\">[current-user:feed-node:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-gender\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Gender</td><td class=\"token-key\">[current-user:feed-node:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-current-user--feed-node--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:feed-node:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:feed-node:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ice-membership-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:feed-node:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-ice-membership-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:feed-node:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-job-title\" class=\"child-of-token-current-user--feed-node--author even\"><td>Job Title</td><td class=\"token-key\">[current-user:feed-node:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-job-title\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Job Title</td><td class=\"token-key\">[current-user:feed-node:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-joined-date\" class=\"child-of-token-current-user--feed-node--author even\"><td>Joined Date</td><td class=\"token-key\">[current-user:feed-node:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-joined-date\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:feed-node:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--last-access\" class=\"child-of-token-current-user--feed-node--author even\"><td>Last access</td><td class=\"token-key\">[current-user:feed-node:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--last-login\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Last login</td><td class=\"token-key\">[current-user:feed-node:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--name\" class=\"child-of-token-current-user--feed-node--author even\"><td>Name</td><td class=\"token-key\">[current-user:feed-node:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-nationality\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Nationality</td><td class=\"token-key\">[current-user:feed-node:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-nationality\" class=\"child-of-token-current-user--feed-node--author even\"><td>Nationality</td><td class=\"token-key\">[current-user:feed-node:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--original\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Original user</td><td class=\"token-key\">[current-user:feed-node:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--picture\" class=\"child-of-token-current-user--feed-node--author even\"><td>Picture</td><td class=\"token-key\">[current-user:feed-node:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-professional-suffix\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:feed-node:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-professional-suffix\" class=\"child-of-token-current-user--feed-node--author even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:feed-node:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-province\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Province</td><td class=\"token-key\">[current-user:feed-node:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-province\" class=\"child-of-token-current-user--feed-node--author even\"><td>Province</td><td class=\"token-key\">[current-user:feed-node:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-race\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Race</td><td class=\"token-key\">[current-user:feed-node:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-race\" class=\"child-of-token-current-user--feed-node--author even\"><td>Race</td><td class=\"token-key\">[current-user:feed-node:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--roles\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Roles</td><td class=\"token-key\">[current-user:feed-node:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-saice-membership-number\" class=\"child-of-token-current-user--feed-node--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:feed-node:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-saice-membership-number\" class=\"child-of-token-current-user--feed-node--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:feed-node:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--status\" class=\"child-of-token-current-user--feed-node--author even\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-surname\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Surname</td><td class=\"token-key\">[current-user:feed-node:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-surname\" class=\"child-of-token-current-user--feed-node--author even\"><td>Surname</td><td class=\"token-key\">[current-user:feed-node:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-cell\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:feed-node:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-cell\" class=\"child-of-token-current-user--feed-node--author even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:feed-node:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-home\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:feed-node:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-home\" class=\"child-of-token-current-user--feed-node--author even\"><td>Tel Home</td><td class=\"token-key\">[current-user:feed-node:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-work\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:feed-node:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-tel-work\" class=\"child-of-token-current-user--feed-node--author even\"><td>Tel Work</td><td class=\"token-key\">[current-user:feed-node:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-title\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-title\" class=\"child-of-token-current-user--feed-node--author even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-town\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Town</td><td class=\"token-key\">[current-user:feed-node:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-town\" class=\"child-of-token-current-user--feed-node--author even\"><td>Town</td><td class=\"token-key\">[current-user:feed-node:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--url\" class=\"child-of-token-current-user--feed-node--author odd\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--uid\" class=\"child-of-token-current-user--feed-node--author even\"><td>User ID</td><td class=\"token-key\">[current-user:feed-node:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--uuid\" class=\"child-of-token-current-user--feed-node--author odd\"><td>User UUID</td><td class=\"token-key\">[current-user:feed-node:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--feed-node--author--user-register-notify-og-groups\" class=\"child-of-token-current-user--feed-node--author even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:feed-node:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--role-ids\" class=\"child-of-token-current-user--feed-node--author odd\"><td>User role ids</td><td class=\"token-key\">[current-user:feed-node:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--role-names\" class=\"child-of-token-current-user--feed-node--author even\"><td>User role names</td><td class=\"token-key\">[current-user:feed-node:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--validate-url\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Validate URL</td><td class=\"token-key\">[current-user:feed-node:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--feed-node--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:feed-node:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:feed-node:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--feed-node--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:feed-node:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--feed-node--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:feed-node:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--body\" class=\"child-of-token-current-user--feed-node even\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-cpd-points\" class=\"child-of-token-current-user--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-cpd-points\" class=\"child-of-token-current-user--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--comment-count\" class=\"child-of-token-current-user--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments\" class=\"child-of-token-current-user--feed-node even\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments--0\" class=\"child-of-token-current-user--feed-node--comments odd\"><td>Comments with delta 0</td><td class=\"token-key\">[current-user:feed-node:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments--1\" class=\"child-of-token-current-user--feed-node--comments even\"><td>Comments with delta 1</td><td class=\"token-key\">[current-user:feed-node:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments--2\" class=\"child-of-token-current-user--feed-node--comments odd\"><td>Comments with delta 2</td><td class=\"token-key\">[current-user:feed-node:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--comments--3\" class=\"child-of-token-current-user--feed-node--comments even\"><td>Comments with delta 3</td><td class=\"token-key\">[current-user:feed-node:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--comment\" class=\"child-of-token-current-user--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--nid\" class=\"child-of-token-current-user--feed-node even\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type\" class=\"child-of-token-current-user--feed-node odd\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--description\" class=\"child-of-token-current-user--feed-node--content-type even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--edit-url\" class=\"child-of-token-current-user--feed-node--content-type odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--machine-name\" class=\"child-of-token-current-user--feed-node--content-type even\"><td>Machine-readable name</td><td class=\"token-key\">[current-user:feed-node:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--name\" class=\"child-of-token-current-user--feed-node--content-type odd\"><td>Name</td><td class=\"token-key\">[current-user:feed-node:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-current-user--feed-node--content-type--node-count\" class=\"child-of-token-current-user--feed-node--content-type even\"><td>Node count</td><td class=\"token-key\">[current-user:feed-node:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-current-user--feed-node--course\" class=\"child-of-token-current-user--feed-node odd\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--duration\" class=\"child-of-token-current-user--feed-node--course even\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[current-user:feed-node:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--credits\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Course credit.</td><td class=\"token-key\">[current-user:feed-node:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--nid\" class=\"child-of-token-current-user--feed-node--course even\"><td>Course node ID.</td><td class=\"token-key\">[current-user:feed-node:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--outline\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Course outline display handler.</td><td class=\"token-key\">[current-user:feed-node:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--close\" class=\"child-of-token-current-user--feed-node--course even\"><td>Date course closes.</td><td class=\"token-key\">[current-user:feed-node:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--open\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Date course opens.</td><td class=\"token-key\">[current-user:feed-node:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--enrollment-type\" class=\"child-of-token-current-user--feed-node--course even\"><td>Enrollment_type</td><td class=\"token-key\">[current-user:feed-node:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--external-id\" class=\"child-of-token-current-user--feed-node--course odd\"><td>External ID of the course.</td><td class=\"token-key\">[current-user:feed-node:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--external-id\" class=\"child-of-token-current-user--feed-node--course even\"><td>External_id</td><td class=\"token-key\">[current-user:feed-node:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--feed-nid\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--course even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--feeds-item-url\" class=\"child-of-token-current-user--feed-node--course odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--original\" class=\"child-of-token-current-user--feed-node--course even\"><td>Original course</td><td class=\"token-key\">[current-user:feed-node:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--course--enrollment-type\" class=\"child-of-token-current-user--feed-node--course odd\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[current-user:feed-node:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-current-user--feed-node--revision\" class=\"child-of-token-current-user--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date\" class=\"child-of-token-current-user--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date\" class=\"child-of-token-current-user--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced\" class=\"child-of-token-current-user--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced\" class=\"child-of-token-current-user--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--custom\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Custom format</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--day\" class=\"child-of-token-current-user--feed-node--field-date-commenced even\"><td>Day</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--long\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Long format</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--medium\" class=\"child-of-token-current-user--feed-node--field-date-commenced even\"><td>Medium format</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--raw\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--short\" class=\"child-of-token-current-user--feed-node--field-date-commenced even\"><td>Short format</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--time\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Time</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--since\" class=\"child-of-token-current-user--feed-node--field-date-commenced even\"><td>Time-since</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-date-commenced--uc-store\" class=\"child-of-token-current-user--feed-node--field-date-commenced odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:feed-node:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed\" class=\"child-of-token-current-user--feed-node even\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--custom\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Custom format</td><td class=\"token-key\">[current-user:feed-node:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--day\" class=\"child-of-token-current-user--feed-node--changed even\"><td>Day</td><td class=\"token-key\">[current-user:feed-node:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--long\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Long format</td><td class=\"token-key\">[current-user:feed-node:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--medium\" class=\"child-of-token-current-user--feed-node--changed even\"><td>Medium format</td><td class=\"token-key\">[current-user:feed-node:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--raw\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:feed-node:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--short\" class=\"child-of-token-current-user--feed-node--changed even\"><td>Short format</td><td class=\"token-key\">[current-user:feed-node:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--time\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Time</td><td class=\"token-key\">[current-user:feed-node:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--since\" class=\"child-of-token-current-user--feed-node--changed even\"><td>Time-since</td><td class=\"token-key\">[current-user:feed-node:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--changed--uc-store\" class=\"child-of-token-current-user--feed-node--changed odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:feed-node:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created\" class=\"child-of-token-current-user--feed-node even\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--created--custom\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Custom format</td><td class=\"token-key\">[current-user:feed-node:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--feed-node--created--day\" class=\"child-of-token-current-user--feed-node--created even\"><td>Day</td><td class=\"token-key\">[current-user:feed-node:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--long\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Long format</td><td class=\"token-key\">[current-user:feed-node:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--medium\" class=\"child-of-token-current-user--feed-node--created even\"><td>Medium format</td><td class=\"token-key\">[current-user:feed-node:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--raw\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:feed-node:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--short\" class=\"child-of-token-current-user--feed-node--created even\"><td>Short format</td><td class=\"token-key\">[current-user:feed-node:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--time\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Time</td><td class=\"token-key\">[current-user:feed-node:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--since\" class=\"child-of-token-current-user--feed-node--created even\"><td>Time-since</td><td class=\"token-key\">[current-user:feed-node:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--created--uc-store\" class=\"child-of-token-current-user--feed-node--created odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:feed-node:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--feed-node even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--feed-node odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--edit-url\" class=\"child-of-token-current-user--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-embed-code\" class=\"child-of-token-current-user--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-embed-code\" class=\"child-of-token-current-user--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-event-type\" class=\"child-of-token-current-user--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-event-type\" class=\"child-of-token-current-user--feed-node even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-nid\" class=\"child-of-token-current-user--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--feeds-item-guid\" class=\"child-of-token-current-user--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--feeds-item-url\" class=\"child-of-token-current-user--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source\" class=\"child-of-token-current-user--feed-node even\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--author\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--body\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--comment-count\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--comments\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--comment\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--nid\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--content-type\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--course\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--revision\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-date\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-date\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--changed\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--created\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--edit-url\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-embed-code\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-embed-code\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-event-type\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-event-type\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--feed-nid\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--feeds-item-url\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--uc-product-image\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--uc-product-image\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--is-new\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--language\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-location\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-location\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--menu-link\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--comment-count-new\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--uuid\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--vuuid\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--original\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:feed-source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-party-2\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-party-2\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-presenter\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-presenter\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--price\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--product\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--promote\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-reviewer\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-reviewer\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--vid\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--log\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--status\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--sticky\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--summary\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-tags\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-tags\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-target-participants\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-target-participants\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--title\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--source\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:feed-source:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--url\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-validation-number\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-validation-number\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image-slide\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image2\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image2\" class=\"child-of-token-current-user--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--feed-source--field-image-slide\" class=\"child-of-token-current-user--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--field\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>Field token value</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--filename\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>Filename</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--type\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>File type</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--height\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>Height</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--image\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--filemime\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>MIME type</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--https-url\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>Secure URL</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--https-image\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>Secure image</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--url\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-file--width\" class=\"child-of-token-current-user--feed-node--filedepot-folder-file odd\"><td>Width</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--uc-product-image\" class=\"child-of-token-current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--uc-product-image\" class=\"child-of-token-current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image\" class=\"child-of-token-current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image-gallery\" class=\"child-of-token-current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image-gallery\" class=\"child-of-token-current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image\" class=\"child-of-token-current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--is-new\" class=\"child-of-token-current-user--feed-node even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--language\" class=\"child-of-token-current-user--feed-node odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-location\" class=\"child-of-token-current-user--feed-node even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-location\" class=\"child-of-token-current-user--feed-node odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link\" class=\"child-of-token-current-user--feed-node even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--edit-url\" class=\"child-of-token-current-user--feed-node--menu-link odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--mlid\" class=\"child-of-token-current-user--feed-node--menu-link even\"><td>Link ID</td><td class=\"token-key\">[current-user:feed-node:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--menu\" class=\"child-of-token-current-user--feed-node--menu-link odd\"><td>Menu</td><td class=\"token-key\">[current-user:feed-node:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--parent\" class=\"child-of-token-current-user--feed-node--menu-link even\"><td>Parent</td><td class=\"token-key\">[current-user:feed-node:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--parents\" class=\"child-of-token-current-user--feed-node--menu-link odd\"><td>Parents</td><td class=\"token-key\">[current-user:feed-node:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--root\" class=\"child-of-token-current-user--feed-node--menu-link even\"><td>Root</td><td class=\"token-key\">[current-user:feed-node:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--title\" class=\"child-of-token-current-user--feed-node--menu-link odd\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-current-user--feed-node--menu-link--url\" class=\"child-of-token-current-user--feed-node--menu-link even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-current-user--feed-node--comment-count-new\" class=\"child-of-token-current-user--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--parents-all\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>All parent terms</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--description\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--edit-url\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--feed-nid\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--feeds-item-url\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--name\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Name</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--node-count\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Node count</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--original\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Original taxonomy term</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--parents\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Parents</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--parent\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Parent term</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--root\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Root term</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--uuid\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--tid\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Term ID</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--url\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--vocabulary\" class=\"child-of-token-current-user--feed-node--field-simplenews-term even\"><td>Vocabulary</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term--weight\" class=\"child-of-token-current-user--feed-node--field-simplenews-term odd\"><td>Weight</td><td class=\"token-key\">[current-user:feed-node:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--uuid\" class=\"child-of-token-current-user--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--vuuid\" class=\"child-of-token-current-user--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--author\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--body\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--comment-count\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--comments\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--comment\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--nid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--content-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--revision\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--changed\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--created\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--edit-url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--feed-nid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--feeds-item-url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--feed-source\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--is-new\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--language\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--menu-link\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--comment-count-new\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--uuid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--vuuid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--original\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--price\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--product\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--promote\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--vid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--log\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--status\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--sticky\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--summary\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--title\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--source\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-current-user--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--author\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--body\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--comment-count\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--comments\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--comment\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--nid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--content-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--revision\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--changed\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--created\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--edit-url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--feed-source\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--is-new\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--language\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--menu-link\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--uuid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--vuuid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--original\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--price\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--product\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--promote\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--vid\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--log\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--status\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--sticky\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--summary\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--title\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--source\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--url\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-current-user--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original\" class=\"child-of-token-current-user--feed-node odd\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--author\" class=\"child-of-token-current-user--feed-node--original even\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--body\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-cpd-points\" class=\"child-of-token-current-user--feed-node--original even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-cpd-points\" class=\"child-of-token-current-user--feed-node--original odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--comment-count\" class=\"child-of-token-current-user--feed-node--original even\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--comments\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--comment\" class=\"child-of-token-current-user--feed-node--original even\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--original--nid\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--content-type\" class=\"child-of-token-current-user--feed-node--original even\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--course\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--revision\" class=\"child-of-token-current-user--feed-node--original even\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-date\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-date\" class=\"child-of-token-current-user--feed-node--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-date-commenced\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-date-commenced\" class=\"child-of-token-current-user--feed-node--original even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--changed\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--created\" class=\"child-of-token-current-user--feed-node--original even\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--original even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--original even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--edit-url\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-embed-code\" class=\"child-of-token-current-user--feed-node--original even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-embed-code\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-event-type\" class=\"child-of-token-current-user--feed-node--original even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-event-type\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--feed-nid\" class=\"child-of-token-current-user--feed-node--original even\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--feeds-item-url\" class=\"child-of-token-current-user--feed-node--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--feed-source\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:original:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--original even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--original even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--original even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--uc-product-image\" class=\"child-of-token-current-user--feed-node--original even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--uc-product-image\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image\" class=\"child-of-token-current-user--feed-node--original even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image-gallery\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image-gallery\" class=\"child-of-token-current-user--feed-node--original even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--is-new\" class=\"child-of-token-current-user--feed-node--original even\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--language\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--original even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-location\" class=\"child-of-token-current-user--feed-node--original even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-location\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--menu-link\" class=\"child-of-token-current-user--feed-node--original even\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--comment-count-new\" class=\"child-of-token-current-user--feed-node--original odd\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--original even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--uuid\" class=\"child-of-token-current-user--feed-node--original even\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--original--vuuid\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--original even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:original:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--original even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:original:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--pdf-security-options\" class=\"child-of-token-current-user--feed-node--original even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--pdf-security-options\" class=\"child-of-token-current-user--feed-node--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-party-2\" class=\"child-of-token-current-user--feed-node--original even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-party-2\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-presenter\" class=\"child-of-token-current-user--feed-node--original even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-presenter\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--price\" class=\"child-of-token-current-user--feed-node--original even\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--product\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--promote\" class=\"child-of-token-current-user--feed-node--original even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-quiz-master\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-quiz-master\" class=\"child-of-token-current-user--feed-node--original even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-reviewer\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-reviewer\" class=\"child-of-token-current-user--feed-node--original even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--vid\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--log\" class=\"child-of-token-current-user--feed-node--original even\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--status\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--sticky\" class=\"child-of-token-current-user--feed-node--original even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--summary\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-tags\" class=\"child-of-token-current-user--feed-node--original even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-tags\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-target-participants\" class=\"child-of-token-current-user--feed-node--original even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-target-participants\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--title\" class=\"child-of-token-current-user--feed-node--original even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--source\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:original:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--url\" class=\"child-of-token-current-user--feed-node--original even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-validation-number\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-validation-number\" class=\"child-of-token-current-user--feed-node--original even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image-slide\" class=\"child-of-token-current-user--feed-node--original odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image2\" class=\"child-of-token-current-user--feed-node--original even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image2\" class=\"child-of-token-current-user--feed-node--original odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--original--field-image-slide\" class=\"child-of-token-current-user--feed-node--original even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--pdf-security-options\" class=\"child-of-token-current-user--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--pdf-security-options\" class=\"child-of-token-current-user--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-party-2\" class=\"child-of-token-current-user--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-party-2\" class=\"child-of-token-current-user--feed-node even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-presenter\" class=\"child-of-token-current-user--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-presenter\" class=\"child-of-token-current-user--feed-node even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--price\" class=\"child-of-token-current-user--feed-node odd\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--product\" class=\"child-of-token-current-user--feed-node even\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--cost\" class=\"child-of-token-current-user--feed-node--product odd\"><td>Cost</td><td class=\"token-key\">[current-user:feed-node:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--height\" class=\"child-of-token-current-user--feed-node--product even\"><td>Height</td><td class=\"token-key\">[current-user:feed-node:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--length\" class=\"child-of-token-current-user--feed-node--product odd\"><td>Length</td><td class=\"token-key\">[current-user:feed-node:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--list-price\" class=\"child-of-token-current-user--feed-node--product even\"><td>List price</td><td class=\"token-key\">[current-user:feed-node:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--model\" class=\"child-of-token-current-user--feed-node--product odd\"><td>SKU / Model</td><td class=\"token-key\">[current-user:feed-node:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--sell-price\" class=\"child-of-token-current-user--feed-node--product even\"><td>Sell price</td><td class=\"token-key\">[current-user:feed-node:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--weight\" class=\"child-of-token-current-user--feed-node--product odd\"><td>Weight</td><td class=\"token-key\">[current-user:feed-node:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-current-user--feed-node--product--width\" class=\"child-of-token-current-user--feed-node--product even\"><td>Width</td><td class=\"token-key\">[current-user:feed-node:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-current-user--feed-node--promote\" class=\"child-of-token-current-user--feed-node odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-quiz-master\" class=\"child-of-token-current-user--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-quiz-master\" class=\"child-of-token-current-user--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-reviewer\" class=\"child-of-token-current-user--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-reviewer\" class=\"child-of-token-current-user--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--vid\" class=\"child-of-token-current-user--feed-node even\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--log\" class=\"child-of-token-current-user--feed-node odd\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--status\" class=\"child-of-token-current-user--feed-node even\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--sticky\" class=\"child-of-token-current-user--feed-node odd\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--summary\" class=\"child-of-token-current-user--feed-node even\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags\" class=\"child-of-token-current-user--feed-node odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags\" class=\"child-of-token-current-user--feed-node even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags--0\" class=\"child-of-token-current-user--feed-node--field-tags odd\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[current-user:feed-node:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags--1\" class=\"child-of-token-current-user--feed-node--field-tags even\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[current-user:feed-node:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags--2\" class=\"child-of-token-current-user--feed-node--field-tags odd\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[current-user:feed-node:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-tags--3\" class=\"child-of-token-current-user--feed-node--field-tags even\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[current-user:feed-node:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-target-participants\" class=\"child-of-token-current-user--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-target-participants\" class=\"child-of-token-current-user--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--title\" class=\"child-of-token-current-user--feed-node odd\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source\" class=\"child-of-token-current-user--feed-node even\"><td>Translation source node</td><td class=\"token-key\">[current-user:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--author\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Author</td><td class=\"token-key\">[current-user:feed-node:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--body\" class=\"child-of-token-current-user--feed-node--source even\"><td>Body</td><td class=\"token-key\">[current-user:feed-node:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-cpd-points\" class=\"child-of-token-current-user--feed-node--source odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-cpd-points\" class=\"child-of-token-current-user--feed-node--source even\"><td>CPD Points</td><td class=\"token-key\">[current-user:feed-node:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-current-user--feed-node--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:feed-node:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--comment-count\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Comment count</td><td class=\"token-key\">[current-user:feed-node:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--comments\" class=\"child-of-token-current-user--feed-node--source even\"><td>Comments</td><td class=\"token-key\">[current-user:feed-node:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--comment\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:feed-node:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--feed-node--source--nid\" class=\"child-of-token-current-user--feed-node--source even\"><td>Content ID</td><td class=\"token-key\">[current-user:feed-node:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--content-type\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Content type</td><td class=\"token-key\">[current-user:feed-node:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--course\" class=\"child-of-token-current-user--feed-node--source even\"><td>Course</td><td class=\"token-key\">[current-user:feed-node:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--revision\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Creates revision</td><td class=\"token-key\">[current-user:feed-node:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-date\" class=\"child-of-token-current-user--feed-node--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-date\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:feed-node:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-date-commenced\" class=\"child-of-token-current-user--feed-node--source even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-date-commenced\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:feed-node:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--changed\" class=\"child-of-token-current-user--feed-node--source even\"><td>Date changed</td><td class=\"token-key\">[current-user:feed-node:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--created\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Date created</td><td class=\"token-key\">[current-user:feed-node:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--source even\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-feed-item-description\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Description</td><td class=\"token-key\">[current-user:feed-node:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--source even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-duration-of-activity\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:feed-node:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--edit-url\" class=\"child-of-token-current-user--feed-node--source even\"><td>Edit URL</td><td class=\"token-key\">[current-user:feed-node:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-embed-code\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-embed-code\" class=\"child-of-token-current-user--feed-node--source even\"><td>Embed Code</td><td class=\"token-key\">[current-user:feed-node:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-event-type\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-event-type\" class=\"child-of-token-current-user--feed-node--source even\"><td>Event Type</td><td class=\"token-key\">[current-user:feed-node:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--feed-nid\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:feed-node:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--feeds-item-guid\" class=\"child-of-token-current-user--feed-node--source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feed-node:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--feeds-item-url\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feed-node:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--feed-source\" class=\"child-of-token-current-user--feed-node--source even\"><td>Feed source</td><td class=\"token-key\">[current-user:feed-node:source:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--filedepot-folder-file\" class=\"child-of-token-current-user--feed-node--source even\"><td>Files</td><td class=\"token-key\">[current-user:feed-node:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-current-user--feed-node--source even\"><td>Folder Description</td><td class=\"token-key\">[current-user:feed-node:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-form-of-contract\" class=\"child-of-token-current-user--feed-node--source even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:feed-node:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-ice-sa-number\" class=\"child-of-token-current-user--feed-node--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:feed-node:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--uc-product-image\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--uc-product-image\" class=\"child-of-token-current-user--feed-node--source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image-gallery\" class=\"child-of-token-current-user--feed-node--source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image-gallery\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image\" class=\"child-of-token-current-user--feed-node--source even\"><td>Image</td><td class=\"token-key\">[current-user:feed-node:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--is-new\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Is new</td><td class=\"token-key\">[current-user:feed-node:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--language\" class=\"child-of-token-current-user--feed-node--source even\"><td>Language</td><td class=\"token-key\">[current-user:feed-node:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-link-to-online-course\" class=\"child-of-token-current-user--feed-node--source even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:feed-node:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-location\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-location\" class=\"child-of-token-current-user--feed-node--source even\"><td>Location</td><td class=\"token-key\">[current-user:feed-node:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--menu-link\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Menu link</td><td class=\"token-key\">[current-user:feed-node:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--comment-count-new\" class=\"child-of-token-current-user--feed-node--source even\"><td>New comment count</td><td class=\"token-key\">[current-user:feed-node:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-simplenews-term\" class=\"child-of-token-current-user--feed-node--source even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:feed-node:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--uuid\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Node UUID</td><td class=\"token-key\">[current-user:feed-node:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--source--vuuid\" class=\"child-of-token-current-user--feed-node--source even\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:feed-node:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-online-event-reference\" class=\"child-of-token-current-user--feed-node--source even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:feed-node:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-current-user--feed-node--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:feed-node:source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--original\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Original node</td><td class=\"token-key\">[current-user:feed-node:source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:feed-node:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--pdf-security-options\" class=\"child-of-token-current-user--feed-node--source even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--pdf-security-options\" class=\"child-of-token-current-user--feed-node--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:feed-node:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-party-2\" class=\"child-of-token-current-user--feed-node--source even\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-party-2\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Party 2</td><td class=\"token-key\">[current-user:feed-node:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-presenter\" class=\"child-of-token-current-user--feed-node--source even\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-presenter\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Presenter</td><td class=\"token-key\">[current-user:feed-node:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--price\" class=\"child-of-token-current-user--feed-node--source even\"><td>Price</td><td class=\"token-key\">[current-user:feed-node:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--product\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Product</td><td class=\"token-key\">[current-user:feed-node:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--promote\" class=\"child-of-token-current-user--feed-node--source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:feed-node:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-quiz-master\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-quiz-master\" class=\"child-of-token-current-user--feed-node--source even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:feed-node:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-reviewer\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-reviewer\" class=\"child-of-token-current-user--feed-node--source even\"><td>Reviewer</td><td class=\"token-key\">[current-user:feed-node:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--vid\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:feed-node:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--log\" class=\"child-of-token-current-user--feed-node--source even\"><td>Revision log message</td><td class=\"token-key\">[current-user:feed-node:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--status\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Status</td><td class=\"token-key\">[current-user:feed-node:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--sticky\" class=\"child-of-token-current-user--feed-node--source even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:feed-node:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--summary\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Summary</td><td class=\"token-key\">[current-user:feed-node:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-tags\" class=\"child-of-token-current-user--feed-node--source even\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-tags\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Tags</td><td class=\"token-key\">[current-user:feed-node:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-target-participants\" class=\"child-of-token-current-user--feed-node--source even\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-target-participants\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:feed-node:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--title\" class=\"child-of-token-current-user--feed-node--source even\"><td>Title</td><td class=\"token-key\">[current-user:feed-node:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--url\" class=\"child-of-token-current-user--feed-node--source odd\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-validation-number\" class=\"child-of-token-current-user--feed-node--source even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-validation-number\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image-slide\" class=\"child-of-token-current-user--feed-node--source even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image2\" class=\"child-of-token-current-user--feed-node--source odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image2\" class=\"child-of-token-current-user--feed-node--source even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--source--field-image-slide\" class=\"child-of-token-current-user--feed-node--source odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--url\" class=\"child-of-token-current-user--feed-node even\"><td>URL</td><td class=\"token-key\">[current-user:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--absolute\" class=\"child-of-token-current-user--feed-node--url odd\"><td>Absolute URL</td><td class=\"token-key\">[current-user:feed-node:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--args\" class=\"child-of-token-current-user--feed-node--url even\"><td>Arguments</td><td class=\"token-key\">[current-user:feed-node:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--feed-node--url--brief\" class=\"child-of-token-current-user--feed-node--url odd\"><td>Brief URL</td><td class=\"token-key\">[current-user:feed-node:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--path\" class=\"child-of-token-current-user--feed-node--url even\"><td>Path</td><td class=\"token-key\">[current-user:feed-node:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--relative\" class=\"child-of-token-current-user--feed-node--url odd\"><td>Relative URL</td><td class=\"token-key\">[current-user:feed-node:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--url--unaliased\" class=\"child-of-token-current-user--feed-node--url even\"><td>Unaliased URL</td><td class=\"token-key\">[current-user:feed-node:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-validation-number\" class=\"child-of-token-current-user--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-validation-number\" class=\"child-of-token-current-user--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[current-user:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image-slide\" class=\"child-of-token-current-user--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image2\" class=\"child-of-token-current-user--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image2\" class=\"child-of-token-current-user--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feed-node--field-image-slide\" class=\"child-of-token-current-user--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--feeds-item-guid\" class=\"child-of-token-current-user odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--feeds-item-url\" class=\"child-of-token-current-user even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--field-forenames\" class=\"child-of-token-current-user odd\"><td>Forenames</td><td class=\"token-key\">[current-user:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-forenames\" class=\"child-of-token-current-user even\"><td>Forenames</td><td class=\"token-key\">[current-user:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--field-gender\" class=\"child-of-token-current-user odd\"><td>Gender</td><td class=\"token-key\">[current-user:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--field-gender\" class=\"child-of-token-current-user even\"><td>Gender</td><td class=\"token-key\">[current-user:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--field-ice-membership-grade\" class=\"child-of-token-current-user odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--field-ice-membership-grade\" class=\"child-of-token-current-user even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-ice-membership-number\" class=\"child-of-token-current-user odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--field-ice-membership-number\" class=\"child-of-token-current-user even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--ip-address\" class=\"child-of-token-current-user odd\"><td>IP address</td><td class=\"token-key\">[current-user:ip-address]</td><td>The IP address of the current user.</td> </tr>\n <tr id=\"token-current-user--field-job-title\" class=\"child-of-token-current-user even\"><td>Job Title</td><td class=\"token-key\">[current-user:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--field-job-title\" class=\"child-of-token-current-user odd\"><td>Job Title</td><td class=\"token-key\">[current-user:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-joined-date\" class=\"child-of-token-current-user even\"><td>Joined Date</td><td class=\"token-key\">[current-user:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--field-joined-date\" class=\"child-of-token-current-user odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--field-joined-date--custom\" class=\"child-of-token-current-user--field-joined-date even\"><td>Custom format</td><td class=\"token-key\">[current-user:field-joined-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--field-joined-date--day\" class=\"child-of-token-current-user--field-joined-date odd\"><td>Day</td><td class=\"token-key\">[current-user:field-joined-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--long\" class=\"child-of-token-current-user--field-joined-date even\"><td>Long format</td><td class=\"token-key\">[current-user:field-joined-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--medium\" class=\"child-of-token-current-user--field-joined-date odd\"><td>Medium format</td><td class=\"token-key\">[current-user:field-joined-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--raw\" class=\"child-of-token-current-user--field-joined-date even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:field-joined-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--short\" class=\"child-of-token-current-user--field-joined-date odd\"><td>Short format</td><td class=\"token-key\">[current-user:field-joined-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--time\" class=\"child-of-token-current-user--field-joined-date even\"><td>Time</td><td class=\"token-key\">[current-user:field-joined-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--since\" class=\"child-of-token-current-user--field-joined-date odd\"><td>Time-since</td><td class=\"token-key\">[current-user:field-joined-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--field-joined-date--uc-store\" class=\"child-of-token-current-user--field-joined-date even\"><td>Ubercart</td><td class=\"token-key\">[current-user:field-joined-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--last-access\" class=\"child-of-token-current-user odd\"><td>Last access</td><td class=\"token-key\">[current-user:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--last-access--custom\" class=\"child-of-token-current-user--last-access even\"><td>Custom format</td><td class=\"token-key\">[current-user:last-access:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--last-access--day\" class=\"child-of-token-current-user--last-access odd\"><td>Day</td><td class=\"token-key\">[current-user:last-access:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--long\" class=\"child-of-token-current-user--last-access even\"><td>Long format</td><td class=\"token-key\">[current-user:last-access:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--medium\" class=\"child-of-token-current-user--last-access odd\"><td>Medium format</td><td class=\"token-key\">[current-user:last-access:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--raw\" class=\"child-of-token-current-user--last-access even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:last-access:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--short\" class=\"child-of-token-current-user--last-access odd\"><td>Short format</td><td class=\"token-key\">[current-user:last-access:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--time\" class=\"child-of-token-current-user--last-access even\"><td>Time</td><td class=\"token-key\">[current-user:last-access:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--since\" class=\"child-of-token-current-user--last-access odd\"><td>Time-since</td><td class=\"token-key\">[current-user:last-access:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--last-access--uc-store\" class=\"child-of-token-current-user--last-access even\"><td>Ubercart</td><td class=\"token-key\">[current-user:last-access:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--last-login\" class=\"child-of-token-current-user odd\"><td>Last login</td><td class=\"token-key\">[current-user:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--last-login--custom\" class=\"child-of-token-current-user--last-login even\"><td>Custom format</td><td class=\"token-key\">[current-user:last-login:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--last-login--day\" class=\"child-of-token-current-user--last-login odd\"><td>Day</td><td class=\"token-key\">[current-user:last-login:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--long\" class=\"child-of-token-current-user--last-login even\"><td>Long format</td><td class=\"token-key\">[current-user:last-login:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--medium\" class=\"child-of-token-current-user--last-login odd\"><td>Medium format</td><td class=\"token-key\">[current-user:last-login:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--raw\" class=\"child-of-token-current-user--last-login even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:last-login:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--short\" class=\"child-of-token-current-user--last-login odd\"><td>Short format</td><td class=\"token-key\">[current-user:last-login:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--time\" class=\"child-of-token-current-user--last-login even\"><td>Time</td><td class=\"token-key\">[current-user:last-login:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--since\" class=\"child-of-token-current-user--last-login odd\"><td>Time-since</td><td class=\"token-key\">[current-user:last-login:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--last-login--uc-store\" class=\"child-of-token-current-user--last-login even\"><td>Ubercart</td><td class=\"token-key\">[current-user:last-login:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--name\" class=\"child-of-token-current-user odd\"><td>Name</td><td class=\"token-key\">[current-user:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--field-nationality\" class=\"child-of-token-current-user even\"><td>Nationality</td><td class=\"token-key\">[current-user:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--field-nationality\" class=\"child-of-token-current-user odd\"><td>Nationality</td><td class=\"token-key\">[current-user:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original\" class=\"child-of-token-current-user even\"><td>Original user</td><td class=\"token-key\">[current-user:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--original--field-age\" class=\"child-of-token-current-user--original odd\"><td>Age</td><td class=\"token-key\">[current-user:original:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--original--field-age\" class=\"child-of-token-current-user--original even\"><td>Age</td><td class=\"token-key\">[current-user:original:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-branch-description\" class=\"child-of-token-current-user--original odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:original:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-branch-description\" class=\"child-of-token-current-user--original even\"><td>Branch Description</td><td class=\"token-key\">[current-user:original:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--original--field-category\" class=\"child-of-token-current-user--original odd\"><td>Category</td><td class=\"token-key\">[current-user:original:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--original--field-category\" class=\"child-of-token-current-user--original even\"><td>Category</td><td class=\"token-key\">[current-user:original:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-company-name\" class=\"child-of-token-current-user--original odd\"><td>Company Name</td><td class=\"token-key\">[current-user:original:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--original--field-company-name\" class=\"child-of-token-current-user--original even\"><td>Company Name</td><td class=\"token-key\">[current-user:original:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-country\" class=\"child-of-token-current-user--original odd\"><td>Country</td><td class=\"token-key\">[current-user:original:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--original--field-country\" class=\"child-of-token-current-user--original even\"><td>Country</td><td class=\"token-key\">[current-user:original:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-county\" class=\"child-of-token-current-user--original odd\"><td>County</td><td class=\"token-key\">[current-user:original:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-county\" class=\"child-of-token-current-user--original even\"><td>County</td><td class=\"token-key\">[current-user:original:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--original--created\" class=\"child-of-token-current-user--original odd\"><td>Created</td><td class=\"token-key\">[current-user:original:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--original--created--custom\" class=\"child-of-token-current-user--original--created even\"><td>Custom format</td><td class=\"token-key\">[current-user:original:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--original--created--day\" class=\"child-of-token-current-user--original--created odd\"><td>Day</td><td class=\"token-key\">[current-user:original:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--long\" class=\"child-of-token-current-user--original--created even\"><td>Long format</td><td class=\"token-key\">[current-user:original:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--medium\" class=\"child-of-token-current-user--original--created odd\"><td>Medium format</td><td class=\"token-key\">[current-user:original:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--raw\" class=\"child-of-token-current-user--original--created even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:original:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--short\" class=\"child-of-token-current-user--original--created odd\"><td>Short format</td><td class=\"token-key\">[current-user:original:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--time\" class=\"child-of-token-current-user--original--created even\"><td>Time</td><td class=\"token-key\">[current-user:original:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--since\" class=\"child-of-token-current-user--original--created odd\"><td>Time-since</td><td class=\"token-key\">[current-user:original:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--original--created--uc-store\" class=\"child-of-token-current-user--original--created even\"><td>Ubercart</td><td class=\"token-key\">[current-user:original:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--original--profile-main\" class=\"child-of-token-current-user--original odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[current-user:original:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-cidb-supply\" class=\"child-of-token-current-user--original--profile-main even\"><td>CIDB Supply</td><td class=\"token-key\">[current-user:original:profile-main:field_cidb_supply]</td><td>Boolean field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-cidb-supply\" class=\"child-of-token-current-user--original--profile-main odd\"><td>CIDB Supply</td><td class=\"token-key\">[current-user:original:profile-main:field-cidb-supply]</td><td>Field \"field_cidb_supply\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-career-overview\" class=\"child-of-token-current-user--original--profile-main even\"><td>Career Overview</td><td class=\"token-key\">[current-user:original:profile-main:field_career_overview]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-career-overview\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Career Overview</td><td class=\"token-key\">[current-user:original:profile-main:field-career-overview:?]</td><td>Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-contract-experience-forms\" class=\"child-of-token-current-user--original--profile-main even\"><td>Contract experience </td><td class=\"token-key\">[current-user:original:profile-main:field-contract-experience-forms-:?]</td><td>Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-contract-experience-forms\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Contract experience </td><td class=\"token-key\">[current-user:original:profile-main:field_contract_experience_forms_]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--changed\" class=\"child-of-token-current-user--original--profile-main even\"><td>Date changed</td><td class=\"token-key\">[current-user:original:profile-main:changed]</td><td>The date the profile was most recently updated.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--created\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Date created</td><td class=\"token-key\">[current-user:original:profile-main:created]</td><td>The date the profile was created.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-ecc-ecs\" class=\"child-of-token-current-user--original--profile-main even\"><td>ECC &amp; ECS</td><td class=\"token-key\">[current-user:original:profile-main:field_ecc_ecs]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-ecc-ecs\" class=\"child-of-token-current-user--original--profile-main odd\"><td>ECC &amp; ECS</td><td class=\"token-key\">[current-user:original:profile-main:field-ecc-ecs]</td><td>Field \"field_ecc_ecs\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-ecsc-ecss\" class=\"child-of-token-current-user--original--profile-main even\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[current-user:original:profile-main:field-ecsc-ecss]</td><td>Field \"field_ecsc_ecss\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-ecsc-ecss\" class=\"child-of-token-current-user--original--profile-main odd\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[current-user:original:profile-main:field_ecsc_ecss]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-built-experience\" class=\"child-of-token-current-user--original--profile-main even\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[current-user:original:profile-main:field-built-experience:?]</td><td>Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-built-experience\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[current-user:original:profile-main:field_built_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--feed-nid\" class=\"child-of-token-current-user--original--profile-main even\"><td>Feed NID</td><td class=\"token-key\">[current-user:original:profile-main:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--feed-node\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Feed node</td><td class=\"token-key\">[current-user:original:profile-main:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--feeds-item-guid\" class=\"child-of-token-current-user--original--profile-main even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:original:profile-main:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--feeds-item-url\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:original:profile-main:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--label\" class=\"child-of-token-current-user--original--profile-main even\"><td>Label</td><td class=\"token-key\">[current-user:original:profile-main:label]</td><td>The profile label.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-nec-experience\" class=\"child-of-token-current-user--original--profile-main odd\"><td>NEC Experience</td><td class=\"token-key\">[current-user:original:profile-main:field_nec_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-nec-experience\" class=\"child-of-token-current-user--original--profile-main even\"><td>NEC Experience</td><td class=\"token-key\">[current-user:original:profile-main:field-nec-experience:?]</td><td>Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-current-user--original--profile-main odd\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[current-user:original:profile-main:field-nec-supply-short-supply]</td><td>Field \"field_nec_supply_short_supply\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-current-user--original--profile-main even\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[current-user:original:profile-main:field_nec_supply_short_supply]</td><td>Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-other\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Other</td><td class=\"token-key\">[current-user:original:profile-main:field-other:?]</td><td>Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-other\" class=\"child-of-token-current-user--original--profile-main even\"><td>Other</td><td class=\"token-key\">[current-user:original:profile-main:field_other]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-psc-pssc\" class=\"child-of-token-current-user--original--profile-main odd\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[current-user:original:profile-main:field-psc-pssc]</td><td>Field \"field_psc_pssc\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-psc-pssc\" class=\"child-of-token-current-user--original--profile-main even\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[current-user:original:profile-main:field_psc_pssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--pid\" class=\"child-of-token-current-user--original--profile-main odd\"><td>Profile ID</td><td class=\"token-key\">[current-user:original:profile-main:pid]</td><td>The unique ID of the profile.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-tsc-tssc\" class=\"child-of-token-current-user--original--profile-main even\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[current-user:original:profile-main:field-tsc-tssc]</td><td>Field \"field_tsc_tssc\".</td> </tr>\n <tr id=\"token-current-user--original--profile-main--field-tsc-tssc\" class=\"child-of-token-current-user--original--profile-main odd\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[current-user:original:profile-main:field_tsc_tssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--type\" class=\"child-of-token-current-user--original--profile-main even\"><td>Type</td><td class=\"token-key\">[current-user:original:profile-main:type]</td><td>The profile type.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--url\" class=\"child-of-token-current-user--original--profile-main odd\"><td>URL</td><td class=\"token-key\">[current-user:original:profile-main:url]</td><td>The URL of the entity.</td> </tr>\n <tr id=\"token-current-user--original--profile-main--user\" class=\"child-of-token-current-user--original--profile-main even\"><td>User</td><td class=\"token-key\">[current-user:original:profile-main:user]</td><td>The owner of the profile.</td> </tr>\n <tr id=\"token-current-user--original--theme\" class=\"child-of-token-current-user--original odd\"><td>Default theme</td><td class=\"token-key\">[current-user:original:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--original--field-ecsa-grade\" class=\"child-of-token-current-user--original even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:original:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-ecsa-grade\" class=\"child-of-token-current-user--original odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:original:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--original--field-ecsa-registration-number\" class=\"child-of-token-current-user--original even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:original:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--original--field-ecsa-registration-number\" class=\"child-of-token-current-user--original odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:original:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--original even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:original:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--original odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:original:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--original--field--ecuk-registration-number\" class=\"child-of-token-current-user--original even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:original:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field--ecuk-registration-number\" class=\"child-of-token-current-user--original odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:original:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--original--edit-url\" class=\"child-of-token-current-user--original even\"><td>Edit URL</td><td class=\"token-key\">[current-user:original:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--original--mail\" class=\"child-of-token-current-user--original odd\"><td>Email</td><td class=\"token-key\">[current-user:original:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--original--field-fax-number\" class=\"child-of-token-current-user--original even\"><td>Fax Number</td><td class=\"token-key\">[current-user:original:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-fax-number\" class=\"child-of-token-current-user--original odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:original:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--original--feed-nid\" class=\"child-of-token-current-user--original even\"><td>Feed NID</td><td class=\"token-key\">[current-user:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--feed-node\" class=\"child-of-token-current-user--original odd\"><td>Feed node</td><td class=\"token-key\">[current-user:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--author\" class=\"child-of-token-current-user--original--feed-node even\"><td>Author</td><td class=\"token-key\">[current-user:original:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--body\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Body</td><td class=\"token-key\">[current-user:original:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-cpd-points\" class=\"child-of-token-current-user--original--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[current-user:original:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-cpd-points\" class=\"child-of-token-current-user--original--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:original:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--original--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:original:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--original--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:original:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--comment-count\" class=\"child-of-token-current-user--original--feed-node even\"><td>Comment count</td><td class=\"token-key\">[current-user:original:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--comments\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Comments</td><td class=\"token-key\">[current-user:original:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--comment\" class=\"child-of-token-current-user--original--feed-node even\"><td>Comments allowed</td><td class=\"token-key\">[current-user:original:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--original--feed-node--nid\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Content ID</td><td class=\"token-key\">[current-user:original:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--content-type\" class=\"child-of-token-current-user--original--feed-node even\"><td>Content type</td><td class=\"token-key\">[current-user:original:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--course\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Course</td><td class=\"token-key\">[current-user:original:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--revision\" class=\"child-of-token-current-user--original--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[current-user:original:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-date\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:original:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-date\" class=\"child-of-token-current-user--original--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:original:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-date-commenced\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:original:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-date-commenced\" class=\"child-of-token-current-user--original--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:original:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--changed\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Date changed</td><td class=\"token-key\">[current-user:original:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--created\" class=\"child-of-token-current-user--original--feed-node even\"><td>Date created</td><td class=\"token-key\">[current-user:original:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Description</td><td class=\"token-key\">[current-user:original:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--original--feed-node even\"><td>Description</td><td class=\"token-key\">[current-user:original:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:original:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--original--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:original:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--edit-url\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:original:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-embed-code\" class=\"child-of-token-current-user--original--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[current-user:original:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-embed-code\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:original:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-event-type\" class=\"child-of-token-current-user--original--feed-node even\"><td>Event Type</td><td class=\"token-key\">[current-user:original:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-event-type\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[current-user:original:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--feed-nid\" class=\"child-of-token-current-user--original--feed-node even\"><td>Feed NID</td><td class=\"token-key\">[current-user:original:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--feeds-item-guid\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:original:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--feeds-item-url\" class=\"child-of-token-current-user--original--feed-node even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:original:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--feed-source\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Feed source</td><td class=\"token-key\">[current-user:original:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--original--feed-node even\"><td>Files</td><td class=\"token-key\">[current-user:original:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Files</td><td class=\"token-key\">[current-user:original:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--original--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[current-user:original:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:original:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--original--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:original:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:original:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--original--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:original:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--original--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:original:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--uc-product-image\" class=\"child-of-token-current-user--original--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--uc-product-image\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image\" class=\"child-of-token-current-user--original--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image-gallery\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image-gallery\" class=\"child-of-token-current-user--original--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:original:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--is-new\" class=\"child-of-token-current-user--original--feed-node even\"><td>Is new</td><td class=\"token-key\">[current-user:original:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--language\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Language</td><td class=\"token-key\">[current-user:original:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--original--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:original:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:original:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-location\" class=\"child-of-token-current-user--original--feed-node even\"><td>Location</td><td class=\"token-key\">[current-user:original:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-location\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Location</td><td class=\"token-key\">[current-user:original:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--menu-link\" class=\"child-of-token-current-user--original--feed-node even\"><td>Menu link</td><td class=\"token-key\">[current-user:original:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--comment-count-new\" class=\"child-of-token-current-user--original--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[current-user:original:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--original--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:original:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:original:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--uuid\" class=\"child-of-token-current-user--original--feed-node even\"><td>Node UUID</td><td class=\"token-key\">[current-user:original:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--original--feed-node--vuuid\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:original:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--original--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:original:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:original:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--original--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:original:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:original:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--original--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:original:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:original:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--pdf-security-options\" class=\"child-of-token-current-user--original--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:original:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--pdf-security-options\" class=\"child-of-token-current-user--original--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:original:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-party-2\" class=\"child-of-token-current-user--original--feed-node even\"><td>Party 2</td><td class=\"token-key\">[current-user:original:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-party-2\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[current-user:original:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-presenter\" class=\"child-of-token-current-user--original--feed-node even\"><td>Presenter</td><td class=\"token-key\">[current-user:original:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-presenter\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[current-user:original:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--price\" class=\"child-of-token-current-user--original--feed-node even\"><td>Price</td><td class=\"token-key\">[current-user:original:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--product\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Product</td><td class=\"token-key\">[current-user:original:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--promote\" class=\"child-of-token-current-user--original--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:original:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-quiz-master\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:original:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-quiz-master\" class=\"child-of-token-current-user--original--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:original:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-reviewer\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:original:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-reviewer\" class=\"child-of-token-current-user--original--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[current-user:original:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--vid\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:original:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--log\" class=\"child-of-token-current-user--original--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[current-user:original:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--status\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Status</td><td class=\"token-key\">[current-user:original:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--sticky\" class=\"child-of-token-current-user--original--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:original:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--summary\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Summary</td><td class=\"token-key\">[current-user:original:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-tags\" class=\"child-of-token-current-user--original--feed-node even\"><td>Tags</td><td class=\"token-key\">[current-user:original:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-tags\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Tags</td><td class=\"token-key\">[current-user:original:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-target-participants\" class=\"child-of-token-current-user--original--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[current-user:original:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-target-participants\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:original:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--title\" class=\"child-of-token-current-user--original--feed-node even\"><td>Title</td><td class=\"token-key\">[current-user:original:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--source\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:original:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--url\" class=\"child-of-token-current-user--original--feed-node even\"><td>URL</td><td class=\"token-key\">[current-user:original:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-validation-number\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:original:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-validation-number\" class=\"child-of-token-current-user--original--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[current-user:original:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--original--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:original:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--original--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:original:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image-slide\" class=\"child-of-token-current-user--original--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:original:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image2\" class=\"child-of-token-current-user--original--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:original:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image2\" class=\"child-of-token-current-user--original--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:original:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--original--feed-node--field-image-slide\" class=\"child-of-token-current-user--original--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:original:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--original--feeds-item-guid\" class=\"child-of-token-current-user--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--original--feeds-item-url\" class=\"child-of-token-current-user--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--original--field-forenames\" class=\"child-of-token-current-user--original odd\"><td>Forenames</td><td class=\"token-key\">[current-user:original:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--original--field-forenames\" class=\"child-of-token-current-user--original even\"><td>Forenames</td><td class=\"token-key\">[current-user:original:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-gender\" class=\"child-of-token-current-user--original odd\"><td>Gender</td><td class=\"token-key\">[current-user:original:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--original--field-gender\" class=\"child-of-token-current-user--original even\"><td>Gender</td><td class=\"token-key\">[current-user:original:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--original--field-ice-membership-grade\" class=\"child-of-token-current-user--original odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:original:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--original--field-ice-membership-grade\" class=\"child-of-token-current-user--original even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:original:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-ice-membership-number\" class=\"child-of-token-current-user--original odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:original:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--original--field-ice-membership-number\" class=\"child-of-token-current-user--original even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:original:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-job-title\" class=\"child-of-token-current-user--original odd\"><td>Job Title</td><td class=\"token-key\">[current-user:original:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--original--field-job-title\" class=\"child-of-token-current-user--original even\"><td>Job Title</td><td class=\"token-key\">[current-user:original:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date\" class=\"child-of-token-current-user--original odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:original:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date\" class=\"child-of-token-current-user--original even\"><td>Joined Date</td><td class=\"token-key\">[current-user:original:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--custom\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Custom format</td><td class=\"token-key\">[current-user:original:field-joined-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--day\" class=\"child-of-token-current-user--original--field-joined-date even\"><td>Day</td><td class=\"token-key\">[current-user:original:field-joined-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--long\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Long format</td><td class=\"token-key\">[current-user:original:field-joined-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--medium\" class=\"child-of-token-current-user--original--field-joined-date even\"><td>Medium format</td><td class=\"token-key\">[current-user:original:field-joined-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--raw\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:original:field-joined-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--short\" class=\"child-of-token-current-user--original--field-joined-date even\"><td>Short format</td><td class=\"token-key\">[current-user:original:field-joined-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--time\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Time</td><td class=\"token-key\">[current-user:original:field-joined-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--since\" class=\"child-of-token-current-user--original--field-joined-date even\"><td>Time-since</td><td class=\"token-key\">[current-user:original:field-joined-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--original--field-joined-date--uc-store\" class=\"child-of-token-current-user--original--field-joined-date odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:original:field-joined-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access\" class=\"child-of-token-current-user--original even\"><td>Last access</td><td class=\"token-key\">[current-user:original:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--original--last-access--custom\" class=\"child-of-token-current-user--original--last-access odd\"><td>Custom format</td><td class=\"token-key\">[current-user:original:last-access:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--original--last-access--day\" class=\"child-of-token-current-user--original--last-access even\"><td>Day</td><td class=\"token-key\">[current-user:original:last-access:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--long\" class=\"child-of-token-current-user--original--last-access odd\"><td>Long format</td><td class=\"token-key\">[current-user:original:last-access:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--medium\" class=\"child-of-token-current-user--original--last-access even\"><td>Medium format</td><td class=\"token-key\">[current-user:original:last-access:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--raw\" class=\"child-of-token-current-user--original--last-access odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:original:last-access:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--short\" class=\"child-of-token-current-user--original--last-access even\"><td>Short format</td><td class=\"token-key\">[current-user:original:last-access:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--time\" class=\"child-of-token-current-user--original--last-access odd\"><td>Time</td><td class=\"token-key\">[current-user:original:last-access:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--since\" class=\"child-of-token-current-user--original--last-access even\"><td>Time-since</td><td class=\"token-key\">[current-user:original:last-access:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-access--uc-store\" class=\"child-of-token-current-user--original--last-access odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:original:last-access:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login\" class=\"child-of-token-current-user--original even\"><td>Last login</td><td class=\"token-key\">[current-user:original:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--original--last-login--custom\" class=\"child-of-token-current-user--original--last-login odd\"><td>Custom format</td><td class=\"token-key\">[current-user:original:last-login:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--original--last-login--day\" class=\"child-of-token-current-user--original--last-login even\"><td>Day</td><td class=\"token-key\">[current-user:original:last-login:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--long\" class=\"child-of-token-current-user--original--last-login odd\"><td>Long format</td><td class=\"token-key\">[current-user:original:last-login:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--medium\" class=\"child-of-token-current-user--original--last-login even\"><td>Medium format</td><td class=\"token-key\">[current-user:original:last-login:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--raw\" class=\"child-of-token-current-user--original--last-login odd\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:original:last-login:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--short\" class=\"child-of-token-current-user--original--last-login even\"><td>Short format</td><td class=\"token-key\">[current-user:original:last-login:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--time\" class=\"child-of-token-current-user--original--last-login odd\"><td>Time</td><td class=\"token-key\">[current-user:original:last-login:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--since\" class=\"child-of-token-current-user--original--last-login even\"><td>Time-since</td><td class=\"token-key\">[current-user:original:last-login:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--original--last-login--uc-store\" class=\"child-of-token-current-user--original--last-login odd\"><td>Ubercart</td><td class=\"token-key\">[current-user:original:last-login:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--original--name\" class=\"child-of-token-current-user--original even\"><td>Name</td><td class=\"token-key\">[current-user:original:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--original--field-nationality\" class=\"child-of-token-current-user--original odd\"><td>Nationality</td><td class=\"token-key\">[current-user:original:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--original--field-nationality\" class=\"child-of-token-current-user--original even\"><td>Nationality</td><td class=\"token-key\">[current-user:original:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--picture\" class=\"child-of-token-current-user--original odd\"><td>Picture</td><td class=\"token-key\">[current-user:original:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-current-user--original--picture--field-file-image-alt-text\" class=\"child-of-token-current-user--original--picture even\"><td>Alt Text</td><td class=\"token-key\">[current-user:original:picture:field-file-image-alt-text]</td><td>Field \"field_file_image_alt_text\".</td> </tr>\n <tr id=\"token-current-user--original--picture--field-file-image-alt-text\" class=\"child-of-token-current-user--original--picture odd\"><td>Alt Text</td><td class=\"token-key\">[current-user:original:picture:field_file_image_alt_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--picture--basename\" class=\"child-of-token-current-user--original--picture even\"><td>Base name</td><td class=\"token-key\">[current-user:original:picture:basename]</td><td>The base name of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--download-url\" class=\"child-of-token-current-user--original--picture odd\"><td>Download URL</td><td class=\"token-key\">[current-user:original:picture:download-url]</td><td>The URL to download the file directly.</td> </tr>\n <tr id=\"token-current-user--original--picture--extension\" class=\"child-of-token-current-user--original--picture even\"><td>Extension</td><td class=\"token-key\">[current-user:original:picture:extension]</td><td>The extension of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--feed-nid\" class=\"child-of-token-current-user--original--picture odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:original:picture:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--picture--feed-node\" class=\"child-of-token-current-user--original--picture even\"><td>Feed node</td><td class=\"token-key\">[current-user:original:picture:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--original--picture--feeds-item-guid\" class=\"child-of-token-current-user--original--picture odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:original:picture:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--original--picture--feeds-item-url\" class=\"child-of-token-current-user--original--picture even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:original:picture:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--original--picture--fid\" class=\"child-of-token-current-user--original--picture odd\"><td>File ID</td><td class=\"token-key\">[current-user:original:picture:fid]</td><td>The unique ID of the uploaded file.</td> </tr>\n <tr id=\"token-current-user--original--picture--uuid\" class=\"child-of-token-current-user--original--picture even\"><td>File UUID</td><td class=\"token-key\">[current-user:original:picture:uuid]</td><td>The universally unique ID of the file</td> </tr>\n <tr id=\"token-current-user--original--picture--size-raw\" class=\"child-of-token-current-user--original--picture odd\"><td>File byte size</td><td class=\"token-key\">[current-user:original:picture:size-raw]</td><td>The size of the file, in bytes.</td> </tr>\n <tr id=\"token-current-user--original--picture--name\" class=\"child-of-token-current-user--original--picture even\"><td>File name</td><td class=\"token-key\">[current-user:original:picture:name]</td><td>The name of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--size\" class=\"child-of-token-current-user--original--picture odd\"><td>File size</td><td class=\"token-key\">[current-user:original:picture:size]</td><td>The size of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--type\" class=\"child-of-token-current-user--original--picture even\"><td>File type</td><td class=\"token-key\">[current-user:original:picture:type]</td><td>The file type of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--mime\" class=\"child-of-token-current-user--original--picture odd\"><td>MIME type</td><td class=\"token-key\">[current-user:original:picture:mime]</td><td>The MIME type of the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--owner\" class=\"child-of-token-current-user--original--picture even\"><td>Owner</td><td class=\"token-key\">[current-user:original:picture:owner]</td><td>The user who originally uploaded the file.</td> </tr>\n <tr id=\"token-current-user--original--picture--path\" class=\"child-of-token-current-user--original--picture odd\"><td>Path</td><td class=\"token-key\">[current-user:original:picture:path]</td><td>The location of the file relative to Drupal root.</td> </tr>\n <tr id=\"token-current-user--original--picture--timestamp\" class=\"child-of-token-current-user--original--picture even\"><td>Timestamp</td><td class=\"token-key\">[current-user:original:picture:timestamp]</td><td>The date the file was most recently changed.</td> </tr>\n <tr id=\"token-current-user--original--picture--field-file-image-title-text\" class=\"child-of-token-current-user--original--picture odd\"><td>Title Text</td><td class=\"token-key\">[current-user:original:picture:field-file-image-title-text]</td><td>Field \"field_file_image_title_text\".</td> </tr>\n <tr id=\"token-current-user--original--picture--field-file-image-title-text\" class=\"child-of-token-current-user--original--picture even\"><td>Title Text</td><td class=\"token-key\">[current-user:original:picture:field_file_image_title_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--picture--url\" class=\"child-of-token-current-user--original--picture odd\"><td>URL</td><td class=\"token-key\">[current-user:original:picture:url]</td><td>The web-accessible URL for the file.</td> </tr>\n <tr id=\"token-current-user--original--field-professional-suffix\" class=\"child-of-token-current-user--original even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:original:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--original--field-professional-suffix\" class=\"child-of-token-current-user--original odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:original:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-province\" class=\"child-of-token-current-user--original even\"><td>Province</td><td class=\"token-key\">[current-user:original:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-province\" class=\"child-of-token-current-user--original odd\"><td>Province</td><td class=\"token-key\">[current-user:original:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--original--field-race\" class=\"child-of-token-current-user--original even\"><td>Race</td><td class=\"token-key\">[current-user:original:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--original--field-race\" class=\"child-of-token-current-user--original odd\"><td>Race</td><td class=\"token-key\">[current-user:original:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--roles\" class=\"child-of-token-current-user--original even\"><td>Roles</td><td class=\"token-key\">[current-user:original:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--original--roles--count\" class=\"child-of-token-current-user--original--roles odd\"><td>Count</td><td class=\"token-key\">[current-user:original:roles:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--original--roles--first\" class=\"child-of-token-current-user--original--roles even\"><td>First</td><td class=\"token-key\">[current-user:original:roles:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--original--roles--join\" class=\"child-of-token-current-user--original--roles odd\"><td>Imploded</td><td class=\"token-key\">[current-user:original:roles:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--original--roles--join-path\" class=\"child-of-token-current-user--original--roles even\"><td>Joined path</td><td class=\"token-key\">[current-user:original:roles:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--original--roles--keys\" class=\"child-of-token-current-user--original--roles odd\"><td>Keys</td><td class=\"token-key\">[current-user:original:roles:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-user--original--roles--last\" class=\"child-of-token-current-user--original--roles even\"><td>Last</td><td class=\"token-key\">[current-user:original:roles:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--original--roles--reversed\" class=\"child-of-token-current-user--original--roles odd\"><td>Reversed</td><td class=\"token-key\">[current-user:original:roles:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-user--original--roles--value\" class=\"child-of-token-current-user--original--roles even\"><td>Value</td><td class=\"token-key\">[current-user:original:roles:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--original--field-saice-membership-number\" class=\"child-of-token-current-user--original odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:original:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--original--field-saice-membership-number\" class=\"child-of-token-current-user--original even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:original:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--status\" class=\"child-of-token-current-user--original odd\"><td>Status</td><td class=\"token-key\">[current-user:original:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--original--field-surname\" class=\"child-of-token-current-user--original even\"><td>Surname</td><td class=\"token-key\">[current-user:original:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--original--field-surname\" class=\"child-of-token-current-user--original odd\"><td>Surname</td><td class=\"token-key\">[current-user:original:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-tel-cell\" class=\"child-of-token-current-user--original even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:original:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--original--field-tel-cell\" class=\"child-of-token-current-user--original odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:original:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-tel-home\" class=\"child-of-token-current-user--original even\"><td>Tel Home</td><td class=\"token-key\">[current-user:original:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-tel-home\" class=\"child-of-token-current-user--original odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:original:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--original--field-tel-work\" class=\"child-of-token-current-user--original even\"><td>Tel Work</td><td class=\"token-key\">[current-user:original:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-tel-work\" class=\"child-of-token-current-user--original odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:original:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--original--field-title\" class=\"child-of-token-current-user--original even\"><td>Title</td><td class=\"token-key\">[current-user:original:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--original--field-title\" class=\"child-of-token-current-user--original odd\"><td>Title</td><td class=\"token-key\">[current-user:original:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-town\" class=\"child-of-token-current-user--original even\"><td>Town</td><td class=\"token-key\">[current-user:original:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--original--field-town\" class=\"child-of-token-current-user--original odd\"><td>Town</td><td class=\"token-key\">[current-user:original:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--original--url\" class=\"child-of-token-current-user--original even\"><td>URL</td><td class=\"token-key\">[current-user:original:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--original--url--absolute\" class=\"child-of-token-current-user--original--url odd\"><td>Absolute URL</td><td class=\"token-key\">[current-user:original:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--original--url--args\" class=\"child-of-token-current-user--original--url even\"><td>Arguments</td><td class=\"token-key\">[current-user:original:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--original--url--brief\" class=\"child-of-token-current-user--original--url odd\"><td>Brief URL</td><td class=\"token-key\">[current-user:original:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--original--url--path\" class=\"child-of-token-current-user--original--url even\"><td>Path</td><td class=\"token-key\">[current-user:original:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--original--url--relative\" class=\"child-of-token-current-user--original--url odd\"><td>Relative URL</td><td class=\"token-key\">[current-user:original:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--original--url--unaliased\" class=\"child-of-token-current-user--original--url even\"><td>Unaliased URL</td><td class=\"token-key\">[current-user:original:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-user--original--uid\" class=\"child-of-token-current-user--original odd\"><td>User ID</td><td class=\"token-key\">[current-user:original:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--original--uuid\" class=\"child-of-token-current-user--original even\"><td>User UUID</td><td class=\"token-key\">[current-user:original:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--original--user-register-notify-og-groups\" class=\"child-of-token-current-user--original odd\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:original:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--original--role-ids\" class=\"child-of-token-current-user--original even\"><td>User role ids</td><td class=\"token-key\">[current-user:original:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--original--role-names\" class=\"child-of-token-current-user--original odd\"><td>User role names</td><td class=\"token-key\">[current-user:original:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--original--validate-url\" class=\"child-of-token-current-user--original even\"><td>Validate URL</td><td class=\"token-key\">[current-user:original:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--original odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:original:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--original even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:original:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--original odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:original:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--original even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:original:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture\" class=\"child-of-token-current-user odd\"><td>Picture</td><td class=\"token-key\">[current-user:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-current-user--picture--field-file-image-alt-text\" class=\"child-of-token-current-user--picture even\"><td>Alt Text</td><td class=\"token-key\">[current-user:picture:field-file-image-alt-text]</td><td>Field \"field_file_image_alt_text\".</td> </tr>\n <tr id=\"token-current-user--picture--field-file-image-alt-text\" class=\"child-of-token-current-user--picture odd\"><td>Alt Text</td><td class=\"token-key\">[current-user:picture:field_file_image_alt_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--basename\" class=\"child-of-token-current-user--picture even\"><td>Base name</td><td class=\"token-key\">[current-user:picture:basename]</td><td>The base name of the file.</td> </tr>\n <tr id=\"token-current-user--picture--download-url\" class=\"child-of-token-current-user--picture odd\"><td>Download URL</td><td class=\"token-key\">[current-user:picture:download-url]</td><td>The URL to download the file directly.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--absolute\" class=\"child-of-token-current-user--picture--download-url even\"><td>Absolute URL</td><td class=\"token-key\">[current-user:picture:download-url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--args\" class=\"child-of-token-current-user--picture--download-url odd\"><td>Arguments</td><td class=\"token-key\">[current-user:picture:download-url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--picture--download-url--brief\" class=\"child-of-token-current-user--picture--download-url even\"><td>Brief URL</td><td class=\"token-key\">[current-user:picture:download-url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--path\" class=\"child-of-token-current-user--picture--download-url odd\"><td>Path</td><td class=\"token-key\">[current-user:picture:download-url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--relative\" class=\"child-of-token-current-user--picture--download-url even\"><td>Relative URL</td><td class=\"token-key\">[current-user:picture:download-url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--picture--download-url--unaliased\" class=\"child-of-token-current-user--picture--download-url odd\"><td>Unaliased URL</td><td class=\"token-key\">[current-user:picture:download-url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-user--picture--extension\" class=\"child-of-token-current-user--picture even\"><td>Extension</td><td class=\"token-key\">[current-user:picture:extension]</td><td>The extension of the file.</td> </tr>\n <tr id=\"token-current-user--picture--feed-nid\" class=\"child-of-token-current-user--picture odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:picture:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node\" class=\"child-of-token-current-user--picture even\"><td>Feed node</td><td class=\"token-key\">[current-user:picture:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--author\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Author</td><td class=\"token-key\">[current-user:picture:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--body\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Body</td><td class=\"token-key\">[current-user:picture:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-cpd-points\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[current-user:picture:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-cpd-points\" class=\"child-of-token-current-user--picture--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[current-user:picture:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:picture:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-cpd-validation-requested\" class=\"child-of-token-current-user--picture--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[current-user:picture:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--comment-count\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[current-user:picture:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--comments\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Comments</td><td class=\"token-key\">[current-user:picture:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--comment\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[current-user:picture:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--nid\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Content ID</td><td class=\"token-key\">[current-user:picture:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--content-type\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Content type</td><td class=\"token-key\">[current-user:picture:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--course\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Course</td><td class=\"token-key\">[current-user:picture:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--revision\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[current-user:picture:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-date\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:picture:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-date\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[current-user:picture:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-date-commenced\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[current-user:picture:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-date-commenced\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[current-user:picture:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--changed\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Date changed</td><td class=\"token-key\">[current-user:picture:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--created\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Date created</td><td class=\"token-key\">[current-user:picture:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Description</td><td class=\"token-key\">[current-user:picture:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-feed-item-description\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Description</td><td class=\"token-key\">[current-user:picture:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:picture:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-duration-of-activity\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[current-user:picture:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--edit-url\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[current-user:picture:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-embed-code\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[current-user:picture:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-embed-code\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[current-user:picture:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-event-type\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[current-user:picture:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-event-type\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Event Type</td><td class=\"token-key\">[current-user:picture:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--feed-nid\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:picture:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--feeds-item-guid\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:picture:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--feeds-item-url\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:picture:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--feed-source\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Feed source</td><td class=\"token-key\">[current-user:picture:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Files</td><td class=\"token-key\">[current-user:picture:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--filedepot-folder-file\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Files</td><td class=\"token-key\">[current-user:picture:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[current-user:picture:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--filedepot-folder-desc\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[current-user:picture:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[current-user:picture:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-form-of-contract\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[current-user:picture:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:picture:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-ice-sa-number\" class=\"child-of-token-current-user--picture--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[current-user:picture:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--uc-product-image\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--uc-product-image\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image-gallery\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image-gallery\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Image</td><td class=\"token-key\">[current-user:picture:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--is-new\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Is new</td><td class=\"token-key\">[current-user:picture:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--language\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Language</td><td class=\"token-key\">[current-user:picture:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:picture:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-link-to-online-course\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[current-user:picture:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-location\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Location</td><td class=\"token-key\">[current-user:picture:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-location\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Location</td><td class=\"token-key\">[current-user:picture:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--menu-link\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[current-user:picture:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--comment-count-new\" class=\"child-of-token-current-user--picture--feed-node even\"><td>New comment count</td><td class=\"token-key\">[current-user:picture:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[current-user:picture:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-simplenews-term\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[current-user:picture:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--uuid\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[current-user:picture:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--vuuid\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[current-user:picture:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:picture:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-online-event-reference\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[current-user:picture:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:picture:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-online-event-reference-nap\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[current-user:picture:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--original\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Original node</td><td class=\"token-key\">[current-user:picture:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:picture:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[current-user:picture:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--pdf-security-options\" class=\"child-of-token-current-user--picture--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:picture:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--pdf-security-options\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[current-user:picture:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-party-2\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Party 2</td><td class=\"token-key\">[current-user:picture:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-party-2\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[current-user:picture:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-presenter\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Presenter</td><td class=\"token-key\">[current-user:picture:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-presenter\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[current-user:picture:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--price\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Price</td><td class=\"token-key\">[current-user:picture:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--product\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Product</td><td class=\"token-key\">[current-user:picture:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--promote\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[current-user:picture:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-quiz-master\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[current-user:picture:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-quiz-master\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[current-user:picture:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-reviewer\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[current-user:picture:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-reviewer\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[current-user:picture:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--vid\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[current-user:picture:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--log\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[current-user:picture:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--status\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Status</td><td class=\"token-key\">[current-user:picture:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--sticky\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[current-user:picture:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--summary\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Summary</td><td class=\"token-key\">[current-user:picture:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-tags\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Tags</td><td class=\"token-key\">[current-user:picture:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-tags\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Tags</td><td class=\"token-key\">[current-user:picture:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-target-participants\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[current-user:picture:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-target-participants\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[current-user:picture:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--title\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Title</td><td class=\"token-key\">[current-user:picture:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--source\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[current-user:picture:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--url\" class=\"child-of-token-current-user--picture--feed-node even\"><td>URL</td><td class=\"token-key\">[current-user:picture:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-validation-number\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[current-user:picture:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-validation-number\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[current-user:picture:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:picture:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-current-user--picture--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[current-user:picture:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image-slide\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:picture:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image2\" class=\"child-of-token-current-user--picture--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:picture:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image2\" class=\"child-of-token-current-user--picture--feed-node odd\"><td>image</td><td class=\"token-key\">[current-user:picture:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--picture--feed-node--field-image-slide\" class=\"child-of-token-current-user--picture--feed-node even\"><td>image</td><td class=\"token-key\">[current-user:picture:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-current-user--picture--feeds-item-guid\" class=\"child-of-token-current-user--picture odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:picture:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--picture--feeds-item-url\" class=\"child-of-token-current-user--picture even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:picture:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--picture--fid\" class=\"child-of-token-current-user--picture odd\"><td>File ID</td><td class=\"token-key\">[current-user:picture:fid]</td><td>The unique ID of the uploaded file.</td> </tr>\n <tr id=\"token-current-user--picture--uuid\" class=\"child-of-token-current-user--picture even\"><td>File UUID</td><td class=\"token-key\">[current-user:picture:uuid]</td><td>The universally unique ID of the file</td> </tr>\n <tr id=\"token-current-user--picture--size-raw\" class=\"child-of-token-current-user--picture odd\"><td>File byte size</td><td class=\"token-key\">[current-user:picture:size-raw]</td><td>The size of the file, in bytes.</td> </tr>\n <tr id=\"token-current-user--picture--name\" class=\"child-of-token-current-user--picture even\"><td>File name</td><td class=\"token-key\">[current-user:picture:name]</td><td>The name of the file.</td> </tr>\n <tr id=\"token-current-user--picture--size\" class=\"child-of-token-current-user--picture odd\"><td>File size</td><td class=\"token-key\">[current-user:picture:size]</td><td>The size of the file.</td> </tr>\n <tr id=\"token-current-user--picture--type\" class=\"child-of-token-current-user--picture even\"><td>File type</td><td class=\"token-key\">[current-user:picture:type]</td><td>The file type of the file.</td> </tr>\n <tr id=\"token-current-user--picture--type--edit-url\" class=\"child-of-token-current-user--picture--type odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:picture:type:edit-url]</td><td>The URL of the file type\'s edit page.</td> </tr>\n <tr id=\"token-current-user--picture--type--count\" class=\"child-of-token-current-user--picture--type even\"><td>File count</td><td class=\"token-key\">[current-user:picture:type:count]</td><td>The number of files belonging to the file type.</td> </tr>\n <tr id=\"token-current-user--picture--type--machine-name\" class=\"child-of-token-current-user--picture--type odd\"><td>Machine-readable name</td><td class=\"token-key\">[current-user:picture:type:machine-name]</td><td>The unique machine-readable name of the file type.</td> </tr>\n <tr id=\"token-current-user--picture--type--name\" class=\"child-of-token-current-user--picture--type even\"><td>Name</td><td class=\"token-key\">[current-user:picture:type:name]</td><td>The name of the file type.</td> </tr>\n <tr id=\"token-current-user--picture--mime\" class=\"child-of-token-current-user--picture odd\"><td>MIME type</td><td class=\"token-key\">[current-user:picture:mime]</td><td>The MIME type of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original\" class=\"child-of-token-current-user--picture even\"><td>Original file</td><td class=\"token-key\">[current-user:picture:original]</td><td>The original file data if the file is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--picture--original--field-file-image-alt-text\" class=\"child-of-token-current-user--picture--original odd\"><td>Alt Text</td><td class=\"token-key\">[current-user:picture:original:field-file-image-alt-text]</td><td>Field \"field_file_image_alt_text\".</td> </tr>\n <tr id=\"token-current-user--picture--original--field-file-image-alt-text\" class=\"child-of-token-current-user--picture--original even\"><td>Alt Text</td><td class=\"token-key\">[current-user:picture:original:field_file_image_alt_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--original--basename\" class=\"child-of-token-current-user--picture--original odd\"><td>Base name</td><td class=\"token-key\">[current-user:picture:original:basename]</td><td>The base name of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--download-url\" class=\"child-of-token-current-user--picture--original even\"><td>Download URL</td><td class=\"token-key\">[current-user:picture:original:download-url]</td><td>The URL to download the file directly.</td> </tr>\n <tr id=\"token-current-user--picture--original--extension\" class=\"child-of-token-current-user--picture--original odd\"><td>Extension</td><td class=\"token-key\">[current-user:picture:original:extension]</td><td>The extension of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--feed-nid\" class=\"child-of-token-current-user--picture--original even\"><td>Feed NID</td><td class=\"token-key\">[current-user:picture:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--original--feed-node\" class=\"child-of-token-current-user--picture--original odd\"><td>Feed node</td><td class=\"token-key\">[current-user:picture:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--original--feeds-item-guid\" class=\"child-of-token-current-user--picture--original even\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:picture:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--picture--original--feeds-item-url\" class=\"child-of-token-current-user--picture--original odd\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:picture:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--picture--original--fid\" class=\"child-of-token-current-user--picture--original even\"><td>File ID</td><td class=\"token-key\">[current-user:picture:original:fid]</td><td>The unique ID of the uploaded file.</td> </tr>\n <tr id=\"token-current-user--picture--original--uuid\" class=\"child-of-token-current-user--picture--original odd\"><td>File UUID</td><td class=\"token-key\">[current-user:picture:original:uuid]</td><td>The universally unique ID of the file</td> </tr>\n <tr id=\"token-current-user--picture--original--size-raw\" class=\"child-of-token-current-user--picture--original even\"><td>File byte size</td><td class=\"token-key\">[current-user:picture:original:size-raw]</td><td>The size of the file, in bytes.</td> </tr>\n <tr id=\"token-current-user--picture--original--name\" class=\"child-of-token-current-user--picture--original odd\"><td>File name</td><td class=\"token-key\">[current-user:picture:original:name]</td><td>The name of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--size\" class=\"child-of-token-current-user--picture--original even\"><td>File size</td><td class=\"token-key\">[current-user:picture:original:size]</td><td>The size of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--type\" class=\"child-of-token-current-user--picture--original odd\"><td>File type</td><td class=\"token-key\">[current-user:picture:original:type]</td><td>The file type of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--mime\" class=\"child-of-token-current-user--picture--original even\"><td>MIME type</td><td class=\"token-key\">[current-user:picture:original:mime]</td><td>The MIME type of the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--owner\" class=\"child-of-token-current-user--picture--original odd\"><td>Owner</td><td class=\"token-key\">[current-user:picture:original:owner]</td><td>The user who originally uploaded the file.</td> </tr>\n <tr id=\"token-current-user--picture--original--path\" class=\"child-of-token-current-user--picture--original even\"><td>Path</td><td class=\"token-key\">[current-user:picture:original:path]</td><td>The location of the file relative to Drupal root.</td> </tr>\n <tr id=\"token-current-user--picture--original--timestamp\" class=\"child-of-token-current-user--picture--original odd\"><td>Timestamp</td><td class=\"token-key\">[current-user:picture:original:timestamp]</td><td>The date the file was most recently changed.</td> </tr>\n <tr id=\"token-current-user--picture--original--field-file-image-title-text\" class=\"child-of-token-current-user--picture--original even\"><td>Title Text</td><td class=\"token-key\">[current-user:picture:original:field-file-image-title-text]</td><td>Field \"field_file_image_title_text\".</td> </tr>\n <tr id=\"token-current-user--picture--original--field-file-image-title-text\" class=\"child-of-token-current-user--picture--original odd\"><td>Title Text</td><td class=\"token-key\">[current-user:picture:original:field_file_image_title_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--original--url\" class=\"child-of-token-current-user--picture--original even\"><td>URL</td><td class=\"token-key\">[current-user:picture:original:url]</td><td>The web-accessible URL for the file.</td> </tr>\n <tr id=\"token-current-user--picture--owner\" class=\"child-of-token-current-user--picture odd\"><td>Owner</td><td class=\"token-key\">[current-user:picture:owner]</td><td>The user who originally uploaded the file.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-age\" class=\"child-of-token-current-user--picture--owner even\"><td>Age</td><td class=\"token-key\">[current-user:picture:owner:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-age\" class=\"child-of-token-current-user--picture--owner odd\"><td>Age</td><td class=\"token-key\">[current-user:picture:owner:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-branch-description\" class=\"child-of-token-current-user--picture--owner even\"><td>Branch Description</td><td class=\"token-key\">[current-user:picture:owner:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-branch-description\" class=\"child-of-token-current-user--picture--owner odd\"><td>Branch Description</td><td class=\"token-key\">[current-user:picture:owner:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-category\" class=\"child-of-token-current-user--picture--owner even\"><td>Category</td><td class=\"token-key\">[current-user:picture:owner:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-category\" class=\"child-of-token-current-user--picture--owner odd\"><td>Category</td><td class=\"token-key\">[current-user:picture:owner:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-company-name\" class=\"child-of-token-current-user--picture--owner even\"><td>Company Name</td><td class=\"token-key\">[current-user:picture:owner:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-company-name\" class=\"child-of-token-current-user--picture--owner odd\"><td>Company Name</td><td class=\"token-key\">[current-user:picture:owner:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-country\" class=\"child-of-token-current-user--picture--owner even\"><td>Country</td><td class=\"token-key\">[current-user:picture:owner:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-country\" class=\"child-of-token-current-user--picture--owner odd\"><td>Country</td><td class=\"token-key\">[current-user:picture:owner:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-county\" class=\"child-of-token-current-user--picture--owner even\"><td>County</td><td class=\"token-key\">[current-user:picture:owner:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-county\" class=\"child-of-token-current-user--picture--owner odd\"><td>County</td><td class=\"token-key\">[current-user:picture:owner:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--created\" class=\"child-of-token-current-user--picture--owner even\"><td>Created</td><td class=\"token-key\">[current-user:picture:owner:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-current-user--picture--owner--profile-main\" class=\"child-of-token-current-user--picture--owner odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[current-user:picture:owner:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-current-user--picture--owner--theme\" class=\"child-of-token-current-user--picture--owner even\"><td>Default theme</td><td class=\"token-key\">[current-user:picture:owner:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ecsa-grade\" class=\"child-of-token-current-user--picture--owner odd\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:picture:owner:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ecsa-grade\" class=\"child-of-token-current-user--picture--owner even\"><td>ECSA Grade</td><td class=\"token-key\">[current-user:picture:owner:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ecsa-registration-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:picture:owner:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ecsa-registration-number\" class=\"child-of-token-current-user--picture--owner even\"><td>ECSA Registration Number</td><td class=\"token-key\">[current-user:picture:owner:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--picture--owner odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:picture:owner:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-engineering-council-uk-reg\" class=\"child-of-token-current-user--picture--owner even\"><td>ECUK Registration Level</td><td class=\"token-key\">[current-user:picture:owner:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field--ecuk-registration-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:picture:owner:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field--ecuk-registration-number\" class=\"child-of-token-current-user--picture--owner even\"><td>ECUK Registration Number</td><td class=\"token-key\">[current-user:picture:owner:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--edit-url\" class=\"child-of-token-current-user--picture--owner odd\"><td>Edit URL</td><td class=\"token-key\">[current-user:picture:owner:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-current-user--picture--owner--mail\" class=\"child-of-token-current-user--picture--owner even\"><td>Email</td><td class=\"token-key\">[current-user:picture:owner:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-fax-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>Fax Number</td><td class=\"token-key\">[current-user:picture:owner:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-fax-number\" class=\"child-of-token-current-user--picture--owner even\"><td>Fax Number</td><td class=\"token-key\">[current-user:picture:owner:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--feed-nid\" class=\"child-of-token-current-user--picture--owner odd\"><td>Feed NID</td><td class=\"token-key\">[current-user:picture:owner:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--owner--feed-node\" class=\"child-of-token-current-user--picture--owner even\"><td>Feed node</td><td class=\"token-key\">[current-user:picture:owner:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-current-user--picture--owner--feeds-item-guid\" class=\"child-of-token-current-user--picture--owner odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[current-user:picture:owner:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-current-user--picture--owner--feeds-item-url\" class=\"child-of-token-current-user--picture--owner even\"><td>Feeds Item URL</td><td class=\"token-key\">[current-user:picture:owner:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-forenames\" class=\"child-of-token-current-user--picture--owner odd\"><td>Forenames</td><td class=\"token-key\">[current-user:picture:owner:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-forenames\" class=\"child-of-token-current-user--picture--owner even\"><td>Forenames</td><td class=\"token-key\">[current-user:picture:owner:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-gender\" class=\"child-of-token-current-user--picture--owner odd\"><td>Gender</td><td class=\"token-key\">[current-user:picture:owner:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-gender\" class=\"child-of-token-current-user--picture--owner even\"><td>Gender</td><td class=\"token-key\">[current-user:picture:owner:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ice-membership-grade\" class=\"child-of-token-current-user--picture--owner odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:picture:owner:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ice-membership-grade\" class=\"child-of-token-current-user--picture--owner even\"><td>ICE Membership Grade</td><td class=\"token-key\">[current-user:picture:owner:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ice-membership-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:picture:owner:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-ice-membership-number\" class=\"child-of-token-current-user--picture--owner even\"><td>ICE Membership Number</td><td class=\"token-key\">[current-user:picture:owner:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-job-title\" class=\"child-of-token-current-user--picture--owner odd\"><td>Job Title</td><td class=\"token-key\">[current-user:picture:owner:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-job-title\" class=\"child-of-token-current-user--picture--owner even\"><td>Job Title</td><td class=\"token-key\">[current-user:picture:owner:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-joined-date\" class=\"child-of-token-current-user--picture--owner odd\"><td>Joined Date</td><td class=\"token-key\">[current-user:picture:owner:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-joined-date\" class=\"child-of-token-current-user--picture--owner even\"><td>Joined Date</td><td class=\"token-key\">[current-user:picture:owner:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--last-access\" class=\"child-of-token-current-user--picture--owner odd\"><td>Last access</td><td class=\"token-key\">[current-user:picture:owner:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-current-user--picture--owner--last-login\" class=\"child-of-token-current-user--picture--owner even\"><td>Last login</td><td class=\"token-key\">[current-user:picture:owner:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-current-user--picture--owner--name\" class=\"child-of-token-current-user--picture--owner odd\"><td>Name</td><td class=\"token-key\">[current-user:picture:owner:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-nationality\" class=\"child-of-token-current-user--picture--owner even\"><td>Nationality</td><td class=\"token-key\">[current-user:picture:owner:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-nationality\" class=\"child-of-token-current-user--picture--owner odd\"><td>Nationality</td><td class=\"token-key\">[current-user:picture:owner:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--original\" class=\"child-of-token-current-user--picture--owner even\"><td>Original user</td><td class=\"token-key\">[current-user:picture:owner:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-professional-suffix\" class=\"child-of-token-current-user--picture--owner odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:picture:owner:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-professional-suffix\" class=\"child-of-token-current-user--picture--owner even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:picture:owner:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-province\" class=\"child-of-token-current-user--picture--owner odd\"><td>Province</td><td class=\"token-key\">[current-user:picture:owner:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-province\" class=\"child-of-token-current-user--picture--owner even\"><td>Province</td><td class=\"token-key\">[current-user:picture:owner:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-race\" class=\"child-of-token-current-user--picture--owner odd\"><td>Race</td><td class=\"token-key\">[current-user:picture:owner:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-race\" class=\"child-of-token-current-user--picture--owner even\"><td>Race</td><td class=\"token-key\">[current-user:picture:owner:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--roles\" class=\"child-of-token-current-user--picture--owner odd\"><td>Roles</td><td class=\"token-key\">[current-user:picture:owner:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-saice-membership-number\" class=\"child-of-token-current-user--picture--owner even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:picture:owner:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-saice-membership-number\" class=\"child-of-token-current-user--picture--owner odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:picture:owner:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--status\" class=\"child-of-token-current-user--picture--owner even\"><td>Status</td><td class=\"token-key\">[current-user:picture:owner:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-surname\" class=\"child-of-token-current-user--picture--owner odd\"><td>Surname</td><td class=\"token-key\">[current-user:picture:owner:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-surname\" class=\"child-of-token-current-user--picture--owner even\"><td>Surname</td><td class=\"token-key\">[current-user:picture:owner:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-cell\" class=\"child-of-token-current-user--picture--owner odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:picture:owner:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-cell\" class=\"child-of-token-current-user--picture--owner even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:picture:owner:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-home\" class=\"child-of-token-current-user--picture--owner odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:picture:owner:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-home\" class=\"child-of-token-current-user--picture--owner even\"><td>Tel Home</td><td class=\"token-key\">[current-user:picture:owner:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-work\" class=\"child-of-token-current-user--picture--owner odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:picture:owner:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-tel-work\" class=\"child-of-token-current-user--picture--owner even\"><td>Tel Work</td><td class=\"token-key\">[current-user:picture:owner:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-title\" class=\"child-of-token-current-user--picture--owner odd\"><td>Title</td><td class=\"token-key\">[current-user:picture:owner:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-title\" class=\"child-of-token-current-user--picture--owner even\"><td>Title</td><td class=\"token-key\">[current-user:picture:owner:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-town\" class=\"child-of-token-current-user--picture--owner odd\"><td>Town</td><td class=\"token-key\">[current-user:picture:owner:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-town\" class=\"child-of-token-current-user--picture--owner even\"><td>Town</td><td class=\"token-key\">[current-user:picture:owner:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--url\" class=\"child-of-token-current-user--picture--owner odd\"><td>URL</td><td class=\"token-key\">[current-user:picture:owner:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--picture--owner--uid\" class=\"child-of-token-current-user--picture--owner even\"><td>User ID</td><td class=\"token-key\">[current-user:picture:owner:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--picture--owner--uuid\" class=\"child-of-token-current-user--picture--owner odd\"><td>User UUID</td><td class=\"token-key\">[current-user:picture:owner:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--picture--owner--user-register-notify-og-groups\" class=\"child-of-token-current-user--picture--owner even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:picture:owner:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--picture--owner--role-ids\" class=\"child-of-token-current-user--picture--owner odd\"><td>User role ids</td><td class=\"token-key\">[current-user:picture:owner:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--picture--owner--role-names\" class=\"child-of-token-current-user--picture--owner even\"><td>User role names</td><td class=\"token-key\">[current-user:picture:owner:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--picture--owner--validate-url\" class=\"child-of-token-current-user--picture--owner odd\"><td>Validate URL</td><td class=\"token-key\">[current-user:picture:owner:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--picture--owner even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:picture:owner:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user--picture--owner odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:picture:owner:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--picture--owner even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:picture:owner:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--picture--owner--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user--picture--owner odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:picture:owner:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--picture--path\" class=\"child-of-token-current-user--picture even\"><td>Path</td><td class=\"token-key\">[current-user:picture:path]</td><td>The location of the file relative to Drupal root.</td> </tr>\n <tr id=\"token-current-user--picture--timestamp\" class=\"child-of-token-current-user--picture odd\"><td>Timestamp</td><td class=\"token-key\">[current-user:picture:timestamp]</td><td>The date the file was most recently changed.</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--custom\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Custom format</td><td class=\"token-key\">[current-user:picture:timestamp:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--day\" class=\"child-of-token-current-user--picture--timestamp odd\"><td>Day</td><td class=\"token-key\">[current-user:picture:timestamp:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--long\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Long format</td><td class=\"token-key\">[current-user:picture:timestamp:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--medium\" class=\"child-of-token-current-user--picture--timestamp odd\"><td>Medium format</td><td class=\"token-key\">[current-user:picture:timestamp:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--raw\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Raw timestamp</td><td class=\"token-key\">[current-user:picture:timestamp:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--short\" class=\"child-of-token-current-user--picture--timestamp odd\"><td>Short format</td><td class=\"token-key\">[current-user:picture:timestamp:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--time\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Time</td><td class=\"token-key\">[current-user:picture:timestamp:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--since\" class=\"child-of-token-current-user--picture--timestamp odd\"><td>Time-since</td><td class=\"token-key\">[current-user:picture:timestamp:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-current-user--picture--timestamp--uc-store\" class=\"child-of-token-current-user--picture--timestamp even\"><td>Ubercart</td><td class=\"token-key\">[current-user:picture:timestamp:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-current-user--picture--field-file-image-title-text\" class=\"child-of-token-current-user--picture odd\"><td>Title Text</td><td class=\"token-key\">[current-user:picture:field-file-image-title-text]</td><td>Field \"field_file_image_title_text\".</td> </tr>\n <tr id=\"token-current-user--picture--field-file-image-title-text\" class=\"child-of-token-current-user--picture even\"><td>Title Text</td><td class=\"token-key\">[current-user:picture:field_file_image_title_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--picture--url\" class=\"child-of-token-current-user--picture odd\"><td>URL</td><td class=\"token-key\">[current-user:picture:url]</td><td>The web-accessible URL for the file.</td> </tr>\n <tr id=\"token-current-user--field-professional-suffix\" class=\"child-of-token-current-user even\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-current-user--field-professional-suffix\" class=\"child-of-token-current-user odd\"><td>Professional Suffix</td><td class=\"token-key\">[current-user:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-province\" class=\"child-of-token-current-user even\"><td>Province</td><td class=\"token-key\">[current-user:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-province\" class=\"child-of-token-current-user odd\"><td>Province</td><td class=\"token-key\">[current-user:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-current-user--field-race\" class=\"child-of-token-current-user even\"><td>Race</td><td class=\"token-key\">[current-user:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-current-user--field-race\" class=\"child-of-token-current-user odd\"><td>Race</td><td class=\"token-key\">[current-user:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--roles\" class=\"child-of-token-current-user even\"><td>Roles</td><td class=\"token-key\">[current-user:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-current-user--roles--count\" class=\"child-of-token-current-user--roles odd\"><td>Count</td><td class=\"token-key\">[current-user:roles:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--roles--first\" class=\"child-of-token-current-user--roles even\"><td>First</td><td class=\"token-key\">[current-user:roles:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--join\" class=\"child-of-token-current-user--roles odd\"><td>Imploded</td><td class=\"token-key\">[current-user:roles:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--roles--join-path\" class=\"child-of-token-current-user--roles even\"><td>Joined path</td><td class=\"token-key\">[current-user:roles:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--roles--keys\" class=\"child-of-token-current-user--roles odd\"><td>Keys</td><td class=\"token-key\">[current-user:roles:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-user--roles--keys--count\" class=\"child-of-token-current-user--roles--keys even\"><td>Count</td><td class=\"token-key\">[current-user:roles:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--roles--keys--first\" class=\"child-of-token-current-user--roles--keys odd\"><td>First</td><td class=\"token-key\">[current-user:roles:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--keys--join\" class=\"child-of-token-current-user--roles--keys even\"><td>Imploded</td><td class=\"token-key\">[current-user:roles:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--roles--keys--join-path\" class=\"child-of-token-current-user--roles--keys odd\"><td>Joined path</td><td class=\"token-key\">[current-user:roles:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--roles--keys--last\" class=\"child-of-token-current-user--roles--keys even\"><td>Last</td><td class=\"token-key\">[current-user:roles:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--keys--reversed\" class=\"child-of-token-current-user--roles--keys odd\"><td>Reversed</td><td class=\"token-key\">[current-user:roles:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-user--roles--keys--value\" class=\"child-of-token-current-user--roles--keys even\"><td>Value</td><td class=\"token-key\">[current-user:roles:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--roles--last\" class=\"child-of-token-current-user--roles odd\"><td>Last</td><td class=\"token-key\">[current-user:roles:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed\" class=\"child-of-token-current-user--roles even\"><td>Reversed</td><td class=\"token-key\">[current-user:roles:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--count\" class=\"child-of-token-current-user--roles--reversed odd\"><td>Count</td><td class=\"token-key\">[current-user:roles:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--first\" class=\"child-of-token-current-user--roles--reversed even\"><td>First</td><td class=\"token-key\">[current-user:roles:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--join\" class=\"child-of-token-current-user--roles--reversed odd\"><td>Imploded</td><td class=\"token-key\">[current-user:roles:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--join-path\" class=\"child-of-token-current-user--roles--reversed even\"><td>Joined path</td><td class=\"token-key\">[current-user:roles:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--keys\" class=\"child-of-token-current-user--roles--reversed odd\"><td>Keys</td><td class=\"token-key\">[current-user:roles:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--last\" class=\"child-of-token-current-user--roles--reversed even\"><td>Last</td><td class=\"token-key\">[current-user:roles:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--roles--reversed--value\" class=\"child-of-token-current-user--roles--reversed odd\"><td>Value</td><td class=\"token-key\">[current-user:roles:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--roles--value\" class=\"child-of-token-current-user--roles even\"><td>Value</td><td class=\"token-key\">[current-user:roles:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--field-saice-membership-number\" class=\"child-of-token-current-user odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-current-user--field-saice-membership-number\" class=\"child-of-token-current-user even\"><td>SAICE Membership Number</td><td class=\"token-key\">[current-user:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--status\" class=\"child-of-token-current-user odd\"><td>Status</td><td class=\"token-key\">[current-user:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-current-user--field-surname\" class=\"child-of-token-current-user even\"><td>Surname</td><td class=\"token-key\">[current-user:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-current-user--field-surname\" class=\"child-of-token-current-user odd\"><td>Surname</td><td class=\"token-key\">[current-user:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-tel-cell\" class=\"child-of-token-current-user even\"><td>Tel Cell</td><td class=\"token-key\">[current-user:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-current-user--field-tel-cell\" class=\"child-of-token-current-user odd\"><td>Tel Cell</td><td class=\"token-key\">[current-user:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-tel-home\" class=\"child-of-token-current-user even\"><td>Tel Home</td><td class=\"token-key\">[current-user:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-tel-home\" class=\"child-of-token-current-user odd\"><td>Tel Home</td><td class=\"token-key\">[current-user:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-current-user--field-tel-work\" class=\"child-of-token-current-user even\"><td>Tel Work</td><td class=\"token-key\">[current-user:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-tel-work\" class=\"child-of-token-current-user odd\"><td>Tel Work</td><td class=\"token-key\">[current-user:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-current-user--field-title\" class=\"child-of-token-current-user even\"><td>Title</td><td class=\"token-key\">[current-user:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-current-user--field-title\" class=\"child-of-token-current-user odd\"><td>Title</td><td class=\"token-key\">[current-user:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-town\" class=\"child-of-token-current-user even\"><td>Town</td><td class=\"token-key\">[current-user:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-current-user--field-town\" class=\"child-of-token-current-user odd\"><td>Town</td><td class=\"token-key\">[current-user:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-current-user--url\" class=\"child-of-token-current-user even\"><td>URL</td><td class=\"token-key\">[current-user:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-current-user--url--absolute\" class=\"child-of-token-current-user--url odd\"><td>Absolute URL</td><td class=\"token-key\">[current-user:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--url--args\" class=\"child-of-token-current-user--url even\"><td>Arguments</td><td class=\"token-key\">[current-user:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--url--args--count\" class=\"child-of-token-current-user--url--args odd\"><td>Count</td><td class=\"token-key\">[current-user:url:args:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-current-user--url--args--first\" class=\"child-of-token-current-user--url--args even\"><td>First</td><td class=\"token-key\">[current-user:url:args:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-current-user--url--args--join\" class=\"child-of-token-current-user--url--args odd\"><td>Imploded</td><td class=\"token-key\">[current-user:url:args:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-current-user--url--args--join-path\" class=\"child-of-token-current-user--url--args even\"><td>Joined path</td><td class=\"token-key\">[current-user:url:args:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-current-user--url--args--keys\" class=\"child-of-token-current-user--url--args odd\"><td>Keys</td><td class=\"token-key\">[current-user:url:args:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-current-user--url--args--last\" class=\"child-of-token-current-user--url--args even\"><td>Last</td><td class=\"token-key\">[current-user:url:args:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-current-user--url--args--reversed\" class=\"child-of-token-current-user--url--args odd\"><td>Reversed</td><td class=\"token-key\">[current-user:url:args:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-current-user--url--args--value\" class=\"child-of-token-current-user--url--args even\"><td>Value</td><td class=\"token-key\">[current-user:url:args:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-current-user--url--brief\" class=\"child-of-token-current-user--url odd\"><td>Brief URL</td><td class=\"token-key\">[current-user:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--url--path\" class=\"child-of-token-current-user--url even\"><td>Path</td><td class=\"token-key\">[current-user:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--url--relative\" class=\"child-of-token-current-user--url odd\"><td>Relative URL</td><td class=\"token-key\">[current-user:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--url--unaliased\" class=\"child-of-token-current-user--url even\"><td>Unaliased URL</td><td class=\"token-key\">[current-user:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-current-user--url--unaliased--absolute\" class=\"child-of-token-current-user--url--unaliased odd\"><td>Absolute URL</td><td class=\"token-key\">[current-user:url:unaliased:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-current-user--url--unaliased--args\" class=\"child-of-token-current-user--url--unaliased even\"><td>Arguments</td><td class=\"token-key\">[current-user:url:unaliased:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-current-user--url--unaliased--brief\" class=\"child-of-token-current-user--url--unaliased odd\"><td>Brief URL</td><td class=\"token-key\">[current-user:url:unaliased:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-current-user--url--unaliased--path\" class=\"child-of-token-current-user--url--unaliased even\"><td>Path</td><td class=\"token-key\">[current-user:url:unaliased:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-current-user--url--unaliased--relative\" class=\"child-of-token-current-user--url--unaliased odd\"><td>Relative URL</td><td class=\"token-key\">[current-user:url:unaliased:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-current-user--uid\" class=\"child-of-token-current-user even\"><td>User ID</td><td class=\"token-key\">[current-user:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-current-user--uuid\" class=\"child-of-token-current-user odd\"><td>User UUID</td><td class=\"token-key\">[current-user:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-current-user--user-register-notify-og-groups\" class=\"child-of-token-current-user even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[current-user:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--role-ids\" class=\"child-of-token-current-user odd\"><td>User role ids</td><td class=\"token-key\">[current-user:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--role-names\" class=\"child-of-token-current-user even\"><td>User role names</td><td class=\"token-key\">[current-user:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-current-user--validate-url\" class=\"child-of-token-current-user odd\"><td>Validate URL</td><td class=\"token-key\">[current-user:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-current-user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-current-user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-current-user odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[current-user:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-current-user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-current-user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-current-user odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[current-user:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-file-field\" class=\"token-group even\"><td>Media</td><td></td><td>Tokens related to a file_entity field.</td> </tr>\n <tr id=\"token-file-field--field\" class=\"child-of-token-file-field odd\"><td>Field token value</td><td class=\"token-key\">[file_field:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--filename\" class=\"child-of-token-file-field even\"><td>Filename</td><td class=\"token-key\">[file_field:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--filename--count\" class=\"child-of-token-file-field--filename odd\"><td>Count</td><td class=\"token-key\">[file_field:filename:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filename--first\" class=\"child-of-token-file-field--filename even\"><td>First</td><td class=\"token-key\">[file_field:filename:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--join\" class=\"child-of-token-file-field--filename odd\"><td>Imploded</td><td class=\"token-key\">[file_field:filename:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filename--join-path\" class=\"child-of-token-file-field--filename even\"><td>Joined path</td><td class=\"token-key\">[file_field:filename:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filename--keys\" class=\"child-of-token-file-field--filename odd\"><td>Keys</td><td class=\"token-key\">[file_field:filename:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--filename--keys--count\" class=\"child-of-token-file-field--filename--keys even\"><td>Count</td><td class=\"token-key\">[file_field:filename:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filename--keys--first\" class=\"child-of-token-file-field--filename--keys odd\"><td>First</td><td class=\"token-key\">[file_field:filename:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--keys--join\" class=\"child-of-token-file-field--filename--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:filename:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filename--keys--join-path\" class=\"child-of-token-file-field--filename--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:filename:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filename--keys--last\" class=\"child-of-token-file-field--filename--keys even\"><td>Last</td><td class=\"token-key\">[file_field:filename:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--keys--reversed\" class=\"child-of-token-file-field--filename--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:filename:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--filename--keys--value\" class=\"child-of-token-file-field--filename--keys even\"><td>Value</td><td class=\"token-key\">[file_field:filename:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filename--last\" class=\"child-of-token-file-field--filename odd\"><td>Last</td><td class=\"token-key\">[file_field:filename:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed\" class=\"child-of-token-file-field--filename even\"><td>Reversed</td><td class=\"token-key\">[file_field:filename:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--count\" class=\"child-of-token-file-field--filename--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:filename:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--first\" class=\"child-of-token-file-field--filename--reversed even\"><td>First</td><td class=\"token-key\">[file_field:filename:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--join\" class=\"child-of-token-file-field--filename--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:filename:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--join-path\" class=\"child-of-token-file-field--filename--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:filename:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--keys\" class=\"child-of-token-file-field--filename--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:filename:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--last\" class=\"child-of-token-file-field--filename--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:filename:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filename--reversed--value\" class=\"child-of-token-file-field--filename--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:filename:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filename--value\" class=\"child-of-token-file-field--filename even\"><td>Value</td><td class=\"token-key\">[file_field:filename:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--type\" class=\"child-of-token-file-field odd\"><td>File type</td><td class=\"token-key\">[file_field:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--type--count\" class=\"child-of-token-file-field--type even\"><td>Count</td><td class=\"token-key\">[file_field:type:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--type--first\" class=\"child-of-token-file-field--type odd\"><td>First</td><td class=\"token-key\">[file_field:type:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--type--join\" class=\"child-of-token-file-field--type even\"><td>Imploded</td><td class=\"token-key\">[file_field:type:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--type--join-path\" class=\"child-of-token-file-field--type odd\"><td>Joined path</td><td class=\"token-key\">[file_field:type:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--type--keys\" class=\"child-of-token-file-field--type even\"><td>Keys</td><td class=\"token-key\">[file_field:type:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--type--keys--count\" class=\"child-of-token-file-field--type--keys odd\"><td>Count</td><td class=\"token-key\">[file_field:type:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--type--keys--first\" class=\"child-of-token-file-field--type--keys even\"><td>First</td><td class=\"token-key\">[file_field:type:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--type--keys--join\" class=\"child-of-token-file-field--type--keys odd\"><td>Imploded</td><td class=\"token-key\">[file_field:type:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--type--keys--join-path\" class=\"child-of-token-file-field--type--keys even\"><td>Joined path</td><td class=\"token-key\">[file_field:type:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--type--keys--last\" class=\"child-of-token-file-field--type--keys odd\"><td>Last</td><td class=\"token-key\">[file_field:type:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--type--keys--reversed\" class=\"child-of-token-file-field--type--keys even\"><td>Reversed</td><td class=\"token-key\">[file_field:type:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--type--keys--value\" class=\"child-of-token-file-field--type--keys odd\"><td>Value</td><td class=\"token-key\">[file_field:type:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--type--last\" class=\"child-of-token-file-field--type even\"><td>Last</td><td class=\"token-key\">[file_field:type:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed\" class=\"child-of-token-file-field--type odd\"><td>Reversed</td><td class=\"token-key\">[file_field:type:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--type--reversed--count\" class=\"child-of-token-file-field--type--reversed even\"><td>Count</td><td class=\"token-key\">[file_field:type:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed--first\" class=\"child-of-token-file-field--type--reversed odd\"><td>First</td><td class=\"token-key\">[file_field:type:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed--join\" class=\"child-of-token-file-field--type--reversed even\"><td>Imploded</td><td class=\"token-key\">[file_field:type:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--type--reversed--join-path\" class=\"child-of-token-file-field--type--reversed odd\"><td>Joined path</td><td class=\"token-key\">[file_field:type:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--type--reversed--keys\" class=\"child-of-token-file-field--type--reversed even\"><td>Keys</td><td class=\"token-key\">[file_field:type:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed--last\" class=\"child-of-token-file-field--type--reversed odd\"><td>Last</td><td class=\"token-key\">[file_field:type:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--type--reversed--value\" class=\"child-of-token-file-field--type--reversed even\"><td>Value</td><td class=\"token-key\">[file_field:type:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--type--value\" class=\"child-of-token-file-field--type odd\"><td>Value</td><td class=\"token-key\">[file_field:type:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--height\" class=\"child-of-token-file-field even\"><td>Height</td><td class=\"token-key\">[file_field:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--height--count\" class=\"child-of-token-file-field--height odd\"><td>Count</td><td class=\"token-key\">[file_field:height:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--height--first\" class=\"child-of-token-file-field--height even\"><td>First</td><td class=\"token-key\">[file_field:height:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--height--join\" class=\"child-of-token-file-field--height odd\"><td>Imploded</td><td class=\"token-key\">[file_field:height:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--height--join-path\" class=\"child-of-token-file-field--height even\"><td>Joined path</td><td class=\"token-key\">[file_field:height:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--height--keys\" class=\"child-of-token-file-field--height odd\"><td>Keys</td><td class=\"token-key\">[file_field:height:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--height--keys--count\" class=\"child-of-token-file-field--height--keys even\"><td>Count</td><td class=\"token-key\">[file_field:height:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--height--keys--first\" class=\"child-of-token-file-field--height--keys odd\"><td>First</td><td class=\"token-key\">[file_field:height:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--height--keys--join\" class=\"child-of-token-file-field--height--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:height:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--height--keys--join-path\" class=\"child-of-token-file-field--height--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:height:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--height--keys--last\" class=\"child-of-token-file-field--height--keys even\"><td>Last</td><td class=\"token-key\">[file_field:height:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--height--keys--reversed\" class=\"child-of-token-file-field--height--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:height:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--height--keys--value\" class=\"child-of-token-file-field--height--keys even\"><td>Value</td><td class=\"token-key\">[file_field:height:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--height--last\" class=\"child-of-token-file-field--height odd\"><td>Last</td><td class=\"token-key\">[file_field:height:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed\" class=\"child-of-token-file-field--height even\"><td>Reversed</td><td class=\"token-key\">[file_field:height:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--height--reversed--count\" class=\"child-of-token-file-field--height--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:height:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed--first\" class=\"child-of-token-file-field--height--reversed even\"><td>First</td><td class=\"token-key\">[file_field:height:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed--join\" class=\"child-of-token-file-field--height--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:height:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--height--reversed--join-path\" class=\"child-of-token-file-field--height--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:height:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--height--reversed--keys\" class=\"child-of-token-file-field--height--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:height:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed--last\" class=\"child-of-token-file-field--height--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:height:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--height--reversed--value\" class=\"child-of-token-file-field--height--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:height:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--height--value\" class=\"child-of-token-file-field--height even\"><td>Value</td><td class=\"token-key\">[file_field:height:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--image\" class=\"child-of-token-file-field odd\"><td>Image</td><td class=\"token-key\">[file_field:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--image--count\" class=\"child-of-token-file-field--image even\"><td>Count</td><td class=\"token-key\">[file_field:image:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--image--first\" class=\"child-of-token-file-field--image odd\"><td>First</td><td class=\"token-key\">[file_field:image:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--image--join\" class=\"child-of-token-file-field--image even\"><td>Imploded</td><td class=\"token-key\">[file_field:image:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--image--join-path\" class=\"child-of-token-file-field--image odd\"><td>Joined path</td><td class=\"token-key\">[file_field:image:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--image--keys\" class=\"child-of-token-file-field--image even\"><td>Keys</td><td class=\"token-key\">[file_field:image:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--image--keys--count\" class=\"child-of-token-file-field--image--keys odd\"><td>Count</td><td class=\"token-key\">[file_field:image:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--image--keys--first\" class=\"child-of-token-file-field--image--keys even\"><td>First</td><td class=\"token-key\">[file_field:image:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--image--keys--join\" class=\"child-of-token-file-field--image--keys odd\"><td>Imploded</td><td class=\"token-key\">[file_field:image:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--image--keys--join-path\" class=\"child-of-token-file-field--image--keys even\"><td>Joined path</td><td class=\"token-key\">[file_field:image:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--image--keys--last\" class=\"child-of-token-file-field--image--keys odd\"><td>Last</td><td class=\"token-key\">[file_field:image:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--image--keys--reversed\" class=\"child-of-token-file-field--image--keys even\"><td>Reversed</td><td class=\"token-key\">[file_field:image:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--image--keys--value\" class=\"child-of-token-file-field--image--keys odd\"><td>Value</td><td class=\"token-key\">[file_field:image:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--image--last\" class=\"child-of-token-file-field--image even\"><td>Last</td><td class=\"token-key\">[file_field:image:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed\" class=\"child-of-token-file-field--image odd\"><td>Reversed</td><td class=\"token-key\">[file_field:image:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--image--reversed--count\" class=\"child-of-token-file-field--image--reversed even\"><td>Count</td><td class=\"token-key\">[file_field:image:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed--first\" class=\"child-of-token-file-field--image--reversed odd\"><td>First</td><td class=\"token-key\">[file_field:image:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed--join\" class=\"child-of-token-file-field--image--reversed even\"><td>Imploded</td><td class=\"token-key\">[file_field:image:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--image--reversed--join-path\" class=\"child-of-token-file-field--image--reversed odd\"><td>Joined path</td><td class=\"token-key\">[file_field:image:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--image--reversed--keys\" class=\"child-of-token-file-field--image--reversed even\"><td>Keys</td><td class=\"token-key\">[file_field:image:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed--last\" class=\"child-of-token-file-field--image--reversed odd\"><td>Last</td><td class=\"token-key\">[file_field:image:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--image--reversed--value\" class=\"child-of-token-file-field--image--reversed even\"><td>Value</td><td class=\"token-key\">[file_field:image:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--image--value\" class=\"child-of-token-file-field--image odd\"><td>Value</td><td class=\"token-key\">[file_field:image:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filemime\" class=\"child-of-token-file-field even\"><td>MIME type</td><td class=\"token-key\">[file_field:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--filemime--count\" class=\"child-of-token-file-field--filemime odd\"><td>Count</td><td class=\"token-key\">[file_field:filemime:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filemime--first\" class=\"child-of-token-file-field--filemime even\"><td>First</td><td class=\"token-key\">[file_field:filemime:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--join\" class=\"child-of-token-file-field--filemime odd\"><td>Imploded</td><td class=\"token-key\">[file_field:filemime:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filemime--join-path\" class=\"child-of-token-file-field--filemime even\"><td>Joined path</td><td class=\"token-key\">[file_field:filemime:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filemime--keys\" class=\"child-of-token-file-field--filemime odd\"><td>Keys</td><td class=\"token-key\">[file_field:filemime:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--count\" class=\"child-of-token-file-field--filemime--keys even\"><td>Count</td><td class=\"token-key\">[file_field:filemime:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--first\" class=\"child-of-token-file-field--filemime--keys odd\"><td>First</td><td class=\"token-key\">[file_field:filemime:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--join\" class=\"child-of-token-file-field--filemime--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:filemime:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--join-path\" class=\"child-of-token-file-field--filemime--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:filemime:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--last\" class=\"child-of-token-file-field--filemime--keys even\"><td>Last</td><td class=\"token-key\">[file_field:filemime:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--reversed\" class=\"child-of-token-file-field--filemime--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:filemime:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--filemime--keys--value\" class=\"child-of-token-file-field--filemime--keys even\"><td>Value</td><td class=\"token-key\">[file_field:filemime:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--last\" class=\"child-of-token-file-field--filemime odd\"><td>Last</td><td class=\"token-key\">[file_field:filemime:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed\" class=\"child-of-token-file-field--filemime even\"><td>Reversed</td><td class=\"token-key\">[file_field:filemime:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--count\" class=\"child-of-token-file-field--filemime--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:filemime:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--first\" class=\"child-of-token-file-field--filemime--reversed even\"><td>First</td><td class=\"token-key\">[file_field:filemime:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--join\" class=\"child-of-token-file-field--filemime--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:filemime:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--join-path\" class=\"child-of-token-file-field--filemime--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:filemime:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--keys\" class=\"child-of-token-file-field--filemime--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:filemime:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--last\" class=\"child-of-token-file-field--filemime--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:filemime:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--reversed--value\" class=\"child-of-token-file-field--filemime--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:filemime:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--filemime--value\" class=\"child-of-token-file-field--filemime even\"><td>Value</td><td class=\"token-key\">[file_field:filemime:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-url\" class=\"child-of-token-file-field odd\"><td>Secure URL</td><td class=\"token-key\">[file_field:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--https-url--count\" class=\"child-of-token-file-field--https-url even\"><td>Count</td><td class=\"token-key\">[file_field:https-url:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-url--first\" class=\"child-of-token-file-field--https-url odd\"><td>First</td><td class=\"token-key\">[file_field:https-url:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--join\" class=\"child-of-token-file-field--https-url even\"><td>Imploded</td><td class=\"token-key\">[file_field:https-url:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-url--join-path\" class=\"child-of-token-file-field--https-url odd\"><td>Joined path</td><td class=\"token-key\">[file_field:https-url:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-url--keys\" class=\"child-of-token-file-field--https-url even\"><td>Keys</td><td class=\"token-key\">[file_field:https-url:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--count\" class=\"child-of-token-file-field--https-url--keys odd\"><td>Count</td><td class=\"token-key\">[file_field:https-url:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--first\" class=\"child-of-token-file-field--https-url--keys even\"><td>First</td><td class=\"token-key\">[file_field:https-url:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--join\" class=\"child-of-token-file-field--https-url--keys odd\"><td>Imploded</td><td class=\"token-key\">[file_field:https-url:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--join-path\" class=\"child-of-token-file-field--https-url--keys even\"><td>Joined path</td><td class=\"token-key\">[file_field:https-url:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--last\" class=\"child-of-token-file-field--https-url--keys odd\"><td>Last</td><td class=\"token-key\">[file_field:https-url:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--reversed\" class=\"child-of-token-file-field--https-url--keys even\"><td>Reversed</td><td class=\"token-key\">[file_field:https-url:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--https-url--keys--value\" class=\"child-of-token-file-field--https-url--keys odd\"><td>Value</td><td class=\"token-key\">[file_field:https-url:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--last\" class=\"child-of-token-file-field--https-url even\"><td>Last</td><td class=\"token-key\">[file_field:https-url:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed\" class=\"child-of-token-file-field--https-url odd\"><td>Reversed</td><td class=\"token-key\">[file_field:https-url:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--count\" class=\"child-of-token-file-field--https-url--reversed even\"><td>Count</td><td class=\"token-key\">[file_field:https-url:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--first\" class=\"child-of-token-file-field--https-url--reversed odd\"><td>First</td><td class=\"token-key\">[file_field:https-url:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--join\" class=\"child-of-token-file-field--https-url--reversed even\"><td>Imploded</td><td class=\"token-key\">[file_field:https-url:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--join-path\" class=\"child-of-token-file-field--https-url--reversed odd\"><td>Joined path</td><td class=\"token-key\">[file_field:https-url:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--keys\" class=\"child-of-token-file-field--https-url--reversed even\"><td>Keys</td><td class=\"token-key\">[file_field:https-url:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--last\" class=\"child-of-token-file-field--https-url--reversed odd\"><td>Last</td><td class=\"token-key\">[file_field:https-url:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--reversed--value\" class=\"child-of-token-file-field--https-url--reversed even\"><td>Value</td><td class=\"token-key\">[file_field:https-url:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-url--value\" class=\"child-of-token-file-field--https-url odd\"><td>Value</td><td class=\"token-key\">[file_field:https-url:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-image\" class=\"child-of-token-file-field even\"><td>Secure image</td><td class=\"token-key\">[file_field:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--https-image--count\" class=\"child-of-token-file-field--https-image odd\"><td>Count</td><td class=\"token-key\">[file_field:https-image:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-image--first\" class=\"child-of-token-file-field--https-image even\"><td>First</td><td class=\"token-key\">[file_field:https-image:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--join\" class=\"child-of-token-file-field--https-image odd\"><td>Imploded</td><td class=\"token-key\">[file_field:https-image:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-image--join-path\" class=\"child-of-token-file-field--https-image even\"><td>Joined path</td><td class=\"token-key\">[file_field:https-image:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-image--keys\" class=\"child-of-token-file-field--https-image odd\"><td>Keys</td><td class=\"token-key\">[file_field:https-image:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--count\" class=\"child-of-token-file-field--https-image--keys even\"><td>Count</td><td class=\"token-key\">[file_field:https-image:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--first\" class=\"child-of-token-file-field--https-image--keys odd\"><td>First</td><td class=\"token-key\">[file_field:https-image:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--join\" class=\"child-of-token-file-field--https-image--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:https-image:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--join-path\" class=\"child-of-token-file-field--https-image--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:https-image:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--last\" class=\"child-of-token-file-field--https-image--keys even\"><td>Last</td><td class=\"token-key\">[file_field:https-image:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--reversed\" class=\"child-of-token-file-field--https-image--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:https-image:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--https-image--keys--value\" class=\"child-of-token-file-field--https-image--keys even\"><td>Value</td><td class=\"token-key\">[file_field:https-image:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--last\" class=\"child-of-token-file-field--https-image odd\"><td>Last</td><td class=\"token-key\">[file_field:https-image:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed\" class=\"child-of-token-file-field--https-image even\"><td>Reversed</td><td class=\"token-key\">[file_field:https-image:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--count\" class=\"child-of-token-file-field--https-image--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:https-image:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--first\" class=\"child-of-token-file-field--https-image--reversed even\"><td>First</td><td class=\"token-key\">[file_field:https-image:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--join\" class=\"child-of-token-file-field--https-image--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:https-image:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--join-path\" class=\"child-of-token-file-field--https-image--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:https-image:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--keys\" class=\"child-of-token-file-field--https-image--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:https-image:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--last\" class=\"child-of-token-file-field--https-image--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:https-image:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--reversed--value\" class=\"child-of-token-file-field--https-image--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:https-image:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--https-image--value\" class=\"child-of-token-file-field--https-image even\"><td>Value</td><td class=\"token-key\">[file_field:https-image:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--url\" class=\"child-of-token-file-field odd\"><td>URL</td><td class=\"token-key\">[file_field:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--url--count\" class=\"child-of-token-file-field--url even\"><td>Count</td><td class=\"token-key\">[file_field:url:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--url--first\" class=\"child-of-token-file-field--url odd\"><td>First</td><td class=\"token-key\">[file_field:url:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--url--join\" class=\"child-of-token-file-field--url even\"><td>Imploded</td><td class=\"token-key\">[file_field:url:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--url--join-path\" class=\"child-of-token-file-field--url odd\"><td>Joined path</td><td class=\"token-key\">[file_field:url:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--url--keys\" class=\"child-of-token-file-field--url even\"><td>Keys</td><td class=\"token-key\">[file_field:url:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--url--keys--count\" class=\"child-of-token-file-field--url--keys odd\"><td>Count</td><td class=\"token-key\">[file_field:url:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--url--keys--first\" class=\"child-of-token-file-field--url--keys even\"><td>First</td><td class=\"token-key\">[file_field:url:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--url--keys--join\" class=\"child-of-token-file-field--url--keys odd\"><td>Imploded</td><td class=\"token-key\">[file_field:url:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--url--keys--join-path\" class=\"child-of-token-file-field--url--keys even\"><td>Joined path</td><td class=\"token-key\">[file_field:url:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--url--keys--last\" class=\"child-of-token-file-field--url--keys odd\"><td>Last</td><td class=\"token-key\">[file_field:url:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--url--keys--reversed\" class=\"child-of-token-file-field--url--keys even\"><td>Reversed</td><td class=\"token-key\">[file_field:url:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--url--keys--value\" class=\"child-of-token-file-field--url--keys odd\"><td>Value</td><td class=\"token-key\">[file_field:url:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--url--last\" class=\"child-of-token-file-field--url even\"><td>Last</td><td class=\"token-key\">[file_field:url:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed\" class=\"child-of-token-file-field--url odd\"><td>Reversed</td><td class=\"token-key\">[file_field:url:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--url--reversed--count\" class=\"child-of-token-file-field--url--reversed even\"><td>Count</td><td class=\"token-key\">[file_field:url:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed--first\" class=\"child-of-token-file-field--url--reversed odd\"><td>First</td><td class=\"token-key\">[file_field:url:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed--join\" class=\"child-of-token-file-field--url--reversed even\"><td>Imploded</td><td class=\"token-key\">[file_field:url:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--url--reversed--join-path\" class=\"child-of-token-file-field--url--reversed odd\"><td>Joined path</td><td class=\"token-key\">[file_field:url:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--url--reversed--keys\" class=\"child-of-token-file-field--url--reversed even\"><td>Keys</td><td class=\"token-key\">[file_field:url:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed--last\" class=\"child-of-token-file-field--url--reversed odd\"><td>Last</td><td class=\"token-key\">[file_field:url:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--url--reversed--value\" class=\"child-of-token-file-field--url--reversed even\"><td>Value</td><td class=\"token-key\">[file_field:url:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--url--value\" class=\"child-of-token-file-field--url odd\"><td>Value</td><td class=\"token-key\">[file_field:url:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--width\" class=\"child-of-token-file-field even\"><td>Width</td><td class=\"token-key\">[file_field:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-file-field--width--count\" class=\"child-of-token-file-field--width odd\"><td>Count</td><td class=\"token-key\">[file_field:width:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--width--first\" class=\"child-of-token-file-field--width even\"><td>First</td><td class=\"token-key\">[file_field:width:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--width--join\" class=\"child-of-token-file-field--width odd\"><td>Imploded</td><td class=\"token-key\">[file_field:width:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--width--join-path\" class=\"child-of-token-file-field--width even\"><td>Joined path</td><td class=\"token-key\">[file_field:width:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--width--keys\" class=\"child-of-token-file-field--width odd\"><td>Keys</td><td class=\"token-key\">[file_field:width:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--width--keys--count\" class=\"child-of-token-file-field--width--keys even\"><td>Count</td><td class=\"token-key\">[file_field:width:keys:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--width--keys--first\" class=\"child-of-token-file-field--width--keys odd\"><td>First</td><td class=\"token-key\">[file_field:width:keys:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--width--keys--join\" class=\"child-of-token-file-field--width--keys even\"><td>Imploded</td><td class=\"token-key\">[file_field:width:keys:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--width--keys--join-path\" class=\"child-of-token-file-field--width--keys odd\"><td>Joined path</td><td class=\"token-key\">[file_field:width:keys:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--width--keys--last\" class=\"child-of-token-file-field--width--keys even\"><td>Last</td><td class=\"token-key\">[file_field:width:keys:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--width--keys--reversed\" class=\"child-of-token-file-field--width--keys odd\"><td>Reversed</td><td class=\"token-key\">[file_field:width:keys:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--width--keys--value\" class=\"child-of-token-file-field--width--keys even\"><td>Value</td><td class=\"token-key\">[file_field:width:keys:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--width--last\" class=\"child-of-token-file-field--width odd\"><td>Last</td><td class=\"token-key\">[file_field:width:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed\" class=\"child-of-token-file-field--width even\"><td>Reversed</td><td class=\"token-key\">[file_field:width:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-file-field--width--reversed--count\" class=\"child-of-token-file-field--width--reversed odd\"><td>Count</td><td class=\"token-key\">[file_field:width:reversed:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed--first\" class=\"child-of-token-file-field--width--reversed even\"><td>First</td><td class=\"token-key\">[file_field:width:reversed:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed--join\" class=\"child-of-token-file-field--width--reversed odd\"><td>Imploded</td><td class=\"token-key\">[file_field:width:reversed:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-file-field--width--reversed--join-path\" class=\"child-of-token-file-field--width--reversed even\"><td>Joined path</td><td class=\"token-key\">[file_field:width:reversed:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-file-field--width--reversed--keys\" class=\"child-of-token-file-field--width--reversed odd\"><td>Keys</td><td class=\"token-key\">[file_field:width:reversed:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed--last\" class=\"child-of-token-file-field--width--reversed even\"><td>Last</td><td class=\"token-key\">[file_field:width:reversed:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-file-field--width--reversed--value\" class=\"child-of-token-file-field--width--reversed odd\"><td>Value</td><td class=\"token-key\">[file_field:width:reversed:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-file-field--width--value\" class=\"child-of-token-file-field--width even\"><td>Value</td><td class=\"token-key\">[file_field:width:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node\" class=\"token-group odd\"><td>Nodes</td><td></td><td>Tokens related to individual content items, or \"nodes\".</td> </tr>\n <tr id=\"token-node--author\" class=\"child-of-token-node even\"><td>Author</td><td class=\"token-key\">[node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--author--field-age\" class=\"child-of-token-node--author odd\"><td>Age</td><td class=\"token-key\">[node:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-node--author--field-age\" class=\"child-of-token-node--author even\"><td>Age</td><td class=\"token-key\">[node:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-branch-description\" class=\"child-of-token-node--author odd\"><td>Branch Description</td><td class=\"token-key\">[node:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-branch-description\" class=\"child-of-token-node--author even\"><td>Branch Description</td><td class=\"token-key\">[node:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-node--author--field-category\" class=\"child-of-token-node--author odd\"><td>Category</td><td class=\"token-key\">[node:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-node--author--field-category\" class=\"child-of-token-node--author even\"><td>Category</td><td class=\"token-key\">[node:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-company-name\" class=\"child-of-token-node--author odd\"><td>Company Name</td><td class=\"token-key\">[node:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-node--author--field-company-name\" class=\"child-of-token-node--author even\"><td>Company Name</td><td class=\"token-key\">[node:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-country\" class=\"child-of-token-node--author odd\"><td>Country</td><td class=\"token-key\">[node:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-node--author--field-country\" class=\"child-of-token-node--author even\"><td>Country</td><td class=\"token-key\">[node:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-county\" class=\"child-of-token-node--author odd\"><td>County</td><td class=\"token-key\">[node:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-county\" class=\"child-of-token-node--author even\"><td>County</td><td class=\"token-key\">[node:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-node--author--created\" class=\"child-of-token-node--author odd\"><td>Created</td><td class=\"token-key\">[node:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-node--author--created--custom\" class=\"child-of-token-node--author--created even\"><td>Custom format</td><td class=\"token-key\">[node:author:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--author--created--day\" class=\"child-of-token-node--author--created odd\"><td>Day</td><td class=\"token-key\">[node:author:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--created--long\" class=\"child-of-token-node--author--created even\"><td>Long format</td><td class=\"token-key\">[node:author:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--created--medium\" class=\"child-of-token-node--author--created odd\"><td>Medium format</td><td class=\"token-key\">[node:author:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--created--raw\" class=\"child-of-token-node--author--created even\"><td>Raw timestamp</td><td class=\"token-key\">[node:author:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--author--created--short\" class=\"child-of-token-node--author--created odd\"><td>Short format</td><td class=\"token-key\">[node:author:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--created--time\" class=\"child-of-token-node--author--created even\"><td>Time</td><td class=\"token-key\">[node:author:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--created--since\" class=\"child-of-token-node--author--created odd\"><td>Time-since</td><td class=\"token-key\">[node:author:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--author--created--uc-store\" class=\"child-of-token-node--author--created even\"><td>Ubercart</td><td class=\"token-key\">[node:author:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--author--profile-main\" class=\"child-of-token-node--author odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[node:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-cidb-supply\" class=\"child-of-token-node--author--profile-main even\"><td>CIDB Supply</td><td class=\"token-key\">[node:author:profile-main:field_cidb_supply]</td><td>Boolean field.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-cidb-supply\" class=\"child-of-token-node--author--profile-main odd\"><td>CIDB Supply</td><td class=\"token-key\">[node:author:profile-main:field-cidb-supply]</td><td>Field \"field_cidb_supply\".</td> </tr>\n <tr id=\"token-node--author--profile-main--field-career-overview\" class=\"child-of-token-node--author--profile-main even\"><td>Career Overview</td><td class=\"token-key\">[node:author:profile-main:field_career_overview]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-career-overview\" class=\"child-of-token-node--author--profile-main odd\"><td>Career Overview</td><td class=\"token-key\">[node:author:profile-main:field-career-overview:?]</td><td>Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--author--profile-main--field-contract-experience-forms\" class=\"child-of-token-node--author--profile-main even\"><td>Contract experience </td><td class=\"token-key\">[node:author:profile-main:field-contract-experience-forms-:?]</td><td>Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--author--profile-main--field-contract-experience-forms\" class=\"child-of-token-node--author--profile-main odd\"><td>Contract experience </td><td class=\"token-key\">[node:author:profile-main:field_contract_experience_forms_]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--author--profile-main--changed\" class=\"child-of-token-node--author--profile-main even\"><td>Date changed</td><td class=\"token-key\">[node:author:profile-main:changed]</td><td>The date the profile was most recently updated.</td> </tr>\n <tr id=\"token-node--author--profile-main--created\" class=\"child-of-token-node--author--profile-main odd\"><td>Date created</td><td class=\"token-key\">[node:author:profile-main:created]</td><td>The date the profile was created.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-ecc-ecs\" class=\"child-of-token-node--author--profile-main even\"><td>ECC &amp; ECS</td><td class=\"token-key\">[node:author:profile-main:field_ecc_ecs]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-ecc-ecs\" class=\"child-of-token-node--author--profile-main odd\"><td>ECC &amp; ECS</td><td class=\"token-key\">[node:author:profile-main:field-ecc-ecs]</td><td>Field \"field_ecc_ecs\".</td> </tr>\n <tr id=\"token-node--author--profile-main--field-ecsc-ecss\" class=\"child-of-token-node--author--profile-main even\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[node:author:profile-main:field-ecsc-ecss]</td><td>Field \"field_ecsc_ecss\".</td> </tr>\n <tr id=\"token-node--author--profile-main--field-ecsc-ecss\" class=\"child-of-token-node--author--profile-main odd\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[node:author:profile-main:field_ecsc_ecss]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-built-experience\" class=\"child-of-token-node--author--profile-main even\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[node:author:profile-main:field-built-experience:?]</td><td>Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--author--profile-main--field-built-experience\" class=\"child-of-token-node--author--profile-main odd\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[node:author:profile-main:field_built_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--author--profile-main--feed-nid\" class=\"child-of-token-node--author--profile-main even\"><td>Feed NID</td><td class=\"token-key\">[node:author:profile-main:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--author--profile-main--feed-node\" class=\"child-of-token-node--author--profile-main odd\"><td>Feed node</td><td class=\"token-key\">[node:author:profile-main:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--author--profile-main--feeds-item-guid\" class=\"child-of-token-node--author--profile-main even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:author:profile-main:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--author--profile-main--feeds-item-url\" class=\"child-of-token-node--author--profile-main odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:author:profile-main:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--author--profile-main--label\" class=\"child-of-token-node--author--profile-main even\"><td>Label</td><td class=\"token-key\">[node:author:profile-main:label]</td><td>The profile label.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-nec-experience\" class=\"child-of-token-node--author--profile-main odd\"><td>NEC Experience</td><td class=\"token-key\">[node:author:profile-main:field_nec_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-nec-experience\" class=\"child-of-token-node--author--profile-main even\"><td>NEC Experience</td><td class=\"token-key\">[node:author:profile-main:field-nec-experience:?]</td><td>Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--author--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-node--author--profile-main odd\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[node:author:profile-main:field-nec-supply-short-supply]</td><td>Field \"field_nec_supply_short_supply\".</td> </tr>\n <tr id=\"token-node--author--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-node--author--profile-main even\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[node:author:profile-main:field_nec_supply_short_supply]</td><td>Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-other\" class=\"child-of-token-node--author--profile-main odd\"><td>Other</td><td class=\"token-key\">[node:author:profile-main:field-other:?]</td><td>Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--author--profile-main--field-other\" class=\"child-of-token-node--author--profile-main even\"><td>Other</td><td class=\"token-key\">[node:author:profile-main:field_other]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-psc-pssc\" class=\"child-of-token-node--author--profile-main odd\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[node:author:profile-main:field-psc-pssc]</td><td>Field \"field_psc_pssc\".</td> </tr>\n <tr id=\"token-node--author--profile-main--field-psc-pssc\" class=\"child-of-token-node--author--profile-main even\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[node:author:profile-main:field_psc_pssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.</td> </tr>\n <tr id=\"token-node--author--profile-main--pid\" class=\"child-of-token-node--author--profile-main odd\"><td>Profile ID</td><td class=\"token-key\">[node:author:profile-main:pid]</td><td>The unique ID of the profile.</td> </tr>\n <tr id=\"token-node--author--profile-main--field-tsc-tssc\" class=\"child-of-token-node--author--profile-main even\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[node:author:profile-main:field-tsc-tssc]</td><td>Field \"field_tsc_tssc\".</td> </tr>\n <tr id=\"token-node--author--profile-main--field-tsc-tssc\" class=\"child-of-token-node--author--profile-main odd\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[node:author:profile-main:field_tsc_tssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.</td> </tr>\n <tr id=\"token-node--author--profile-main--type\" class=\"child-of-token-node--author--profile-main even\"><td>Type</td><td class=\"token-key\">[node:author:profile-main:type]</td><td>The profile type.</td> </tr>\n <tr id=\"token-node--author--profile-main--url\" class=\"child-of-token-node--author--profile-main odd\"><td>URL</td><td class=\"token-key\">[node:author:profile-main:url]</td><td>The URL of the entity.</td> </tr>\n <tr id=\"token-node--author--profile-main--user\" class=\"child-of-token-node--author--profile-main even\"><td>User</td><td class=\"token-key\">[node:author:profile-main:user]</td><td>The owner of the profile.</td> </tr>\n <tr id=\"token-node--author--theme\" class=\"child-of-token-node--author odd\"><td>Default theme</td><td class=\"token-key\">[node:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-node--author--field-ecsa-grade\" class=\"child-of-token-node--author even\"><td>ECSA Grade</td><td class=\"token-key\">[node:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-ecsa-grade\" class=\"child-of-token-node--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[node:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-node--author--field-ecsa-registration-number\" class=\"child-of-token-node--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-node--author--field-ecsa-registration-number\" class=\"child-of-token-node--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-node--author--field--ecuk-registration-number\" class=\"child-of-token-node--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field--ecuk-registration-number\" class=\"child-of-token-node--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-node--author--edit-url\" class=\"child-of-token-node--author even\"><td>Edit URL</td><td class=\"token-key\">[node:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-node--author--mail\" class=\"child-of-token-node--author odd\"><td>Email</td><td class=\"token-key\">[node:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-node--author--field-fax-number\" class=\"child-of-token-node--author even\"><td>Fax Number</td><td class=\"token-key\">[node:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-fax-number\" class=\"child-of-token-node--author odd\"><td>Fax Number</td><td class=\"token-key\">[node:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-node--author--feed-nid\" class=\"child-of-token-node--author even\"><td>Feed NID</td><td class=\"token-key\">[node:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--author--feed-node\" class=\"child-of-token-node--author odd\"><td>Feed node</td><td class=\"token-key\">[node:author:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--author--feed-node--body\" class=\"child-of-token-node--author--feed-node even\"><td>Body</td><td class=\"token-key\">[node:author:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-cpd-points\" class=\"child-of-token-node--author--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:author:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-cpd-points\" class=\"child-of-token-node--author--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[node:author:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--author--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:author:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--author--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:author:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--comment-count\" class=\"child-of-token-node--author--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[node:author:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--author--feed-node--comments\" class=\"child-of-token-node--author--feed-node even\"><td>Comments</td><td class=\"token-key\">[node:author:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--author--feed-node--comment\" class=\"child-of-token-node--author--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[node:author:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--author--feed-node--nid\" class=\"child-of-token-node--author--feed-node even\"><td>Content ID</td><td class=\"token-key\">[node:author:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--author--feed-node--content-type\" class=\"child-of-token-node--author--feed-node odd\"><td>Content type</td><td class=\"token-key\">[node:author:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--author--feed-node--course\" class=\"child-of-token-node--author--feed-node even\"><td>Course</td><td class=\"token-key\">[node:author:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--author--feed-node--revision\" class=\"child-of-token-node--author--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[node:author:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-date\" class=\"child-of-token-node--author--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:author:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-date\" class=\"child-of-token-node--author--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:author:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-date-commenced\" class=\"child-of-token-node--author--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:author:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-date-commenced\" class=\"child-of-token-node--author--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:author:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--author--feed-node--changed\" class=\"child-of-token-node--author--feed-node even\"><td>Date changed</td><td class=\"token-key\">[node:author:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--author--feed-node--created\" class=\"child-of-token-node--author--feed-node odd\"><td>Date created</td><td class=\"token-key\">[node:author:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-feed-item-description\" class=\"child-of-token-node--author--feed-node even\"><td>Description</td><td class=\"token-key\">[node:author:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-feed-item-description\" class=\"child-of-token-node--author--feed-node odd\"><td>Description</td><td class=\"token-key\">[node:author:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-duration-of-activity\" class=\"child-of-token-node--author--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:author:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-duration-of-activity\" class=\"child-of-token-node--author--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:author:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--author--feed-node--edit-url\" class=\"child-of-token-node--author--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[node:author:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-embed-code\" class=\"child-of-token-node--author--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:author:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-embed-code\" class=\"child-of-token-node--author--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[node:author:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-event-type\" class=\"child-of-token-node--author--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[node:author:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-event-type\" class=\"child-of-token-node--author--feed-node even\"><td>Event Type</td><td class=\"token-key\">[node:author:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--author--feed-node--feed-nid\" class=\"child-of-token-node--author--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[node:author:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--author--feed-node--feeds-item-guid\" class=\"child-of-token-node--author--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:author:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--author--feed-node--feeds-item-url\" class=\"child-of-token-node--author--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:author:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--author--feed-node--feed-source\" class=\"child-of-token-node--author--feed-node even\"><td>Feed source</td><td class=\"token-key\">[node:author:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--author--feed-node--filedepot-folder-file\" class=\"child-of-token-node--author--feed-node odd\"><td>Files</td><td class=\"token-key\">[node:author:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--author--feed-node--filedepot-folder-file\" class=\"child-of-token-node--author--feed-node even\"><td>Files</td><td class=\"token-key\">[node:author:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--author--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--author--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:author:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--author--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--author--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[node:author:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-form-of-contract\" class=\"child-of-token-node--author--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:author:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-form-of-contract\" class=\"child-of-token-node--author--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:author:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-ice-sa-number\" class=\"child-of-token-node--author--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:author:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-ice-sa-number\" class=\"child-of-token-node--author--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:author:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--uc-product-image\" class=\"child-of-token-node--author--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:author:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--author--feed-node--uc-product-image\" class=\"child-of-token-node--author--feed-node even\"><td>Image</td><td class=\"token-key\">[node:author:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-image\" class=\"child-of-token-node--author--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:author:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-image-gallery\" class=\"child-of-token-node--author--feed-node even\"><td>Image</td><td class=\"token-key\">[node:author:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-image-gallery\" class=\"child-of-token-node--author--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:author:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-image\" class=\"child-of-token-node--author--feed-node even\"><td>Image</td><td class=\"token-key\">[node:author:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--author--feed-node--is-new\" class=\"child-of-token-node--author--feed-node odd\"><td>Is new</td><td class=\"token-key\">[node:author:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--author--feed-node--language\" class=\"child-of-token-node--author--feed-node even\"><td>Language</td><td class=\"token-key\">[node:author:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-link-to-online-course\" class=\"child-of-token-node--author--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:author:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-link-to-online-course\" class=\"child-of-token-node--author--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:author:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-location\" class=\"child-of-token-node--author--feed-node odd\"><td>Location</td><td class=\"token-key\">[node:author:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-location\" class=\"child-of-token-node--author--feed-node even\"><td>Location</td><td class=\"token-key\">[node:author:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--author--feed-node--menu-link\" class=\"child-of-token-node--author--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[node:author:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--author--feed-node--comment-count-new\" class=\"child-of-token-node--author--feed-node even\"><td>New comment count</td><td class=\"token-key\">[node:author:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-simplenews-term\" class=\"child-of-token-node--author--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:author:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-simplenews-term\" class=\"child-of-token-node--author--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[node:author:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--author--feed-node--uuid\" class=\"child-of-token-node--author--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[node:author:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--author--feed-node--vuuid\" class=\"child-of-token-node--author--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[node:author:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--author--feed-node--field-online-event-reference\" class=\"child-of-token-node--author--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:author:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-online-event-reference\" class=\"child-of-token-node--author--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:author:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--author--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:author:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--author--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:author:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--author--feed-node--original\" class=\"child-of-token-node--author--feed-node odd\"><td>Original node</td><td class=\"token-key\">[node:author:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--author--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:author:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--author--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:author:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--pdf-security-options\" class=\"child-of-token-node--author--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:author:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--author--feed-node--pdf-security-options\" class=\"child-of-token-node--author--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:author:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-party-2\" class=\"child-of-token-node--author--feed-node even\"><td>Party 2</td><td class=\"token-key\">[node:author:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-party-2\" class=\"child-of-token-node--author--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[node:author:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-presenter\" class=\"child-of-token-node--author--feed-node even\"><td>Presenter</td><td class=\"token-key\">[node:author:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-presenter\" class=\"child-of-token-node--author--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[node:author:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--author--feed-node--price\" class=\"child-of-token-node--author--feed-node even\"><td>Price</td><td class=\"token-key\">[node:author:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--author--feed-node--product\" class=\"child-of-token-node--author--feed-node odd\"><td>Product</td><td class=\"token-key\">[node:author:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--author--feed-node--promote\" class=\"child-of-token-node--author--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:author:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-quiz-master\" class=\"child-of-token-node--author--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:author:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-quiz-master\" class=\"child-of-token-node--author--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:author:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-reviewer\" class=\"child-of-token-node--author--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:author:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-reviewer\" class=\"child-of-token-node--author--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[node:author:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--author--feed-node--vid\" class=\"child-of-token-node--author--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[node:author:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--author--feed-node--log\" class=\"child-of-token-node--author--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[node:author:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--author--feed-node--status\" class=\"child-of-token-node--author--feed-node odd\"><td>Status</td><td class=\"token-key\">[node:author:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--author--feed-node--sticky\" class=\"child-of-token-node--author--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[node:author:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--author--feed-node--summary\" class=\"child-of-token-node--author--feed-node odd\"><td>Summary</td><td class=\"token-key\">[node:author:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-tags\" class=\"child-of-token-node--author--feed-node even\"><td>Tags</td><td class=\"token-key\">[node:author:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-tags\" class=\"child-of-token-node--author--feed-node odd\"><td>Tags</td><td class=\"token-key\">[node:author:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-target-participants\" class=\"child-of-token-node--author--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[node:author:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-target-participants\" class=\"child-of-token-node--author--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:author:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--title\" class=\"child-of-token-node--author--feed-node even\"><td>Title</td><td class=\"token-key\">[node:author:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--author--feed-node--source\" class=\"child-of-token-node--author--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[node:author:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--author--feed-node--url\" class=\"child-of-token-node--author--feed-node even\"><td>URL</td><td class=\"token-key\">[node:author:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-validation-number\" class=\"child-of-token-node--author--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:author:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-validation-number\" class=\"child-of-token-node--author--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[node:author:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--author--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:author:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--author--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:author:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--author--feed-node--field-image-slide\" class=\"child-of-token-node--author--feed-node odd\"><td>image</td><td class=\"token-key\">[node:author:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-image2\" class=\"child-of-token-node--author--feed-node even\"><td>image</td><td class=\"token-key\">[node:author:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--author--feed-node--field-image2\" class=\"child-of-token-node--author--feed-node odd\"><td>image</td><td class=\"token-key\">[node:author:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--author--feed-node--field-image-slide\" class=\"child-of-token-node--author--feed-node even\"><td>image</td><td class=\"token-key\">[node:author:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--author--feeds-item-guid\" class=\"child-of-token-node--author odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--author--feeds-item-url\" class=\"child-of-token-node--author even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--author--field-forenames\" class=\"child-of-token-node--author odd\"><td>Forenames</td><td class=\"token-key\">[node:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-node--author--field-forenames\" class=\"child-of-token-node--author even\"><td>Forenames</td><td class=\"token-key\">[node:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-gender\" class=\"child-of-token-node--author odd\"><td>Gender</td><td class=\"token-key\">[node:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-node--author--field-gender\" class=\"child-of-token-node--author even\"><td>Gender</td><td class=\"token-key\">[node:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--author--field-ice-membership-grade\" class=\"child-of-token-node--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-node--author--field-ice-membership-grade\" class=\"child-of-token-node--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-ice-membership-number\" class=\"child-of-token-node--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[node:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-node--author--field-ice-membership-number\" class=\"child-of-token-node--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[node:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-job-title\" class=\"child-of-token-node--author odd\"><td>Job Title</td><td class=\"token-key\">[node:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-node--author--field-job-title\" class=\"child-of-token-node--author even\"><td>Job Title</td><td class=\"token-key\">[node:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-joined-date\" class=\"child-of-token-node--author odd\"><td>Joined Date</td><td class=\"token-key\">[node:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--author--field-joined-date\" class=\"child-of-token-node--author even\"><td>Joined Date</td><td class=\"token-key\">[node:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-node--author--field-joined-date--custom\" class=\"child-of-token-node--author--field-joined-date odd\"><td>Custom format</td><td class=\"token-key\">[node:author:field-joined-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--author--field-joined-date--day\" class=\"child-of-token-node--author--field-joined-date even\"><td>Day</td><td class=\"token-key\">[node:author:field-joined-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--field-joined-date--long\" class=\"child-of-token-node--author--field-joined-date odd\"><td>Long format</td><td class=\"token-key\">[node:author:field-joined-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--field-joined-date--medium\" class=\"child-of-token-node--author--field-joined-date even\"><td>Medium format</td><td class=\"token-key\">[node:author:field-joined-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--field-joined-date--raw\" class=\"child-of-token-node--author--field-joined-date odd\"><td>Raw timestamp</td><td class=\"token-key\">[node:author:field-joined-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--author--field-joined-date--short\" class=\"child-of-token-node--author--field-joined-date even\"><td>Short format</td><td class=\"token-key\">[node:author:field-joined-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--field-joined-date--time\" class=\"child-of-token-node--author--field-joined-date odd\"><td>Time</td><td class=\"token-key\">[node:author:field-joined-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--field-joined-date--since\" class=\"child-of-token-node--author--field-joined-date even\"><td>Time-since</td><td class=\"token-key\">[node:author:field-joined-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--author--field-joined-date--uc-store\" class=\"child-of-token-node--author--field-joined-date odd\"><td>Ubercart</td><td class=\"token-key\">[node:author:field-joined-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--author--last-access\" class=\"child-of-token-node--author even\"><td>Last access</td><td class=\"token-key\">[node:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-node--author--last-access--custom\" class=\"child-of-token-node--author--last-access odd\"><td>Custom format</td><td class=\"token-key\">[node:author:last-access:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--author--last-access--day\" class=\"child-of-token-node--author--last-access even\"><td>Day</td><td class=\"token-key\">[node:author:last-access:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-access--long\" class=\"child-of-token-node--author--last-access odd\"><td>Long format</td><td class=\"token-key\">[node:author:last-access:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-access--medium\" class=\"child-of-token-node--author--last-access even\"><td>Medium format</td><td class=\"token-key\">[node:author:last-access:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-access--raw\" class=\"child-of-token-node--author--last-access odd\"><td>Raw timestamp</td><td class=\"token-key\">[node:author:last-access:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--author--last-access--short\" class=\"child-of-token-node--author--last-access even\"><td>Short format</td><td class=\"token-key\">[node:author:last-access:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-access--time\" class=\"child-of-token-node--author--last-access odd\"><td>Time</td><td class=\"token-key\">[node:author:last-access:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-access--since\" class=\"child-of-token-node--author--last-access even\"><td>Time-since</td><td class=\"token-key\">[node:author:last-access:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--author--last-access--uc-store\" class=\"child-of-token-node--author--last-access odd\"><td>Ubercart</td><td class=\"token-key\">[node:author:last-access:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--author--last-login\" class=\"child-of-token-node--author even\"><td>Last login</td><td class=\"token-key\">[node:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-node--author--last-login--custom\" class=\"child-of-token-node--author--last-login odd\"><td>Custom format</td><td class=\"token-key\">[node:author:last-login:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--author--last-login--day\" class=\"child-of-token-node--author--last-login even\"><td>Day</td><td class=\"token-key\">[node:author:last-login:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-login--long\" class=\"child-of-token-node--author--last-login odd\"><td>Long format</td><td class=\"token-key\">[node:author:last-login:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-login--medium\" class=\"child-of-token-node--author--last-login even\"><td>Medium format</td><td class=\"token-key\">[node:author:last-login:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-login--raw\" class=\"child-of-token-node--author--last-login odd\"><td>Raw timestamp</td><td class=\"token-key\">[node:author:last-login:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--author--last-login--short\" class=\"child-of-token-node--author--last-login even\"><td>Short format</td><td class=\"token-key\">[node:author:last-login:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-login--time\" class=\"child-of-token-node--author--last-login odd\"><td>Time</td><td class=\"token-key\">[node:author:last-login:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--author--last-login--since\" class=\"child-of-token-node--author--last-login even\"><td>Time-since</td><td class=\"token-key\">[node:author:last-login:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--author--last-login--uc-store\" class=\"child-of-token-node--author--last-login odd\"><td>Ubercart</td><td class=\"token-key\">[node:author:last-login:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--author--name\" class=\"child-of-token-node--author even\"><td>Name</td><td class=\"token-key\">[node:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-node--author--field-nationality\" class=\"child-of-token-node--author odd\"><td>Nationality</td><td class=\"token-key\">[node:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-node--author--field-nationality\" class=\"child-of-token-node--author even\"><td>Nationality</td><td class=\"token-key\">[node:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original\" class=\"child-of-token-node--author odd\"><td>Original user</td><td class=\"token-key\">[node:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-node--author--original--field-age\" class=\"child-of-token-node--author--original even\"><td>Age</td><td class=\"token-key\">[node:author:original:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-node--author--original--field-age\" class=\"child-of-token-node--author--original odd\"><td>Age</td><td class=\"token-key\">[node:author:original:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-branch-description\" class=\"child-of-token-node--author--original even\"><td>Branch Description</td><td class=\"token-key\">[node:author:original:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-branch-description\" class=\"child-of-token-node--author--original odd\"><td>Branch Description</td><td class=\"token-key\">[node:author:original:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-node--author--original--field-category\" class=\"child-of-token-node--author--original even\"><td>Category</td><td class=\"token-key\">[node:author:original:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-node--author--original--field-category\" class=\"child-of-token-node--author--original odd\"><td>Category</td><td class=\"token-key\">[node:author:original:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-company-name\" class=\"child-of-token-node--author--original even\"><td>Company Name</td><td class=\"token-key\">[node:author:original:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-node--author--original--field-company-name\" class=\"child-of-token-node--author--original odd\"><td>Company Name</td><td class=\"token-key\">[node:author:original:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-country\" class=\"child-of-token-node--author--original even\"><td>Country</td><td class=\"token-key\">[node:author:original:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-node--author--original--field-country\" class=\"child-of-token-node--author--original odd\"><td>Country</td><td class=\"token-key\">[node:author:original:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-county\" class=\"child-of-token-node--author--original even\"><td>County</td><td class=\"token-key\">[node:author:original:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-county\" class=\"child-of-token-node--author--original odd\"><td>County</td><td class=\"token-key\">[node:author:original:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-node--author--original--created\" class=\"child-of-token-node--author--original even\"><td>Created</td><td class=\"token-key\">[node:author:original:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-node--author--original--profile-main\" class=\"child-of-token-node--author--original odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[node:author:original:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-node--author--original--theme\" class=\"child-of-token-node--author--original even\"><td>Default theme</td><td class=\"token-key\">[node:author:original:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-node--author--original--field-ecsa-grade\" class=\"child-of-token-node--author--original odd\"><td>ECSA Grade</td><td class=\"token-key\">[node:author:original:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-ecsa-grade\" class=\"child-of-token-node--author--original even\"><td>ECSA Grade</td><td class=\"token-key\">[node:author:original:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-node--author--original--field-ecsa-registration-number\" class=\"child-of-token-node--author--original odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:author:original:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-node--author--original--field-ecsa-registration-number\" class=\"child-of-token-node--author--original even\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:author:original:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-engineering-council-uk-reg\" class=\"child-of-token-node--author--original odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:author:original:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-engineering-council-uk-reg\" class=\"child-of-token-node--author--original even\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:author:original:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-node--author--original--field--ecuk-registration-number\" class=\"child-of-token-node--author--original odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:author:original:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field--ecuk-registration-number\" class=\"child-of-token-node--author--original even\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:author:original:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-node--author--original--edit-url\" class=\"child-of-token-node--author--original odd\"><td>Edit URL</td><td class=\"token-key\">[node:author:original:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-node--author--original--mail\" class=\"child-of-token-node--author--original even\"><td>Email</td><td class=\"token-key\">[node:author:original:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-node--author--original--field-fax-number\" class=\"child-of-token-node--author--original odd\"><td>Fax Number</td><td class=\"token-key\">[node:author:original:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-fax-number\" class=\"child-of-token-node--author--original even\"><td>Fax Number</td><td class=\"token-key\">[node:author:original:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-node--author--original--feed-nid\" class=\"child-of-token-node--author--original odd\"><td>Feed NID</td><td class=\"token-key\">[node:author:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--author--original--feed-node\" class=\"child-of-token-node--author--original even\"><td>Feed node</td><td class=\"token-key\">[node:author:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--author--original--feeds-item-guid\" class=\"child-of-token-node--author--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:author:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--author--original--feeds-item-url\" class=\"child-of-token-node--author--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:author:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--author--original--field-forenames\" class=\"child-of-token-node--author--original odd\"><td>Forenames</td><td class=\"token-key\">[node:author:original:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-node--author--original--field-forenames\" class=\"child-of-token-node--author--original even\"><td>Forenames</td><td class=\"token-key\">[node:author:original:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-gender\" class=\"child-of-token-node--author--original odd\"><td>Gender</td><td class=\"token-key\">[node:author:original:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-node--author--original--field-gender\" class=\"child-of-token-node--author--original even\"><td>Gender</td><td class=\"token-key\">[node:author:original:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--author--original--field-ice-membership-grade\" class=\"child-of-token-node--author--original odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:author:original:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-node--author--original--field-ice-membership-grade\" class=\"child-of-token-node--author--original even\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:author:original:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-ice-membership-number\" class=\"child-of-token-node--author--original odd\"><td>ICE Membership Number</td><td class=\"token-key\">[node:author:original:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-node--author--original--field-ice-membership-number\" class=\"child-of-token-node--author--original even\"><td>ICE Membership Number</td><td class=\"token-key\">[node:author:original:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-job-title\" class=\"child-of-token-node--author--original odd\"><td>Job Title</td><td class=\"token-key\">[node:author:original:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-node--author--original--field-job-title\" class=\"child-of-token-node--author--original even\"><td>Job Title</td><td class=\"token-key\">[node:author:original:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-joined-date\" class=\"child-of-token-node--author--original odd\"><td>Joined Date</td><td class=\"token-key\">[node:author:original:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--author--original--field-joined-date\" class=\"child-of-token-node--author--original even\"><td>Joined Date</td><td class=\"token-key\">[node:author:original:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-node--author--original--last-access\" class=\"child-of-token-node--author--original odd\"><td>Last access</td><td class=\"token-key\">[node:author:original:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-node--author--original--last-login\" class=\"child-of-token-node--author--original even\"><td>Last login</td><td class=\"token-key\">[node:author:original:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-node--author--original--name\" class=\"child-of-token-node--author--original odd\"><td>Name</td><td class=\"token-key\">[node:author:original:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-node--author--original--field-nationality\" class=\"child-of-token-node--author--original even\"><td>Nationality</td><td class=\"token-key\">[node:author:original:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-node--author--original--field-nationality\" class=\"child-of-token-node--author--original odd\"><td>Nationality</td><td class=\"token-key\">[node:author:original:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--picture\" class=\"child-of-token-node--author--original even\"><td>Picture</td><td class=\"token-key\">[node:author:original:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-node--author--original--field-professional-suffix\" class=\"child-of-token-node--author--original odd\"><td>Professional Suffix</td><td class=\"token-key\">[node:author:original:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-node--author--original--field-professional-suffix\" class=\"child-of-token-node--author--original even\"><td>Professional Suffix</td><td class=\"token-key\">[node:author:original:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-province\" class=\"child-of-token-node--author--original odd\"><td>Province</td><td class=\"token-key\">[node:author:original:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-province\" class=\"child-of-token-node--author--original even\"><td>Province</td><td class=\"token-key\">[node:author:original:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-node--author--original--field-race\" class=\"child-of-token-node--author--original odd\"><td>Race</td><td class=\"token-key\">[node:author:original:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-node--author--original--field-race\" class=\"child-of-token-node--author--original even\"><td>Race</td><td class=\"token-key\">[node:author:original:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--roles\" class=\"child-of-token-node--author--original odd\"><td>Roles</td><td class=\"token-key\">[node:author:original:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-node--author--original--field-saice-membership-number\" class=\"child-of-token-node--author--original even\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:author:original:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-node--author--original--field-saice-membership-number\" class=\"child-of-token-node--author--original odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:author:original:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--status\" class=\"child-of-token-node--author--original even\"><td>Status</td><td class=\"token-key\">[node:author:original:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-node--author--original--field-surname\" class=\"child-of-token-node--author--original odd\"><td>Surname</td><td class=\"token-key\">[node:author:original:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-node--author--original--field-surname\" class=\"child-of-token-node--author--original even\"><td>Surname</td><td class=\"token-key\">[node:author:original:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-tel-cell\" class=\"child-of-token-node--author--original odd\"><td>Tel Cell</td><td class=\"token-key\">[node:author:original:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-node--author--original--field-tel-cell\" class=\"child-of-token-node--author--original even\"><td>Tel Cell</td><td class=\"token-key\">[node:author:original:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-tel-home\" class=\"child-of-token-node--author--original odd\"><td>Tel Home</td><td class=\"token-key\">[node:author:original:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-tel-home\" class=\"child-of-token-node--author--original even\"><td>Tel Home</td><td class=\"token-key\">[node:author:original:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-node--author--original--field-tel-work\" class=\"child-of-token-node--author--original odd\"><td>Tel Work</td><td class=\"token-key\">[node:author:original:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-tel-work\" class=\"child-of-token-node--author--original even\"><td>Tel Work</td><td class=\"token-key\">[node:author:original:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-node--author--original--field-title\" class=\"child-of-token-node--author--original odd\"><td>Title</td><td class=\"token-key\">[node:author:original:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-node--author--original--field-title\" class=\"child-of-token-node--author--original even\"><td>Title</td><td class=\"token-key\">[node:author:original:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-town\" class=\"child-of-token-node--author--original odd\"><td>Town</td><td class=\"token-key\">[node:author:original:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--original--field-town\" class=\"child-of-token-node--author--original even\"><td>Town</td><td class=\"token-key\">[node:author:original:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-node--author--original--url\" class=\"child-of-token-node--author--original odd\"><td>URL</td><td class=\"token-key\">[node:author:original:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-node--author--original--uid\" class=\"child-of-token-node--author--original even\"><td>User ID</td><td class=\"token-key\">[node:author:original:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-node--author--original--uuid\" class=\"child-of-token-node--author--original odd\"><td>User UUID</td><td class=\"token-key\">[node:author:original:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-node--author--original--user-register-notify-og-groups\" class=\"child-of-token-node--author--original even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[node:author:original:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--author--original--role-ids\" class=\"child-of-token-node--author--original odd\"><td>User role ids</td><td class=\"token-key\">[node:author:original:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--author--original--role-names\" class=\"child-of-token-node--author--original even\"><td>User role names</td><td class=\"token-key\">[node:author:original:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--author--original--validate-url\" class=\"child-of-token-node--author--original odd\"><td>Validate URL</td><td class=\"token-key\">[node:author:original:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-node--author--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--author--original even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:author:original:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--author--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--author--original odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:author:original:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-node--author--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--author--original even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:author:original:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-node--author--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--author--original odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:author:original:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--author--picture\" class=\"child-of-token-node--author even\"><td>Picture</td><td class=\"token-key\">[node:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-node--author--picture--field-file-image-alt-text\" class=\"child-of-token-node--author--picture odd\"><td>Alt Text</td><td class=\"token-key\">[node:author:picture:field-file-image-alt-text]</td><td>Field \"field_file_image_alt_text\".</td> </tr>\n <tr id=\"token-node--author--picture--field-file-image-alt-text\" class=\"child-of-token-node--author--picture even\"><td>Alt Text</td><td class=\"token-key\">[node:author:picture:field_file_image_alt_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--picture--basename\" class=\"child-of-token-node--author--picture odd\"><td>Base name</td><td class=\"token-key\">[node:author:picture:basename]</td><td>The base name of the file.</td> </tr>\n <tr id=\"token-node--author--picture--download-url\" class=\"child-of-token-node--author--picture even\"><td>Download URL</td><td class=\"token-key\">[node:author:picture:download-url]</td><td>The URL to download the file directly.</td> </tr>\n <tr id=\"token-node--author--picture--extension\" class=\"child-of-token-node--author--picture odd\"><td>Extension</td><td class=\"token-key\">[node:author:picture:extension]</td><td>The extension of the file.</td> </tr>\n <tr id=\"token-node--author--picture--feed-nid\" class=\"child-of-token-node--author--picture even\"><td>Feed NID</td><td class=\"token-key\">[node:author:picture:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--author--picture--feed-node\" class=\"child-of-token-node--author--picture odd\"><td>Feed node</td><td class=\"token-key\">[node:author:picture:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--author--picture--feeds-item-guid\" class=\"child-of-token-node--author--picture even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:author:picture:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--author--picture--feeds-item-url\" class=\"child-of-token-node--author--picture odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:author:picture:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--author--picture--fid\" class=\"child-of-token-node--author--picture even\"><td>File ID</td><td class=\"token-key\">[node:author:picture:fid]</td><td>The unique ID of the uploaded file.</td> </tr>\n <tr id=\"token-node--author--picture--uuid\" class=\"child-of-token-node--author--picture odd\"><td>File UUID</td><td class=\"token-key\">[node:author:picture:uuid]</td><td>The universally unique ID of the file</td> </tr>\n <tr id=\"token-node--author--picture--size-raw\" class=\"child-of-token-node--author--picture even\"><td>File byte size</td><td class=\"token-key\">[node:author:picture:size-raw]</td><td>The size of the file, in bytes.</td> </tr>\n <tr id=\"token-node--author--picture--name\" class=\"child-of-token-node--author--picture odd\"><td>File name</td><td class=\"token-key\">[node:author:picture:name]</td><td>The name of the file.</td> </tr>\n <tr id=\"token-node--author--picture--size\" class=\"child-of-token-node--author--picture even\"><td>File size</td><td class=\"token-key\">[node:author:picture:size]</td><td>The size of the file.</td> </tr>\n <tr id=\"token-node--author--picture--type\" class=\"child-of-token-node--author--picture odd\"><td>File type</td><td class=\"token-key\">[node:author:picture:type]</td><td>The file type of the file.</td> </tr>\n <tr id=\"token-node--author--picture--mime\" class=\"child-of-token-node--author--picture even\"><td>MIME type</td><td class=\"token-key\">[node:author:picture:mime]</td><td>The MIME type of the file.</td> </tr>\n <tr id=\"token-node--author--picture--original\" class=\"child-of-token-node--author--picture odd\"><td>Original file</td><td class=\"token-key\">[node:author:picture:original]</td><td>The original file data if the file is being updated or saved.</td> </tr>\n <tr id=\"token-node--author--picture--owner\" class=\"child-of-token-node--author--picture even\"><td>Owner</td><td class=\"token-key\">[node:author:picture:owner]</td><td>The user who originally uploaded the file.</td> </tr>\n <tr id=\"token-node--author--picture--path\" class=\"child-of-token-node--author--picture odd\"><td>Path</td><td class=\"token-key\">[node:author:picture:path]</td><td>The location of the file relative to Drupal root.</td> </tr>\n <tr id=\"token-node--author--picture--timestamp\" class=\"child-of-token-node--author--picture even\"><td>Timestamp</td><td class=\"token-key\">[node:author:picture:timestamp]</td><td>The date the file was most recently changed.</td> </tr>\n <tr id=\"token-node--author--picture--field-file-image-title-text\" class=\"child-of-token-node--author--picture odd\"><td>Title Text</td><td class=\"token-key\">[node:author:picture:field-file-image-title-text]</td><td>Field \"field_file_image_title_text\".</td> </tr>\n <tr id=\"token-node--author--picture--field-file-image-title-text\" class=\"child-of-token-node--author--picture even\"><td>Title Text</td><td class=\"token-key\">[node:author:picture:field_file_image_title_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--picture--url\" class=\"child-of-token-node--author--picture odd\"><td>URL</td><td class=\"token-key\">[node:author:picture:url]</td><td>The web-accessible URL for the file.</td> </tr>\n <tr id=\"token-node--author--field-professional-suffix\" class=\"child-of-token-node--author even\"><td>Professional Suffix</td><td class=\"token-key\">[node:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-node--author--field-professional-suffix\" class=\"child-of-token-node--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[node:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-province\" class=\"child-of-token-node--author even\"><td>Province</td><td class=\"token-key\">[node:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-province\" class=\"child-of-token-node--author odd\"><td>Province</td><td class=\"token-key\">[node:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-node--author--field-race\" class=\"child-of-token-node--author even\"><td>Race</td><td class=\"token-key\">[node:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-node--author--field-race\" class=\"child-of-token-node--author odd\"><td>Race</td><td class=\"token-key\">[node:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--roles\" class=\"child-of-token-node--author even\"><td>Roles</td><td class=\"token-key\">[node:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-node--author--roles--count\" class=\"child-of-token-node--author--roles odd\"><td>Count</td><td class=\"token-key\">[node:author:roles:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--author--roles--first\" class=\"child-of-token-node--author--roles even\"><td>First</td><td class=\"token-key\">[node:author:roles:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--author--roles--join\" class=\"child-of-token-node--author--roles odd\"><td>Imploded</td><td class=\"token-key\">[node:author:roles:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--author--roles--join-path\" class=\"child-of-token-node--author--roles even\"><td>Joined path</td><td class=\"token-key\">[node:author:roles:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--author--roles--keys\" class=\"child-of-token-node--author--roles odd\"><td>Keys</td><td class=\"token-key\">[node:author:roles:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--author--roles--last\" class=\"child-of-token-node--author--roles even\"><td>Last</td><td class=\"token-key\">[node:author:roles:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--author--roles--reversed\" class=\"child-of-token-node--author--roles odd\"><td>Reversed</td><td class=\"token-key\">[node:author:roles:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--author--roles--value\" class=\"child-of-token-node--author--roles even\"><td>Value</td><td class=\"token-key\">[node:author:roles:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--author--field-saice-membership-number\" class=\"child-of-token-node--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-node--author--field-saice-membership-number\" class=\"child-of-token-node--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--status\" class=\"child-of-token-node--author odd\"><td>Status</td><td class=\"token-key\">[node:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-node--author--field-surname\" class=\"child-of-token-node--author even\"><td>Surname</td><td class=\"token-key\">[node:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-node--author--field-surname\" class=\"child-of-token-node--author odd\"><td>Surname</td><td class=\"token-key\">[node:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-tel-cell\" class=\"child-of-token-node--author even\"><td>Tel Cell</td><td class=\"token-key\">[node:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-node--author--field-tel-cell\" class=\"child-of-token-node--author odd\"><td>Tel Cell</td><td class=\"token-key\">[node:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-tel-home\" class=\"child-of-token-node--author even\"><td>Tel Home</td><td class=\"token-key\">[node:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-tel-home\" class=\"child-of-token-node--author odd\"><td>Tel Home</td><td class=\"token-key\">[node:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-node--author--field-tel-work\" class=\"child-of-token-node--author even\"><td>Tel Work</td><td class=\"token-key\">[node:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-tel-work\" class=\"child-of-token-node--author odd\"><td>Tel Work</td><td class=\"token-key\">[node:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-node--author--field-title\" class=\"child-of-token-node--author even\"><td>Title</td><td class=\"token-key\">[node:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-node--author--field-title\" class=\"child-of-token-node--author odd\"><td>Title</td><td class=\"token-key\">[node:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-town\" class=\"child-of-token-node--author even\"><td>Town</td><td class=\"token-key\">[node:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--author--field-town\" class=\"child-of-token-node--author odd\"><td>Town</td><td class=\"token-key\">[node:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-node--author--url\" class=\"child-of-token-node--author even\"><td>URL</td><td class=\"token-key\">[node:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-node--author--url--absolute\" class=\"child-of-token-node--author--url odd\"><td>Absolute URL</td><td class=\"token-key\">[node:author:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--author--url--args\" class=\"child-of-token-node--author--url even\"><td>Arguments</td><td class=\"token-key\">[node:author:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--author--url--brief\" class=\"child-of-token-node--author--url odd\"><td>Brief URL</td><td class=\"token-key\">[node:author:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--author--url--path\" class=\"child-of-token-node--author--url even\"><td>Path</td><td class=\"token-key\">[node:author:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--author--url--relative\" class=\"child-of-token-node--author--url odd\"><td>Relative URL</td><td class=\"token-key\">[node:author:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--author--url--unaliased\" class=\"child-of-token-node--author--url even\"><td>Unaliased URL</td><td class=\"token-key\">[node:author:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--author--uid\" class=\"child-of-token-node--author odd\"><td>User ID</td><td class=\"token-key\">[node:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-node--author--uuid\" class=\"child-of-token-node--author even\"><td>User UUID</td><td class=\"token-key\">[node:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-node--author--user-register-notify-og-groups\" class=\"child-of-token-node--author odd\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[node:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--author--role-ids\" class=\"child-of-token-node--author even\"><td>User role ids</td><td class=\"token-key\">[node:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--author--role-names\" class=\"child-of-token-node--author odd\"><td>User role names</td><td class=\"token-key\">[node:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--author--validate-url\" class=\"child-of-token-node--author even\"><td>Validate URL</td><td class=\"token-key\">[node:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--body\" class=\"child-of-token-node odd\"><td>Body</td><td class=\"token-key\">[node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-cpd-points\" class=\"child-of-token-node even\"><td>CPD Points</td><td class=\"token-key\">[node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-cpd-points\" class=\"child-of-token-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-cpd-validation-requested\" class=\"child-of-token-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-cpd-validation-requested\" class=\"child-of-token-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--comment-count\" class=\"child-of-token-node even\"><td>Comment count</td><td class=\"token-key\">[node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--comments\" class=\"child-of-token-node odd\"><td>Comments</td><td class=\"token-key\">[node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--comments--0\" class=\"child-of-token-node--comments even\"><td>Comments with delta 0</td><td class=\"token-key\">[node:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--comments--0--author\" class=\"child-of-token-node--comments--0 odd\"><td>Author</td><td class=\"token-key\">[node:comments:0:author]</td><td>The author of the comment, if they were logged in.</td> </tr>\n <tr id=\"token-node--comments--0--cid\" class=\"child-of-token-node--comments--0 even\"><td>Comment ID</td><td class=\"token-key\">[node:comments:0:cid]</td><td>The unique ID of the comment.</td> </tr>\n <tr id=\"token-node--comments--0--uuid\" class=\"child-of-token-node--comments--0 odd\"><td>Comment UUID</td><td class=\"token-key\">[node:comments:0:uuid]</td><td>The universally unique ID of the comment</td> </tr>\n <tr id=\"token-node--comments--0--body\" class=\"child-of-token-node--comments--0 even\"><td>Content</td><td class=\"token-key\">[node:comments:0:body]</td><td>The formatted content of the comment itself.</td> </tr>\n <tr id=\"token-node--comments--0--field-cost\" class=\"child-of-token-node--comments--0 odd\"><td>Cost</td><td class=\"token-key\">[node:comments:0:field-cost]</td><td>Field \"field_cost\".</td> </tr>\n <tr id=\"token-node--comments--0--field-cost\" class=\"child-of-token-node--comments--0 even\"><td>Cost</td><td class=\"token-key\">[node:comments:0:field_cost]</td><td>Float field.</td> </tr>\n <tr id=\"token-node--comments--0--changed\" class=\"child-of-token-node--comments--0 odd\"><td>Date changed</td><td class=\"token-key\">[node:comments:0:changed]</td><td>The date the comment was most recently updated.</td> </tr>\n <tr id=\"token-node--comments--0--created\" class=\"child-of-token-node--comments--0 even\"><td>Date created</td><td class=\"token-key\">[node:comments:0:created]</td><td>The date the comment was posted.</td> </tr>\n <tr id=\"token-node--comments--0--edit-url\" class=\"child-of-token-node--comments--0 odd\"><td>Edit URL</td><td class=\"token-key\">[node:comments:0:edit-url]</td><td>The URL of the comment\'s edit page.</td> </tr>\n <tr id=\"token-node--comments--0--mail\" class=\"child-of-token-node--comments--0 even\"><td>Email address</td><td class=\"token-key\">[node:comments:0:mail]</td><td>The email address left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--0--feed-nid\" class=\"child-of-token-node--comments--0 odd\"><td>Feed NID</td><td class=\"token-key\">[node:comments:0:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--comments--0--feed-node\" class=\"child-of-token-node--comments--0 even\"><td>Feed node</td><td class=\"token-key\">[node:comments:0:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--comments--0--feeds-item-guid\" class=\"child-of-token-node--comments--0 odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:comments:0:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--comments--0--feeds-item-url\" class=\"child-of-token-node--comments--0 even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:comments:0:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--comments--0--homepage\" class=\"child-of-token-node--comments--0 odd\"><td>Home page</td><td class=\"token-key\">[node:comments:0:homepage]</td><td>The home page URL left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--0--hostname\" class=\"child-of-token-node--comments--0 even\"><td>IP Address</td><td class=\"token-key\">[node:comments:0:hostname]</td><td>The IP address of the computer the comment was posted from.</td> </tr>\n <tr id=\"token-node--comments--0--field-inline-image\" class=\"child-of-token-node--comments--0 odd\"><td>Image</td><td class=\"token-key\">[node:comments:0:field-inline-image:?]</td><td>Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)</td> </tr>\n <tr id=\"token-node--comments--0--field-inline-image\" class=\"child-of-token-node--comments--0 even\"><td>Image</td><td class=\"token-key\">[node:comments:0:field_inline_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--comments--0--name\" class=\"child-of-token-node--comments--0 odd\"><td>Name</td><td class=\"token-key\">[node:comments:0:name]</td><td>The name left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--0--node\" class=\"child-of-token-node--comments--0 even\"><td>Node</td><td class=\"token-key\">[node:comments:0:node]</td><td>The node the comment was posted to.</td> </tr>\n <tr id=\"token-node--comments--0--original\" class=\"child-of-token-node--comments--0 odd\"><td>Original comment</td><td class=\"token-key\">[node:comments:0:original]</td><td>The original comment data if the comment is being updated or saved.</td> </tr>\n <tr id=\"token-node--comments--0--parent\" class=\"child-of-token-node--comments--0 even\"><td>Parent</td><td class=\"token-key\">[node:comments:0:parent]</td><td>The comment\'s parent, if comment threading is active.</td> </tr>\n <tr id=\"token-node--comments--0--field-quiz\" class=\"child-of-token-node--comments--0 odd\"><td>Quiz</td><td class=\"token-key\">[node:comments:0:field-quiz]</td><td>Field \"field_quiz\".</td> </tr>\n <tr id=\"token-node--comments--0--field-quiz\" class=\"child-of-token-node--comments--0 even\"><td>Quiz</td><td class=\"token-key\">[node:comments:0:field_quiz]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--comments--0--field-registration\" class=\"child-of-token-node--comments--0 odd\"><td>Registration</td><td class=\"token-key\">[node:comments:0:field_registration]</td><td>Registration field.</td> </tr>\n <tr id=\"token-node--comments--0--status\" class=\"child-of-token-node--comments--0 even\"><td>Status</td><td class=\"token-key\">[node:comments:0:status]</td><td>Whether the comment is published or unpublished.</td> </tr>\n <tr id=\"token-node--comments--0--subject\" class=\"child-of-token-node--comments--0 odd\"><td>Subject</td><td class=\"token-key\">[node:comments:0:subject]</td><td>The subject of the comment.</td> </tr>\n <tr id=\"token-node--comments--0--comment-body\" class=\"child-of-token-node--comments--0 even\"><td>The main body text</td><td class=\"token-key\">[node:comments:0:comment-body:?]</td><td>The main body text The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--comments--0--title\" class=\"child-of-token-node--comments--0 odd\"><td>Title</td><td class=\"token-key\">[node:comments:0:title]</td><td>The title of the comment.</td> </tr>\n <tr id=\"token-node--comments--0--url\" class=\"child-of-token-node--comments--0 even\"><td>URL</td><td class=\"token-key\">[node:comments:0:url]</td><td>The URL of the comment.</td> </tr>\n <tr id=\"token-node--comments--0--field-venue\" class=\"child-of-token-node--comments--0 odd\"><td>Venue</td><td class=\"token-key\">[node:comments:0:field-venue]</td><td>Field \"field_venue\".</td> </tr>\n <tr id=\"token-node--comments--0--field-venue\" class=\"child-of-token-node--comments--0 even\"><td>Venue</td><td class=\"token-key\">[node:comments:0:field_venue]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--comments--1\" class=\"child-of-token-node--comments odd\"><td>Comments with delta 1</td><td class=\"token-key\">[node:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--comments--1--author\" class=\"child-of-token-node--comments--1 even\"><td>Author</td><td class=\"token-key\">[node:comments:1:author]</td><td>The author of the comment, if they were logged in.</td> </tr>\n <tr id=\"token-node--comments--1--cid\" class=\"child-of-token-node--comments--1 odd\"><td>Comment ID</td><td class=\"token-key\">[node:comments:1:cid]</td><td>The unique ID of the comment.</td> </tr>\n <tr id=\"token-node--comments--1--uuid\" class=\"child-of-token-node--comments--1 even\"><td>Comment UUID</td><td class=\"token-key\">[node:comments:1:uuid]</td><td>The universally unique ID of the comment</td> </tr>\n <tr id=\"token-node--comments--1--body\" class=\"child-of-token-node--comments--1 odd\"><td>Content</td><td class=\"token-key\">[node:comments:1:body]</td><td>The formatted content of the comment itself.</td> </tr>\n <tr id=\"token-node--comments--1--field-cost\" class=\"child-of-token-node--comments--1 even\"><td>Cost</td><td class=\"token-key\">[node:comments:1:field-cost]</td><td>Field \"field_cost\".</td> </tr>\n <tr id=\"token-node--comments--1--field-cost\" class=\"child-of-token-node--comments--1 odd\"><td>Cost</td><td class=\"token-key\">[node:comments:1:field_cost]</td><td>Float field.</td> </tr>\n <tr id=\"token-node--comments--1--changed\" class=\"child-of-token-node--comments--1 even\"><td>Date changed</td><td class=\"token-key\">[node:comments:1:changed]</td><td>The date the comment was most recently updated.</td> </tr>\n <tr id=\"token-node--comments--1--created\" class=\"child-of-token-node--comments--1 odd\"><td>Date created</td><td class=\"token-key\">[node:comments:1:created]</td><td>The date the comment was posted.</td> </tr>\n <tr id=\"token-node--comments--1--edit-url\" class=\"child-of-token-node--comments--1 even\"><td>Edit URL</td><td class=\"token-key\">[node:comments:1:edit-url]</td><td>The URL of the comment\'s edit page.</td> </tr>\n <tr id=\"token-node--comments--1--mail\" class=\"child-of-token-node--comments--1 odd\"><td>Email address</td><td class=\"token-key\">[node:comments:1:mail]</td><td>The email address left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--1--feed-nid\" class=\"child-of-token-node--comments--1 even\"><td>Feed NID</td><td class=\"token-key\">[node:comments:1:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--comments--1--feed-node\" class=\"child-of-token-node--comments--1 odd\"><td>Feed node</td><td class=\"token-key\">[node:comments:1:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--comments--1--feeds-item-guid\" class=\"child-of-token-node--comments--1 even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:comments:1:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--comments--1--feeds-item-url\" class=\"child-of-token-node--comments--1 odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:comments:1:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--comments--1--homepage\" class=\"child-of-token-node--comments--1 even\"><td>Home page</td><td class=\"token-key\">[node:comments:1:homepage]</td><td>The home page URL left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--1--hostname\" class=\"child-of-token-node--comments--1 odd\"><td>IP Address</td><td class=\"token-key\">[node:comments:1:hostname]</td><td>The IP address of the computer the comment was posted from.</td> </tr>\n <tr id=\"token-node--comments--1--field-inline-image\" class=\"child-of-token-node--comments--1 even\"><td>Image</td><td class=\"token-key\">[node:comments:1:field-inline-image:?]</td><td>Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)</td> </tr>\n <tr id=\"token-node--comments--1--field-inline-image\" class=\"child-of-token-node--comments--1 odd\"><td>Image</td><td class=\"token-key\">[node:comments:1:field_inline_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--comments--1--name\" class=\"child-of-token-node--comments--1 even\"><td>Name</td><td class=\"token-key\">[node:comments:1:name]</td><td>The name left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--1--node\" class=\"child-of-token-node--comments--1 odd\"><td>Node</td><td class=\"token-key\">[node:comments:1:node]</td><td>The node the comment was posted to.</td> </tr>\n <tr id=\"token-node--comments--1--original\" class=\"child-of-token-node--comments--1 even\"><td>Original comment</td><td class=\"token-key\">[node:comments:1:original]</td><td>The original comment data if the comment is being updated or saved.</td> </tr>\n <tr id=\"token-node--comments--1--parent\" class=\"child-of-token-node--comments--1 odd\"><td>Parent</td><td class=\"token-key\">[node:comments:1:parent]</td><td>The comment\'s parent, if comment threading is active.</td> </tr>\n <tr id=\"token-node--comments--1--field-quiz\" class=\"child-of-token-node--comments--1 even\"><td>Quiz</td><td class=\"token-key\">[node:comments:1:field-quiz]</td><td>Field \"field_quiz\".</td> </tr>\n <tr id=\"token-node--comments--1--field-quiz\" class=\"child-of-token-node--comments--1 odd\"><td>Quiz</td><td class=\"token-key\">[node:comments:1:field_quiz]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--comments--1--field-registration\" class=\"child-of-token-node--comments--1 even\"><td>Registration</td><td class=\"token-key\">[node:comments:1:field_registration]</td><td>Registration field.</td> </tr>\n <tr id=\"token-node--comments--1--status\" class=\"child-of-token-node--comments--1 odd\"><td>Status</td><td class=\"token-key\">[node:comments:1:status]</td><td>Whether the comment is published or unpublished.</td> </tr>\n <tr id=\"token-node--comments--1--subject\" class=\"child-of-token-node--comments--1 even\"><td>Subject</td><td class=\"token-key\">[node:comments:1:subject]</td><td>The subject of the comment.</td> </tr>\n <tr id=\"token-node--comments--1--comment-body\" class=\"child-of-token-node--comments--1 odd\"><td>The main body text</td><td class=\"token-key\">[node:comments:1:comment-body:?]</td><td>The main body text The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--comments--1--title\" class=\"child-of-token-node--comments--1 even\"><td>Title</td><td class=\"token-key\">[node:comments:1:title]</td><td>The title of the comment.</td> </tr>\n <tr id=\"token-node--comments--1--url\" class=\"child-of-token-node--comments--1 odd\"><td>URL</td><td class=\"token-key\">[node:comments:1:url]</td><td>The URL of the comment.</td> </tr>\n <tr id=\"token-node--comments--1--field-venue\" class=\"child-of-token-node--comments--1 even\"><td>Venue</td><td class=\"token-key\">[node:comments:1:field-venue]</td><td>Field \"field_venue\".</td> </tr>\n <tr id=\"token-node--comments--1--field-venue\" class=\"child-of-token-node--comments--1 odd\"><td>Venue</td><td class=\"token-key\">[node:comments:1:field_venue]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--comments--2\" class=\"child-of-token-node--comments even\"><td>Comments with delta 2</td><td class=\"token-key\">[node:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--comments--2--author\" class=\"child-of-token-node--comments--2 odd\"><td>Author</td><td class=\"token-key\">[node:comments:2:author]</td><td>The author of the comment, if they were logged in.</td> </tr>\n <tr id=\"token-node--comments--2--cid\" class=\"child-of-token-node--comments--2 even\"><td>Comment ID</td><td class=\"token-key\">[node:comments:2:cid]</td><td>The unique ID of the comment.</td> </tr>\n <tr id=\"token-node--comments--2--uuid\" class=\"child-of-token-node--comments--2 odd\"><td>Comment UUID</td><td class=\"token-key\">[node:comments:2:uuid]</td><td>The universally unique ID of the comment</td> </tr>\n <tr id=\"token-node--comments--2--body\" class=\"child-of-token-node--comments--2 even\"><td>Content</td><td class=\"token-key\">[node:comments:2:body]</td><td>The formatted content of the comment itself.</td> </tr>\n <tr id=\"token-node--comments--2--field-cost\" class=\"child-of-token-node--comments--2 odd\"><td>Cost</td><td class=\"token-key\">[node:comments:2:field-cost]</td><td>Field \"field_cost\".</td> </tr>\n <tr id=\"token-node--comments--2--field-cost\" class=\"child-of-token-node--comments--2 even\"><td>Cost</td><td class=\"token-key\">[node:comments:2:field_cost]</td><td>Float field.</td> </tr>\n <tr id=\"token-node--comments--2--changed\" class=\"child-of-token-node--comments--2 odd\"><td>Date changed</td><td class=\"token-key\">[node:comments:2:changed]</td><td>The date the comment was most recently updated.</td> </tr>\n <tr id=\"token-node--comments--2--created\" class=\"child-of-token-node--comments--2 even\"><td>Date created</td><td class=\"token-key\">[node:comments:2:created]</td><td>The date the comment was posted.</td> </tr>\n <tr id=\"token-node--comments--2--edit-url\" class=\"child-of-token-node--comments--2 odd\"><td>Edit URL</td><td class=\"token-key\">[node:comments:2:edit-url]</td><td>The URL of the comment\'s edit page.</td> </tr>\n <tr id=\"token-node--comments--2--mail\" class=\"child-of-token-node--comments--2 even\"><td>Email address</td><td class=\"token-key\">[node:comments:2:mail]</td><td>The email address left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--2--feed-nid\" class=\"child-of-token-node--comments--2 odd\"><td>Feed NID</td><td class=\"token-key\">[node:comments:2:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--comments--2--feed-node\" class=\"child-of-token-node--comments--2 even\"><td>Feed node</td><td class=\"token-key\">[node:comments:2:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--comments--2--feeds-item-guid\" class=\"child-of-token-node--comments--2 odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:comments:2:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--comments--2--feeds-item-url\" class=\"child-of-token-node--comments--2 even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:comments:2:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--comments--2--homepage\" class=\"child-of-token-node--comments--2 odd\"><td>Home page</td><td class=\"token-key\">[node:comments:2:homepage]</td><td>The home page URL left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--2--hostname\" class=\"child-of-token-node--comments--2 even\"><td>IP Address</td><td class=\"token-key\">[node:comments:2:hostname]</td><td>The IP address of the computer the comment was posted from.</td> </tr>\n <tr id=\"token-node--comments--2--field-inline-image\" class=\"child-of-token-node--comments--2 odd\"><td>Image</td><td class=\"token-key\">[node:comments:2:field-inline-image:?]</td><td>Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)</td> </tr>\n <tr id=\"token-node--comments--2--field-inline-image\" class=\"child-of-token-node--comments--2 even\"><td>Image</td><td class=\"token-key\">[node:comments:2:field_inline_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--comments--2--name\" class=\"child-of-token-node--comments--2 odd\"><td>Name</td><td class=\"token-key\">[node:comments:2:name]</td><td>The name left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--2--node\" class=\"child-of-token-node--comments--2 even\"><td>Node</td><td class=\"token-key\">[node:comments:2:node]</td><td>The node the comment was posted to.</td> </tr>\n <tr id=\"token-node--comments--2--original\" class=\"child-of-token-node--comments--2 odd\"><td>Original comment</td><td class=\"token-key\">[node:comments:2:original]</td><td>The original comment data if the comment is being updated or saved.</td> </tr>\n <tr id=\"token-node--comments--2--parent\" class=\"child-of-token-node--comments--2 even\"><td>Parent</td><td class=\"token-key\">[node:comments:2:parent]</td><td>The comment\'s parent, if comment threading is active.</td> </tr>\n <tr id=\"token-node--comments--2--field-quiz\" class=\"child-of-token-node--comments--2 odd\"><td>Quiz</td><td class=\"token-key\">[node:comments:2:field-quiz]</td><td>Field \"field_quiz\".</td> </tr>\n <tr id=\"token-node--comments--2--field-quiz\" class=\"child-of-token-node--comments--2 even\"><td>Quiz</td><td class=\"token-key\">[node:comments:2:field_quiz]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--comments--2--field-registration\" class=\"child-of-token-node--comments--2 odd\"><td>Registration</td><td class=\"token-key\">[node:comments:2:field_registration]</td><td>Registration field.</td> </tr>\n <tr id=\"token-node--comments--2--status\" class=\"child-of-token-node--comments--2 even\"><td>Status</td><td class=\"token-key\">[node:comments:2:status]</td><td>Whether the comment is published or unpublished.</td> </tr>\n <tr id=\"token-node--comments--2--subject\" class=\"child-of-token-node--comments--2 odd\"><td>Subject</td><td class=\"token-key\">[node:comments:2:subject]</td><td>The subject of the comment.</td> </tr>\n <tr id=\"token-node--comments--2--comment-body\" class=\"child-of-token-node--comments--2 even\"><td>The main body text</td><td class=\"token-key\">[node:comments:2:comment-body:?]</td><td>The main body text The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--comments--2--title\" class=\"child-of-token-node--comments--2 odd\"><td>Title</td><td class=\"token-key\">[node:comments:2:title]</td><td>The title of the comment.</td> </tr>\n <tr id=\"token-node--comments--2--url\" class=\"child-of-token-node--comments--2 even\"><td>URL</td><td class=\"token-key\">[node:comments:2:url]</td><td>The URL of the comment.</td> </tr>\n <tr id=\"token-node--comments--2--field-venue\" class=\"child-of-token-node--comments--2 odd\"><td>Venue</td><td class=\"token-key\">[node:comments:2:field-venue]</td><td>Field \"field_venue\".</td> </tr>\n <tr id=\"token-node--comments--2--field-venue\" class=\"child-of-token-node--comments--2 even\"><td>Venue</td><td class=\"token-key\">[node:comments:2:field_venue]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--comments--3\" class=\"child-of-token-node--comments odd\"><td>Comments with delta 3</td><td class=\"token-key\">[node:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--comments--3--author\" class=\"child-of-token-node--comments--3 even\"><td>Author</td><td class=\"token-key\">[node:comments:3:author]</td><td>The author of the comment, if they were logged in.</td> </tr>\n <tr id=\"token-node--comments--3--cid\" class=\"child-of-token-node--comments--3 odd\"><td>Comment ID</td><td class=\"token-key\">[node:comments:3:cid]</td><td>The unique ID of the comment.</td> </tr>\n <tr id=\"token-node--comments--3--uuid\" class=\"child-of-token-node--comments--3 even\"><td>Comment UUID</td><td class=\"token-key\">[node:comments:3:uuid]</td><td>The universally unique ID of the comment</td> </tr>\n <tr id=\"token-node--comments--3--body\" class=\"child-of-token-node--comments--3 odd\"><td>Content</td><td class=\"token-key\">[node:comments:3:body]</td><td>The formatted content of the comment itself.</td> </tr>\n <tr id=\"token-node--comments--3--field-cost\" class=\"child-of-token-node--comments--3 even\"><td>Cost</td><td class=\"token-key\">[node:comments:3:field-cost]</td><td>Field \"field_cost\".</td> </tr>\n <tr id=\"token-node--comments--3--field-cost\" class=\"child-of-token-node--comments--3 odd\"><td>Cost</td><td class=\"token-key\">[node:comments:3:field_cost]</td><td>Float field.</td> </tr>\n <tr id=\"token-node--comments--3--changed\" class=\"child-of-token-node--comments--3 even\"><td>Date changed</td><td class=\"token-key\">[node:comments:3:changed]</td><td>The date the comment was most recently updated.</td> </tr>\n <tr id=\"token-node--comments--3--created\" class=\"child-of-token-node--comments--3 odd\"><td>Date created</td><td class=\"token-key\">[node:comments:3:created]</td><td>The date the comment was posted.</td> </tr>\n <tr id=\"token-node--comments--3--edit-url\" class=\"child-of-token-node--comments--3 even\"><td>Edit URL</td><td class=\"token-key\">[node:comments:3:edit-url]</td><td>The URL of the comment\'s edit page.</td> </tr>\n <tr id=\"token-node--comments--3--mail\" class=\"child-of-token-node--comments--3 odd\"><td>Email address</td><td class=\"token-key\">[node:comments:3:mail]</td><td>The email address left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--3--feed-nid\" class=\"child-of-token-node--comments--3 even\"><td>Feed NID</td><td class=\"token-key\">[node:comments:3:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--comments--3--feed-node\" class=\"child-of-token-node--comments--3 odd\"><td>Feed node</td><td class=\"token-key\">[node:comments:3:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--comments--3--feeds-item-guid\" class=\"child-of-token-node--comments--3 even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:comments:3:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--comments--3--feeds-item-url\" class=\"child-of-token-node--comments--3 odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:comments:3:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--comments--3--homepage\" class=\"child-of-token-node--comments--3 even\"><td>Home page</td><td class=\"token-key\">[node:comments:3:homepage]</td><td>The home page URL left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--3--hostname\" class=\"child-of-token-node--comments--3 odd\"><td>IP Address</td><td class=\"token-key\">[node:comments:3:hostname]</td><td>The IP address of the computer the comment was posted from.</td> </tr>\n <tr id=\"token-node--comments--3--field-inline-image\" class=\"child-of-token-node--comments--3 even\"><td>Image</td><td class=\"token-key\">[node:comments:3:field-inline-image:?]</td><td>Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)</td> </tr>\n <tr id=\"token-node--comments--3--field-inline-image\" class=\"child-of-token-node--comments--3 odd\"><td>Image</td><td class=\"token-key\">[node:comments:3:field_inline_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--comments--3--name\" class=\"child-of-token-node--comments--3 even\"><td>Name</td><td class=\"token-key\">[node:comments:3:name]</td><td>The name left by the comment author.</td> </tr>\n <tr id=\"token-node--comments--3--node\" class=\"child-of-token-node--comments--3 odd\"><td>Node</td><td class=\"token-key\">[node:comments:3:node]</td><td>The node the comment was posted to.</td> </tr>\n <tr id=\"token-node--comments--3--original\" class=\"child-of-token-node--comments--3 even\"><td>Original comment</td><td class=\"token-key\">[node:comments:3:original]</td><td>The original comment data if the comment is being updated or saved.</td> </tr>\n <tr id=\"token-node--comments--3--parent\" class=\"child-of-token-node--comments--3 odd\"><td>Parent</td><td class=\"token-key\">[node:comments:3:parent]</td><td>The comment\'s parent, if comment threading is active.</td> </tr>\n <tr id=\"token-node--comments--3--field-quiz\" class=\"child-of-token-node--comments--3 even\"><td>Quiz</td><td class=\"token-key\">[node:comments:3:field-quiz]</td><td>Field \"field_quiz\".</td> </tr>\n <tr id=\"token-node--comments--3--field-quiz\" class=\"child-of-token-node--comments--3 odd\"><td>Quiz</td><td class=\"token-key\">[node:comments:3:field_quiz]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--comments--3--field-registration\" class=\"child-of-token-node--comments--3 even\"><td>Registration</td><td class=\"token-key\">[node:comments:3:field_registration]</td><td>Registration field.</td> </tr>\n <tr id=\"token-node--comments--3--status\" class=\"child-of-token-node--comments--3 odd\"><td>Status</td><td class=\"token-key\">[node:comments:3:status]</td><td>Whether the comment is published or unpublished.</td> </tr>\n <tr id=\"token-node--comments--3--subject\" class=\"child-of-token-node--comments--3 even\"><td>Subject</td><td class=\"token-key\">[node:comments:3:subject]</td><td>The subject of the comment.</td> </tr>\n <tr id=\"token-node--comments--3--comment-body\" class=\"child-of-token-node--comments--3 odd\"><td>The main body text</td><td class=\"token-key\">[node:comments:3:comment-body:?]</td><td>The main body text The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--comments--3--title\" class=\"child-of-token-node--comments--3 even\"><td>Title</td><td class=\"token-key\">[node:comments:3:title]</td><td>The title of the comment.</td> </tr>\n <tr id=\"token-node--comments--3--url\" class=\"child-of-token-node--comments--3 odd\"><td>URL</td><td class=\"token-key\">[node:comments:3:url]</td><td>The URL of the comment.</td> </tr>\n <tr id=\"token-node--comments--3--field-venue\" class=\"child-of-token-node--comments--3 even\"><td>Venue</td><td class=\"token-key\">[node:comments:3:field-venue]</td><td>Field \"field_venue\".</td> </tr>\n <tr id=\"token-node--comments--3--field-venue\" class=\"child-of-token-node--comments--3 odd\"><td>Venue</td><td class=\"token-key\">[node:comments:3:field_venue]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--comment\" class=\"child-of-token-node even\"><td>Comments allowed</td><td class=\"token-key\">[node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--nid\" class=\"child-of-token-node odd\"><td>Content ID</td><td class=\"token-key\">[node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--content-type\" class=\"child-of-token-node even\"><td>Content type</td><td class=\"token-key\">[node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--content-type--description\" class=\"child-of-token-node--content-type odd\"><td>Description</td><td class=\"token-key\">[node:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-node--content-type--edit-url\" class=\"child-of-token-node--content-type even\"><td>Edit URL</td><td class=\"token-key\">[node:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-node--content-type--machine-name\" class=\"child-of-token-node--content-type odd\"><td>Machine-readable name</td><td class=\"token-key\">[node:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-node--content-type--name\" class=\"child-of-token-node--content-type even\"><td>Name</td><td class=\"token-key\">[node:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-node--content-type--node-count\" class=\"child-of-token-node--content-type odd\"><td>Node count</td><td class=\"token-key\">[node:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-node--course\" class=\"child-of-token-node even\"><td>Course</td><td class=\"token-key\">[node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--course--duration\" class=\"child-of-token-node--course odd\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[node:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-node--course--credits\" class=\"child-of-token-node--course even\"><td>Course credit.</td><td class=\"token-key\">[node:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-node--course--nid\" class=\"child-of-token-node--course odd\"><td>Course node ID.</td><td class=\"token-key\">[node:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-node--course--outline\" class=\"child-of-token-node--course even\"><td>Course outline display handler.</td><td class=\"token-key\">[node:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-node--course--close\" class=\"child-of-token-node--course odd\"><td>Date course closes.</td><td class=\"token-key\">[node:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-node--course--open\" class=\"child-of-token-node--course even\"><td>Date course opens.</td><td class=\"token-key\">[node:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-node--course--enrollment-type\" class=\"child-of-token-node--course odd\"><td>Enrollment_type</td><td class=\"token-key\">[node:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-node--course--external-id\" class=\"child-of-token-node--course even\"><td>External ID of the course.</td><td class=\"token-key\">[node:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-node--course--external-id\" class=\"child-of-token-node--course odd\"><td>External_id</td><td class=\"token-key\">[node:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-node--course--feed-nid\" class=\"child-of-token-node--course even\"><td>Feed NID</td><td class=\"token-key\">[node:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--course--feed-node\" class=\"child-of-token-node--course odd\"><td>Feed node</td><td class=\"token-key\">[node:course:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--course--feed-node--author\" class=\"child-of-token-node--course--feed-node even\"><td>Author</td><td class=\"token-key\">[node:course:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--course--feed-node--body\" class=\"child-of-token-node--course--feed-node odd\"><td>Body</td><td class=\"token-key\">[node:course:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-cpd-points\" class=\"child-of-token-node--course--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[node:course:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-cpd-points\" class=\"child-of-token-node--course--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:course:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--course--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:course:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--course--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:course:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--comment-count\" class=\"child-of-token-node--course--feed-node even\"><td>Comment count</td><td class=\"token-key\">[node:course:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--course--feed-node--comments\" class=\"child-of-token-node--course--feed-node odd\"><td>Comments</td><td class=\"token-key\">[node:course:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--course--feed-node--comment\" class=\"child-of-token-node--course--feed-node even\"><td>Comments allowed</td><td class=\"token-key\">[node:course:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--course--feed-node--nid\" class=\"child-of-token-node--course--feed-node odd\"><td>Content ID</td><td class=\"token-key\">[node:course:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--course--feed-node--content-type\" class=\"child-of-token-node--course--feed-node even\"><td>Content type</td><td class=\"token-key\">[node:course:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--course--feed-node--revision\" class=\"child-of-token-node--course--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[node:course:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-date\" class=\"child-of-token-node--course--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:course:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-date\" class=\"child-of-token-node--course--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:course:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-date-commenced\" class=\"child-of-token-node--course--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:course:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-date-commenced\" class=\"child-of-token-node--course--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:course:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--course--feed-node--changed\" class=\"child-of-token-node--course--feed-node even\"><td>Date changed</td><td class=\"token-key\">[node:course:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--course--feed-node--created\" class=\"child-of-token-node--course--feed-node odd\"><td>Date created</td><td class=\"token-key\">[node:course:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-feed-item-description\" class=\"child-of-token-node--course--feed-node even\"><td>Description</td><td class=\"token-key\">[node:course:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-feed-item-description\" class=\"child-of-token-node--course--feed-node odd\"><td>Description</td><td class=\"token-key\">[node:course:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-duration-of-activity\" class=\"child-of-token-node--course--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:course:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-duration-of-activity\" class=\"child-of-token-node--course--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:course:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--course--feed-node--edit-url\" class=\"child-of-token-node--course--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[node:course:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-embed-code\" class=\"child-of-token-node--course--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:course:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-embed-code\" class=\"child-of-token-node--course--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[node:course:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-event-type\" class=\"child-of-token-node--course--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[node:course:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-event-type\" class=\"child-of-token-node--course--feed-node even\"><td>Event Type</td><td class=\"token-key\">[node:course:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--course--feed-node--feed-nid\" class=\"child-of-token-node--course--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[node:course:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--course--feed-node--feeds-item-guid\" class=\"child-of-token-node--course--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:course:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--course--feed-node--feeds-item-url\" class=\"child-of-token-node--course--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:course:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--course--feed-node--feed-source\" class=\"child-of-token-node--course--feed-node even\"><td>Feed source</td><td class=\"token-key\">[node:course:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--course--feed-node--filedepot-folder-file\" class=\"child-of-token-node--course--feed-node odd\"><td>Files</td><td class=\"token-key\">[node:course:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--course--feed-node--filedepot-folder-file\" class=\"child-of-token-node--course--feed-node even\"><td>Files</td><td class=\"token-key\">[node:course:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--course--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--course--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:course:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--course--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--course--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[node:course:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-form-of-contract\" class=\"child-of-token-node--course--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:course:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-form-of-contract\" class=\"child-of-token-node--course--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:course:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-ice-sa-number\" class=\"child-of-token-node--course--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:course:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-ice-sa-number\" class=\"child-of-token-node--course--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:course:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--uc-product-image\" class=\"child-of-token-node--course--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:course:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--course--feed-node--uc-product-image\" class=\"child-of-token-node--course--feed-node even\"><td>Image</td><td class=\"token-key\">[node:course:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-image\" class=\"child-of-token-node--course--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:course:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-image-gallery\" class=\"child-of-token-node--course--feed-node even\"><td>Image</td><td class=\"token-key\">[node:course:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-image-gallery\" class=\"child-of-token-node--course--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:course:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-image\" class=\"child-of-token-node--course--feed-node even\"><td>Image</td><td class=\"token-key\">[node:course:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--course--feed-node--is-new\" class=\"child-of-token-node--course--feed-node odd\"><td>Is new</td><td class=\"token-key\">[node:course:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--course--feed-node--language\" class=\"child-of-token-node--course--feed-node even\"><td>Language</td><td class=\"token-key\">[node:course:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-link-to-online-course\" class=\"child-of-token-node--course--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:course:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-link-to-online-course\" class=\"child-of-token-node--course--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:course:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-location\" class=\"child-of-token-node--course--feed-node odd\"><td>Location</td><td class=\"token-key\">[node:course:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-location\" class=\"child-of-token-node--course--feed-node even\"><td>Location</td><td class=\"token-key\">[node:course:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--course--feed-node--menu-link\" class=\"child-of-token-node--course--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[node:course:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--course--feed-node--comment-count-new\" class=\"child-of-token-node--course--feed-node even\"><td>New comment count</td><td class=\"token-key\">[node:course:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-simplenews-term\" class=\"child-of-token-node--course--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:course:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-simplenews-term\" class=\"child-of-token-node--course--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[node:course:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--course--feed-node--uuid\" class=\"child-of-token-node--course--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[node:course:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--course--feed-node--vuuid\" class=\"child-of-token-node--course--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[node:course:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--course--feed-node--field-online-event-reference\" class=\"child-of-token-node--course--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:course:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-online-event-reference\" class=\"child-of-token-node--course--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:course:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--course--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:course:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--course--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:course:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--course--feed-node--original\" class=\"child-of-token-node--course--feed-node odd\"><td>Original node</td><td class=\"token-key\">[node:course:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--course--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:course:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--course--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:course:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--pdf-security-options\" class=\"child-of-token-node--course--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:course:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--course--feed-node--pdf-security-options\" class=\"child-of-token-node--course--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:course:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-party-2\" class=\"child-of-token-node--course--feed-node even\"><td>Party 2</td><td class=\"token-key\">[node:course:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-party-2\" class=\"child-of-token-node--course--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[node:course:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-presenter\" class=\"child-of-token-node--course--feed-node even\"><td>Presenter</td><td class=\"token-key\">[node:course:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-presenter\" class=\"child-of-token-node--course--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[node:course:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--course--feed-node--price\" class=\"child-of-token-node--course--feed-node even\"><td>Price</td><td class=\"token-key\">[node:course:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--course--feed-node--product\" class=\"child-of-token-node--course--feed-node odd\"><td>Product</td><td class=\"token-key\">[node:course:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--course--feed-node--promote\" class=\"child-of-token-node--course--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:course:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-quiz-master\" class=\"child-of-token-node--course--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:course:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-quiz-master\" class=\"child-of-token-node--course--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:course:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-reviewer\" class=\"child-of-token-node--course--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:course:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-reviewer\" class=\"child-of-token-node--course--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[node:course:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--course--feed-node--vid\" class=\"child-of-token-node--course--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[node:course:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--course--feed-node--log\" class=\"child-of-token-node--course--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[node:course:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--course--feed-node--status\" class=\"child-of-token-node--course--feed-node odd\"><td>Status</td><td class=\"token-key\">[node:course:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--course--feed-node--sticky\" class=\"child-of-token-node--course--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[node:course:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--course--feed-node--summary\" class=\"child-of-token-node--course--feed-node odd\"><td>Summary</td><td class=\"token-key\">[node:course:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-tags\" class=\"child-of-token-node--course--feed-node even\"><td>Tags</td><td class=\"token-key\">[node:course:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-tags\" class=\"child-of-token-node--course--feed-node odd\"><td>Tags</td><td class=\"token-key\">[node:course:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-target-participants\" class=\"child-of-token-node--course--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[node:course:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-target-participants\" class=\"child-of-token-node--course--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:course:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--title\" class=\"child-of-token-node--course--feed-node even\"><td>Title</td><td class=\"token-key\">[node:course:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--course--feed-node--source\" class=\"child-of-token-node--course--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[node:course:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--course--feed-node--url\" class=\"child-of-token-node--course--feed-node even\"><td>URL</td><td class=\"token-key\">[node:course:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-validation-number\" class=\"child-of-token-node--course--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:course:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-validation-number\" class=\"child-of-token-node--course--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[node:course:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--course--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:course:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--course--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:course:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--course--feed-node--field-image-slide\" class=\"child-of-token-node--course--feed-node odd\"><td>image</td><td class=\"token-key\">[node:course:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-image2\" class=\"child-of-token-node--course--feed-node even\"><td>image</td><td class=\"token-key\">[node:course:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--course--feed-node--field-image2\" class=\"child-of-token-node--course--feed-node odd\"><td>image</td><td class=\"token-key\">[node:course:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--course--feed-node--field-image-slide\" class=\"child-of-token-node--course--feed-node even\"><td>image</td><td class=\"token-key\">[node:course:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--course--feeds-item-guid\" class=\"child-of-token-node--course odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--course--feeds-item-url\" class=\"child-of-token-node--course even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--course--original\" class=\"child-of-token-node--course odd\"><td>Original course</td><td class=\"token-key\">[node:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-node--course--original--duration\" class=\"child-of-token-node--course--original even\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[node:course:original:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-node--course--original--credits\" class=\"child-of-token-node--course--original odd\"><td>Course credit.</td><td class=\"token-key\">[node:course:original:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-node--course--original--nid\" class=\"child-of-token-node--course--original even\"><td>Course node ID.</td><td class=\"token-key\">[node:course:original:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-node--course--original--outline\" class=\"child-of-token-node--course--original odd\"><td>Course outline display handler.</td><td class=\"token-key\">[node:course:original:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-node--course--original--close\" class=\"child-of-token-node--course--original even\"><td>Date course closes.</td><td class=\"token-key\">[node:course:original:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-node--course--original--open\" class=\"child-of-token-node--course--original odd\"><td>Date course opens.</td><td class=\"token-key\">[node:course:original:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-node--course--original--enrollment-type\" class=\"child-of-token-node--course--original even\"><td>Enrollment_type</td><td class=\"token-key\">[node:course:original:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-node--course--original--external-id\" class=\"child-of-token-node--course--original odd\"><td>External ID of the course.</td><td class=\"token-key\">[node:course:original:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-node--course--original--external-id\" class=\"child-of-token-node--course--original even\"><td>External_id</td><td class=\"token-key\">[node:course:original:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-node--course--original--feed-nid\" class=\"child-of-token-node--course--original odd\"><td>Feed NID</td><td class=\"token-key\">[node:course:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--course--original--feed-node\" class=\"child-of-token-node--course--original even\"><td>Feed node</td><td class=\"token-key\">[node:course:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--course--original--feeds-item-guid\" class=\"child-of-token-node--course--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:course:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--course--original--feeds-item-url\" class=\"child-of-token-node--course--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:course:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--course--original--enrollment-type\" class=\"child-of-token-node--course--original odd\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[node:course:original:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-node--course--enrollment-type\" class=\"child-of-token-node--course even\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[node:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-node--revision\" class=\"child-of-token-node odd\"><td>Creates revision</td><td class=\"token-key\">[node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-date\" class=\"child-of-token-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-date\" class=\"child-of-token-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-date-commenced\" class=\"child-of-token-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-date-commenced\" class=\"child-of-token-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-date-commenced--custom\" class=\"child-of-token-node--field-date-commenced even\"><td>Custom format</td><td class=\"token-key\">[node:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--field-date-commenced--day\" class=\"child-of-token-node--field-date-commenced odd\"><td>Day</td><td class=\"token-key\">[node:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-date-commenced--long\" class=\"child-of-token-node--field-date-commenced even\"><td>Long format</td><td class=\"token-key\">[node:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-date-commenced--medium\" class=\"child-of-token-node--field-date-commenced odd\"><td>Medium format</td><td class=\"token-key\">[node:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-date-commenced--raw\" class=\"child-of-token-node--field-date-commenced even\"><td>Raw timestamp</td><td class=\"token-key\">[node:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--field-date-commenced--short\" class=\"child-of-token-node--field-date-commenced odd\"><td>Short format</td><td class=\"token-key\">[node:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-date-commenced--time\" class=\"child-of-token-node--field-date-commenced even\"><td>Time</td><td class=\"token-key\">[node:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-date-commenced--since\" class=\"child-of-token-node--field-date-commenced odd\"><td>Time-since</td><td class=\"token-key\">[node:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--field-date-commenced--uc-store\" class=\"child-of-token-node--field-date-commenced even\"><td>Ubercart</td><td class=\"token-key\">[node:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--changed\" class=\"child-of-token-node odd\"><td>Date changed</td><td class=\"token-key\">[node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--changed--custom\" class=\"child-of-token-node--changed even\"><td>Custom format</td><td class=\"token-key\">[node:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--changed--day\" class=\"child-of-token-node--changed odd\"><td>Day</td><td class=\"token-key\">[node:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--changed--long\" class=\"child-of-token-node--changed even\"><td>Long format</td><td class=\"token-key\">[node:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--changed--medium\" class=\"child-of-token-node--changed odd\"><td>Medium format</td><td class=\"token-key\">[node:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--changed--raw\" class=\"child-of-token-node--changed even\"><td>Raw timestamp</td><td class=\"token-key\">[node:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--changed--short\" class=\"child-of-token-node--changed odd\"><td>Short format</td><td class=\"token-key\">[node:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--changed--time\" class=\"child-of-token-node--changed even\"><td>Time</td><td class=\"token-key\">[node:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--changed--since\" class=\"child-of-token-node--changed odd\"><td>Time-since</td><td class=\"token-key\">[node:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--changed--uc-store\" class=\"child-of-token-node--changed even\"><td>Ubercart</td><td class=\"token-key\">[node:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--created\" class=\"child-of-token-node odd\"><td>Date created</td><td class=\"token-key\">[node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--created--custom\" class=\"child-of-token-node--created even\"><td>Custom format</td><td class=\"token-key\">[node:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--created--day\" class=\"child-of-token-node--created odd\"><td>Day</td><td class=\"token-key\">[node:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--created--long\" class=\"child-of-token-node--created even\"><td>Long format</td><td class=\"token-key\">[node:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--created--medium\" class=\"child-of-token-node--created odd\"><td>Medium format</td><td class=\"token-key\">[node:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--created--raw\" class=\"child-of-token-node--created even\"><td>Raw timestamp</td><td class=\"token-key\">[node:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--created--short\" class=\"child-of-token-node--created odd\"><td>Short format</td><td class=\"token-key\">[node:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--created--time\" class=\"child-of-token-node--created even\"><td>Time</td><td class=\"token-key\">[node:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--created--since\" class=\"child-of-token-node--created odd\"><td>Time-since</td><td class=\"token-key\">[node:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--created--uc-store\" class=\"child-of-token-node--created even\"><td>Ubercart</td><td class=\"token-key\">[node:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--field-feed-item-description\" class=\"child-of-token-node odd\"><td>Description</td><td class=\"token-key\">[node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-feed-item-description\" class=\"child-of-token-node even\"><td>Description</td><td class=\"token-key\">[node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-duration-of-activity\" class=\"child-of-token-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-duration-of-activity\" class=\"child-of-token-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--edit-url\" class=\"child-of-token-node odd\"><td>Edit URL</td><td class=\"token-key\">[node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-embed-code\" class=\"child-of-token-node even\"><td>Embed Code</td><td class=\"token-key\">[node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-embed-code\" class=\"child-of-token-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-event-type\" class=\"child-of-token-node even\"><td>Event Type</td><td class=\"token-key\">[node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-event-type\" class=\"child-of-token-node odd\"><td>Event Type</td><td class=\"token-key\">[node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-nid\" class=\"child-of-token-node even\"><td>Feed NID</td><td class=\"token-key\">[node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node\" class=\"child-of-token-node odd\"><td>Feed node</td><td class=\"token-key\">[node:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--author\" class=\"child-of-token-node--feed-node even\"><td>Author</td><td class=\"token-key\">[node:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-age\" class=\"child-of-token-node--feed-node--author odd\"><td>Age</td><td class=\"token-key\">[node:feed-node:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-age\" class=\"child-of-token-node--feed-node--author even\"><td>Age</td><td class=\"token-key\">[node:feed-node:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-branch-description\" class=\"child-of-token-node--feed-node--author odd\"><td>Branch Description</td><td class=\"token-key\">[node:feed-node:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-branch-description\" class=\"child-of-token-node--feed-node--author even\"><td>Branch Description</td><td class=\"token-key\">[node:feed-node:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-category\" class=\"child-of-token-node--feed-node--author odd\"><td>Category</td><td class=\"token-key\">[node:feed-node:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-category\" class=\"child-of-token-node--feed-node--author even\"><td>Category</td><td class=\"token-key\">[node:feed-node:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-company-name\" class=\"child-of-token-node--feed-node--author odd\"><td>Company Name</td><td class=\"token-key\">[node:feed-node:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-company-name\" class=\"child-of-token-node--feed-node--author even\"><td>Company Name</td><td class=\"token-key\">[node:feed-node:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-country\" class=\"child-of-token-node--feed-node--author odd\"><td>Country</td><td class=\"token-key\">[node:feed-node:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-country\" class=\"child-of-token-node--feed-node--author even\"><td>Country</td><td class=\"token-key\">[node:feed-node:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-county\" class=\"child-of-token-node--feed-node--author odd\"><td>County</td><td class=\"token-key\">[node:feed-node:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-county\" class=\"child-of-token-node--feed-node--author even\"><td>County</td><td class=\"token-key\">[node:feed-node:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-node--feed-node--author--created\" class=\"child-of-token-node--feed-node--author odd\"><td>Created</td><td class=\"token-key\">[node:feed-node:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-node--feed-node--author--profile-main\" class=\"child-of-token-node--feed-node--author even\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[node:feed-node:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-node--feed-node--author--theme\" class=\"child-of-token-node--feed-node--author odd\"><td>Default theme</td><td class=\"token-key\">[node:feed-node:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-ecsa-grade\" class=\"child-of-token-node--feed-node--author even\"><td>ECSA Grade</td><td class=\"token-key\">[node:feed-node:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-ecsa-grade\" class=\"child-of-token-node--feed-node--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[node:feed-node:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-node--feed-node--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:feed-node:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-node--feed-node--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:feed-node:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--feed-node--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:feed-node:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--feed-node--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:feed-node:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-node--feed-node--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:feed-node:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-node--feed-node--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:feed-node:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-node--feed-node--author--edit-url\" class=\"child-of-token-node--feed-node--author even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-node--feed-node--author--mail\" class=\"child-of-token-node--feed-node--author odd\"><td>Email</td><td class=\"token-key\">[node:feed-node:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-fax-number\" class=\"child-of-token-node--feed-node--author even\"><td>Fax Number</td><td class=\"token-key\">[node:feed-node:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-fax-number\" class=\"child-of-token-node--feed-node--author odd\"><td>Fax Number</td><td class=\"token-key\">[node:feed-node:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-node--feed-node--author--feed-nid\" class=\"child-of-token-node--feed-node--author even\"><td>Feed NID</td><td class=\"token-key\">[node:feed-node:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--author--feeds-item-guid\" class=\"child-of-token-node--feed-node--author odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-node:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-node--author--feeds-item-url\" class=\"child-of-token-node--feed-node--author even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-node:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-forenames\" class=\"child-of-token-node--feed-node--author odd\"><td>Forenames</td><td class=\"token-key\">[node:feed-node:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-forenames\" class=\"child-of-token-node--feed-node--author even\"><td>Forenames</td><td class=\"token-key\">[node:feed-node:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-gender\" class=\"child-of-token-node--feed-node--author odd\"><td>Gender</td><td class=\"token-key\">[node:feed-node:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-gender\" class=\"child-of-token-node--feed-node--author even\"><td>Gender</td><td class=\"token-key\">[node:feed-node:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-node--feed-node--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:feed-node:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-node--feed-node--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:feed-node:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-ice-membership-number\" class=\"child-of-token-node--feed-node--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[node:feed-node:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-ice-membership-number\" class=\"child-of-token-node--feed-node--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[node:feed-node:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-job-title\" class=\"child-of-token-node--feed-node--author odd\"><td>Job Title</td><td class=\"token-key\">[node:feed-node:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-job-title\" class=\"child-of-token-node--feed-node--author even\"><td>Job Title</td><td class=\"token-key\">[node:feed-node:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-joined-date\" class=\"child-of-token-node--feed-node--author odd\"><td>Joined Date</td><td class=\"token-key\">[node:feed-node:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-joined-date\" class=\"child-of-token-node--feed-node--author even\"><td>Joined Date</td><td class=\"token-key\">[node:feed-node:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-node--feed-node--author--last-access\" class=\"child-of-token-node--feed-node--author odd\"><td>Last access</td><td class=\"token-key\">[node:feed-node:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-node--feed-node--author--last-login\" class=\"child-of-token-node--feed-node--author even\"><td>Last login</td><td class=\"token-key\">[node:feed-node:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-node--feed-node--author--name\" class=\"child-of-token-node--feed-node--author odd\"><td>Name</td><td class=\"token-key\">[node:feed-node:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-nationality\" class=\"child-of-token-node--feed-node--author even\"><td>Nationality</td><td class=\"token-key\">[node:feed-node:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-nationality\" class=\"child-of-token-node--feed-node--author odd\"><td>Nationality</td><td class=\"token-key\">[node:feed-node:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--original\" class=\"child-of-token-node--feed-node--author even\"><td>Original user</td><td class=\"token-key\">[node:feed-node:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-node--author--picture\" class=\"child-of-token-node--feed-node--author odd\"><td>Picture</td><td class=\"token-key\">[node:feed-node:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-professional-suffix\" class=\"child-of-token-node--feed-node--author even\"><td>Professional Suffix</td><td class=\"token-key\">[node:feed-node:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-professional-suffix\" class=\"child-of-token-node--feed-node--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[node:feed-node:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-province\" class=\"child-of-token-node--feed-node--author even\"><td>Province</td><td class=\"token-key\">[node:feed-node:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-province\" class=\"child-of-token-node--feed-node--author odd\"><td>Province</td><td class=\"token-key\">[node:feed-node:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-race\" class=\"child-of-token-node--feed-node--author even\"><td>Race</td><td class=\"token-key\">[node:feed-node:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-race\" class=\"child-of-token-node--feed-node--author odd\"><td>Race</td><td class=\"token-key\">[node:feed-node:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--roles\" class=\"child-of-token-node--feed-node--author even\"><td>Roles</td><td class=\"token-key\">[node:feed-node:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-saice-membership-number\" class=\"child-of-token-node--feed-node--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:feed-node:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-saice-membership-number\" class=\"child-of-token-node--feed-node--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:feed-node:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--status\" class=\"child-of-token-node--feed-node--author odd\"><td>Status</td><td class=\"token-key\">[node:feed-node:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-surname\" class=\"child-of-token-node--feed-node--author even\"><td>Surname</td><td class=\"token-key\">[node:feed-node:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-surname\" class=\"child-of-token-node--feed-node--author odd\"><td>Surname</td><td class=\"token-key\">[node:feed-node:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-tel-cell\" class=\"child-of-token-node--feed-node--author even\"><td>Tel Cell</td><td class=\"token-key\">[node:feed-node:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-tel-cell\" class=\"child-of-token-node--feed-node--author odd\"><td>Tel Cell</td><td class=\"token-key\">[node:feed-node:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-tel-home\" class=\"child-of-token-node--feed-node--author even\"><td>Tel Home</td><td class=\"token-key\">[node:feed-node:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-tel-home\" class=\"child-of-token-node--feed-node--author odd\"><td>Tel Home</td><td class=\"token-key\">[node:feed-node:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-tel-work\" class=\"child-of-token-node--feed-node--author even\"><td>Tel Work</td><td class=\"token-key\">[node:feed-node:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-tel-work\" class=\"child-of-token-node--feed-node--author odd\"><td>Tel Work</td><td class=\"token-key\">[node:feed-node:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-title\" class=\"child-of-token-node--feed-node--author even\"><td>Title</td><td class=\"token-key\">[node:feed-node:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-title\" class=\"child-of-token-node--feed-node--author odd\"><td>Title</td><td class=\"token-key\">[node:feed-node:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-town\" class=\"child-of-token-node--feed-node--author even\"><td>Town</td><td class=\"token-key\">[node:feed-node:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-town\" class=\"child-of-token-node--feed-node--author odd\"><td>Town</td><td class=\"token-key\">[node:feed-node:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-node--feed-node--author--url\" class=\"child-of-token-node--feed-node--author even\"><td>URL</td><td class=\"token-key\">[node:feed-node:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-node--feed-node--author--uid\" class=\"child-of-token-node--feed-node--author odd\"><td>User ID</td><td class=\"token-key\">[node:feed-node:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-node--feed-node--author--uuid\" class=\"child-of-token-node--feed-node--author even\"><td>User UUID</td><td class=\"token-key\">[node:feed-node:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-node--feed-node--author--user-register-notify-og-groups\" class=\"child-of-token-node--feed-node--author odd\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[node:feed-node:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--feed-node--author--role-ids\" class=\"child-of-token-node--feed-node--author even\"><td>User role ids</td><td class=\"token-key\">[node:feed-node:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--feed-node--author--role-names\" class=\"child-of-token-node--feed-node--author odd\"><td>User role names</td><td class=\"token-key\">[node:feed-node:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--feed-node--author--validate-url\" class=\"child-of-token-node--feed-node--author even\"><td>Validate URL</td><td class=\"token-key\">[node:feed-node:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--feed-node--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:feed-node:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--feed-node--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:feed-node:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--feed-node--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:feed-node:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-node--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--feed-node--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:feed-node:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-node--body\" class=\"child-of-token-node--feed-node odd\"><td>Body</td><td class=\"token-key\">[node:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-cpd-points\" class=\"child-of-token-node--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-node--field-cpd-points\" class=\"child-of-token-node--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--comment-count\" class=\"child-of-token-node--feed-node even\"><td>Comment count</td><td class=\"token-key\">[node:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-node--comments\" class=\"child-of-token-node--feed-node odd\"><td>Comments</td><td class=\"token-key\">[node:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-node--comments--0\" class=\"child-of-token-node--feed-node--comments even\"><td>Comments with delta 0</td><td class=\"token-key\">[node:feed-node:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-node--comments--1\" class=\"child-of-token-node--feed-node--comments odd\"><td>Comments with delta 1</td><td class=\"token-key\">[node:feed-node:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-node--comments--2\" class=\"child-of-token-node--feed-node--comments even\"><td>Comments with delta 2</td><td class=\"token-key\">[node:feed-node:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-node--comments--3\" class=\"child-of-token-node--feed-node--comments odd\"><td>Comments with delta 3</td><td class=\"token-key\">[node:feed-node:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-node--comment\" class=\"child-of-token-node--feed-node even\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-node--nid\" class=\"child-of-token-node--feed-node odd\"><td>Content ID</td><td class=\"token-key\">[node:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-node--content-type\" class=\"child-of-token-node--feed-node even\"><td>Content type</td><td class=\"token-key\">[node:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-node--content-type--description\" class=\"child-of-token-node--feed-node--content-type odd\"><td>Description</td><td class=\"token-key\">[node:feed-node:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-node--feed-node--content-type--edit-url\" class=\"child-of-token-node--feed-node--content-type even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-node--content-type--machine-name\" class=\"child-of-token-node--feed-node--content-type odd\"><td>Machine-readable name</td><td class=\"token-key\">[node:feed-node:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-node--feed-node--content-type--name\" class=\"child-of-token-node--feed-node--content-type even\"><td>Name</td><td class=\"token-key\">[node:feed-node:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-node--feed-node--content-type--node-count\" class=\"child-of-token-node--feed-node--content-type odd\"><td>Node count</td><td class=\"token-key\">[node:feed-node:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-node--feed-node--course\" class=\"child-of-token-node--feed-node even\"><td>Course</td><td class=\"token-key\">[node:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-node--course--duration\" class=\"child-of-token-node--feed-node--course odd\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[node:feed-node:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-node--feed-node--course--credits\" class=\"child-of-token-node--feed-node--course even\"><td>Course credit.</td><td class=\"token-key\">[node:feed-node:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-node--feed-node--course--nid\" class=\"child-of-token-node--feed-node--course odd\"><td>Course node ID.</td><td class=\"token-key\">[node:feed-node:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-node--feed-node--course--outline\" class=\"child-of-token-node--feed-node--course even\"><td>Course outline display handler.</td><td class=\"token-key\">[node:feed-node:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-node--feed-node--course--close\" class=\"child-of-token-node--feed-node--course odd\"><td>Date course closes.</td><td class=\"token-key\">[node:feed-node:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-node--feed-node--course--open\" class=\"child-of-token-node--feed-node--course even\"><td>Date course opens.</td><td class=\"token-key\">[node:feed-node:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-node--feed-node--course--enrollment-type\" class=\"child-of-token-node--feed-node--course odd\"><td>Enrollment_type</td><td class=\"token-key\">[node:feed-node:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-node--feed-node--course--external-id\" class=\"child-of-token-node--feed-node--course even\"><td>External ID of the course.</td><td class=\"token-key\">[node:feed-node:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-node--feed-node--course--external-id\" class=\"child-of-token-node--feed-node--course odd\"><td>External_id</td><td class=\"token-key\">[node:feed-node:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-node--feed-node--course--feed-nid\" class=\"child-of-token-node--feed-node--course even\"><td>Feed NID</td><td class=\"token-key\">[node:feed-node:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--course--feeds-item-guid\" class=\"child-of-token-node--feed-node--course odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-node:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-node--course--feeds-item-url\" class=\"child-of-token-node--feed-node--course even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-node:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-node--course--original\" class=\"child-of-token-node--feed-node--course odd\"><td>Original course</td><td class=\"token-key\">[node:feed-node:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-node--course--enrollment-type\" class=\"child-of-token-node--feed-node--course even\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[node:feed-node:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-node--feed-node--revision\" class=\"child-of-token-node--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[node:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-node--field-date\" class=\"child-of-token-node--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-node--field-date\" class=\"child-of-token-node--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced\" class=\"child-of-token-node--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced\" class=\"child-of-token-node--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced--custom\" class=\"child-of-token-node--feed-node--field-date-commenced even\"><td>Custom format</td><td class=\"token-key\">[node:feed-node:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced--day\" class=\"child-of-token-node--feed-node--field-date-commenced odd\"><td>Day</td><td class=\"token-key\">[node:feed-node:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced--long\" class=\"child-of-token-node--feed-node--field-date-commenced even\"><td>Long format</td><td class=\"token-key\">[node:feed-node:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced--medium\" class=\"child-of-token-node--feed-node--field-date-commenced odd\"><td>Medium format</td><td class=\"token-key\">[node:feed-node:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced--raw\" class=\"child-of-token-node--feed-node--field-date-commenced even\"><td>Raw timestamp</td><td class=\"token-key\">[node:feed-node:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced--short\" class=\"child-of-token-node--feed-node--field-date-commenced odd\"><td>Short format</td><td class=\"token-key\">[node:feed-node:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced--time\" class=\"child-of-token-node--feed-node--field-date-commenced even\"><td>Time</td><td class=\"token-key\">[node:feed-node:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced--since\" class=\"child-of-token-node--feed-node--field-date-commenced odd\"><td>Time-since</td><td class=\"token-key\">[node:feed-node:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--feed-node--field-date-commenced--uc-store\" class=\"child-of-token-node--feed-node--field-date-commenced even\"><td>Ubercart</td><td class=\"token-key\">[node:feed-node:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--feed-node--changed\" class=\"child-of-token-node--feed-node odd\"><td>Date changed</td><td class=\"token-key\">[node:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-node--changed--custom\" class=\"child-of-token-node--feed-node--changed even\"><td>Custom format</td><td class=\"token-key\">[node:feed-node:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--feed-node--changed--day\" class=\"child-of-token-node--feed-node--changed odd\"><td>Day</td><td class=\"token-key\">[node:feed-node:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--changed--long\" class=\"child-of-token-node--feed-node--changed even\"><td>Long format</td><td class=\"token-key\">[node:feed-node:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--changed--medium\" class=\"child-of-token-node--feed-node--changed odd\"><td>Medium format</td><td class=\"token-key\">[node:feed-node:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--changed--raw\" class=\"child-of-token-node--feed-node--changed even\"><td>Raw timestamp</td><td class=\"token-key\">[node:feed-node:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--feed-node--changed--short\" class=\"child-of-token-node--feed-node--changed odd\"><td>Short format</td><td class=\"token-key\">[node:feed-node:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--changed--time\" class=\"child-of-token-node--feed-node--changed even\"><td>Time</td><td class=\"token-key\">[node:feed-node:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--changed--since\" class=\"child-of-token-node--feed-node--changed odd\"><td>Time-since</td><td class=\"token-key\">[node:feed-node:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--feed-node--changed--uc-store\" class=\"child-of-token-node--feed-node--changed even\"><td>Ubercart</td><td class=\"token-key\">[node:feed-node:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--feed-node--created\" class=\"child-of-token-node--feed-node odd\"><td>Date created</td><td class=\"token-key\">[node:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-node--created--custom\" class=\"child-of-token-node--feed-node--created even\"><td>Custom format</td><td class=\"token-key\">[node:feed-node:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--feed-node--created--day\" class=\"child-of-token-node--feed-node--created odd\"><td>Day</td><td class=\"token-key\">[node:feed-node:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--created--long\" class=\"child-of-token-node--feed-node--created even\"><td>Long format</td><td class=\"token-key\">[node:feed-node:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--created--medium\" class=\"child-of-token-node--feed-node--created odd\"><td>Medium format</td><td class=\"token-key\">[node:feed-node:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--created--raw\" class=\"child-of-token-node--feed-node--created even\"><td>Raw timestamp</td><td class=\"token-key\">[node:feed-node:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--feed-node--created--short\" class=\"child-of-token-node--feed-node--created odd\"><td>Short format</td><td class=\"token-key\">[node:feed-node:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--created--time\" class=\"child-of-token-node--feed-node--created even\"><td>Time</td><td class=\"token-key\">[node:feed-node:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-node--created--since\" class=\"child-of-token-node--feed-node--created odd\"><td>Time-since</td><td class=\"token-key\">[node:feed-node:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--feed-node--created--uc-store\" class=\"child-of-token-node--feed-node--created even\"><td>Ubercart</td><td class=\"token-key\">[node:feed-node:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--feed-node--field-feed-item-description\" class=\"child-of-token-node--feed-node odd\"><td>Description</td><td class=\"token-key\">[node:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-feed-item-description\" class=\"child-of-token-node--feed-node even\"><td>Description</td><td class=\"token-key\">[node:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--field-duration-of-activity\" class=\"child-of-token-node--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-duration-of-activity\" class=\"child-of-token-node--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-node--edit-url\" class=\"child-of-token-node--feed-node odd\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-node--field-embed-code\" class=\"child-of-token-node--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-embed-code\" class=\"child-of-token-node--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--field-event-type\" class=\"child-of-token-node--feed-node even\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-event-type\" class=\"child-of-token-node--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-nid\" class=\"child-of-token-node--feed-node even\"><td>Feed NID</td><td class=\"token-key\">[node:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--feeds-item-guid\" class=\"child-of-token-node--feed-node odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-node--feeds-item-url\" class=\"child-of-token-node--feed-node even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source\" class=\"child-of-token-node--feed-node odd\"><td>Feed source</td><td class=\"token-key\">[node:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--author\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Author</td><td class=\"token-key\">[node:feed-node:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--body\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Body</td><td class=\"token-key\">[node:feed-node:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-node--feed-node--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--comment-count\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Comment count</td><td class=\"token-key\">[node:feed-node:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--comments\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Comments</td><td class=\"token-key\">[node:feed-node:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--comment\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-node:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--nid\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Content ID</td><td class=\"token-key\">[node:feed-node:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--content-type\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Content type</td><td class=\"token-key\">[node:feed-node:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--course\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Course</td><td class=\"token-key\">[node:feed-node:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--revision\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Creates revision</td><td class=\"token-key\">[node:feed-node:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-date\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-date\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--changed\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Date changed</td><td class=\"token-key\">[node:feed-node:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--created\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Date created</td><td class=\"token-key\">[node:feed-node:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Description</td><td class=\"token-key\">[node:feed-node:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Description</td><td class=\"token-key\">[node:feed-node:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--edit-url\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-embed-code\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-embed-code\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-event-type\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-event-type\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--feed-nid\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Feed NID</td><td class=\"token-key\">[node:feed-node:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--feeds-item-guid\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-node:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--feeds-item-url\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-node:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Files</td><td class=\"token-key\">[node:feed-node:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Files</td><td class=\"token-key\">[node:feed-node:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-node--feed-node--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--uc-product-image\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--uc-product-image\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[node:feed-node:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-image\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[node:feed-node:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-image\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[node:feed-node:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--is-new\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Is new</td><td class=\"token-key\">[node:feed-node:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--language\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Language</td><td class=\"token-key\">[node:feed-node:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-location\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Location</td><td class=\"token-key\">[node:feed-node:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-location\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Location</td><td class=\"token-key\">[node:feed-node:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--menu-link\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Menu link</td><td class=\"token-key\">[node:feed-node:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--comment-count-new\" class=\"child-of-token-node--feed-node--feed-source even\"><td>New comment count</td><td class=\"token-key\">[node:feed-node:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--uuid\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Node UUID</td><td class=\"token-key\">[node:feed-node:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--vuuid\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-node:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:feed-source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:feed-source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--original\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Original node</td><td class=\"token-key\">[node:feed-node:feed-source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-node--feed-node--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-party-2\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-party-2\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-presenter\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-presenter\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--price\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Price</td><td class=\"token-key\">[node:feed-node:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--product\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Product</td><td class=\"token-key\">[node:feed-node:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--promote\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-node:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-reviewer\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-reviewer\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--vid\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Revision ID</td><td class=\"token-key\">[node:feed-node:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--log\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Revision log message</td><td class=\"token-key\">[node:feed-node:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--status\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Status</td><td class=\"token-key\">[node:feed-node:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--sticky\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-node:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--summary\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Summary</td><td class=\"token-key\">[node:feed-node:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-tags\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Tags</td><td class=\"token-key\">[node:feed-node:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-tags\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Tags</td><td class=\"token-key\">[node:feed-node:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-target-participants\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-target-participants\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--title\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Title</td><td class=\"token-key\">[node:feed-node:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--source\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Translation source node</td><td class=\"token-key\">[node:feed-node:feed-source:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--url\" class=\"child-of-token-node--feed-node--feed-source even\"><td>URL</td><td class=\"token-key\">[node:feed-node:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-validation-number\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-validation-number\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-image-slide\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[node:feed-node:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-image2\" class=\"child-of-token-node--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[node:feed-node:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-image2\" class=\"child-of-token-node--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[node:feed-node:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--feed-source--field-image-slide\" class=\"child-of-token-node--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[node:feed-node:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file\" class=\"child-of-token-node--feed-node odd\"><td>Files</td><td class=\"token-key\">[node:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file\" class=\"child-of-token-node--feed-node even\"><td>Files</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--field\" class=\"child-of-token-node--feed-node--filedepot-folder-file odd\"><td>Field token value</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--filename\" class=\"child-of-token-node--feed-node--filedepot-folder-file even\"><td>Filename</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--type\" class=\"child-of-token-node--feed-node--filedepot-folder-file odd\"><td>File type</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--height\" class=\"child-of-token-node--feed-node--filedepot-folder-file even\"><td>Height</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--image\" class=\"child-of-token-node--feed-node--filedepot-folder-file odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--filemime\" class=\"child-of-token-node--feed-node--filedepot-folder-file even\"><td>MIME type</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--https-url\" class=\"child-of-token-node--feed-node--filedepot-folder-file odd\"><td>Secure URL</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--https-image\" class=\"child-of-token-node--feed-node--filedepot-folder-file even\"><td>Secure image</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--url\" class=\"child-of-token-node--feed-node--filedepot-folder-file odd\"><td>URL</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-file--width\" class=\"child-of-token-node--feed-node--filedepot-folder-file even\"><td>Width</td><td class=\"token-key\">[node:feed-node:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-form-of-contract\" class=\"child-of-token-node--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-node--field-form-of-contract\" class=\"child-of-token-node--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-ice-sa-number\" class=\"child-of-token-node--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-node--field-ice-sa-number\" class=\"child-of-token-node--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--uc-product-image\" class=\"child-of-token-node--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--uc-product-image\" class=\"child-of-token-node--feed-node even\"><td>Image</td><td class=\"token-key\">[node:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-image\" class=\"child-of-token-node--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-node--field-image-gallery\" class=\"child-of-token-node--feed-node even\"><td>Image</td><td class=\"token-key\">[node:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-image-gallery\" class=\"child-of-token-node--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-image\" class=\"child-of-token-node--feed-node even\"><td>Image</td><td class=\"token-key\">[node:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--is-new\" class=\"child-of-token-node--feed-node odd\"><td>Is new</td><td class=\"token-key\">[node:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-node--language\" class=\"child-of-token-node--feed-node even\"><td>Language</td><td class=\"token-key\">[node:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-node--field-link-to-online-course\" class=\"child-of-token-node--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-node--field-link-to-online-course\" class=\"child-of-token-node--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-node--field-location\" class=\"child-of-token-node--feed-node odd\"><td>Location</td><td class=\"token-key\">[node:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-node--field-location\" class=\"child-of-token-node--feed-node even\"><td>Location</td><td class=\"token-key\">[node:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-node--menu-link\" class=\"child-of-token-node--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[node:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-node--menu-link--edit-url\" class=\"child-of-token-node--feed-node--menu-link even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-node--menu-link--mlid\" class=\"child-of-token-node--feed-node--menu-link odd\"><td>Link ID</td><td class=\"token-key\">[node:feed-node:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-node--feed-node--menu-link--menu\" class=\"child-of-token-node--feed-node--menu-link even\"><td>Menu</td><td class=\"token-key\">[node:feed-node:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-node--feed-node--menu-link--parent\" class=\"child-of-token-node--feed-node--menu-link odd\"><td>Parent</td><td class=\"token-key\">[node:feed-node:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-node--feed-node--menu-link--parents\" class=\"child-of-token-node--feed-node--menu-link even\"><td>Parents</td><td class=\"token-key\">[node:feed-node:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--feed-node--menu-link--root\" class=\"child-of-token-node--feed-node--menu-link odd\"><td>Root</td><td class=\"token-key\">[node:feed-node:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-node--feed-node--menu-link--title\" class=\"child-of-token-node--feed-node--menu-link even\"><td>Title</td><td class=\"token-key\">[node:feed-node:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-node--feed-node--menu-link--url\" class=\"child-of-token-node--feed-node--menu-link odd\"><td>URL</td><td class=\"token-key\">[node:feed-node:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-node--feed-node--comment-count-new\" class=\"child-of-token-node--feed-node even\"><td>New comment count</td><td class=\"token-key\">[node:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term\" class=\"child-of-token-node--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--parents-all\" class=\"child-of-token-node--feed-node--field-simplenews-term even\"><td>All parent terms</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--description\" class=\"child-of-token-node--feed-node--field-simplenews-term odd\"><td>Description</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--edit-url\" class=\"child-of-token-node--feed-node--field-simplenews-term even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--feed-nid\" class=\"child-of-token-node--feed-node--field-simplenews-term odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-node--feed-node--field-simplenews-term even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--feeds-item-url\" class=\"child-of-token-node--feed-node--field-simplenews-term odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--name\" class=\"child-of-token-node--feed-node--field-simplenews-term even\"><td>Name</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--node-count\" class=\"child-of-token-node--feed-node--field-simplenews-term odd\"><td>Node count</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--original\" class=\"child-of-token-node--feed-node--field-simplenews-term even\"><td>Original taxonomy term</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--parents\" class=\"child-of-token-node--feed-node--field-simplenews-term odd\"><td>Parents</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--parent\" class=\"child-of-token-node--feed-node--field-simplenews-term even\"><td>Parent term</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--root\" class=\"child-of-token-node--feed-node--field-simplenews-term odd\"><td>Root term</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--uuid\" class=\"child-of-token-node--feed-node--field-simplenews-term even\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--tid\" class=\"child-of-token-node--feed-node--field-simplenews-term odd\"><td>Term ID</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--url\" class=\"child-of-token-node--feed-node--field-simplenews-term even\"><td>URL</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--vocabulary\" class=\"child-of-token-node--feed-node--field-simplenews-term odd\"><td>Vocabulary</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term--weight\" class=\"child-of-token-node--feed-node--field-simplenews-term even\"><td>Weight</td><td class=\"token-key\">[node:feed-node:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--feed-node--field-simplenews-term\" class=\"child-of-token-node--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--uuid\" class=\"child-of-token-node--feed-node even\"><td>Node UUID</td><td class=\"token-key\">[node:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--vuuid\" class=\"child-of-token-node--feed-node odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference\" class=\"child-of-token-node--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--author\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Author</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--body\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Body</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--comment-count\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Comment count</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--comments\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Comments</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--comment\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--nid\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Content ID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--content-type\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Content type</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--course\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Course</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--revision\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Creates revision</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--changed\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Date changed</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--created\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Date created</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--edit-url\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--feed-nid\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--feeds-item-url\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--feed-source\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Feed source</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--is-new\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Is new</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--language\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Language</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--menu-link\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Menu link</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--comment-count-new\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>New comment count</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--uuid\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Node UUID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--vuuid\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--original\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Original node</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--price\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Price</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--product\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Product</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--promote\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--vid\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Revision ID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--log\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Revision log message</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--status\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Status</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--sticky\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--summary\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Summary</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--title\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Title</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--source\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Translation source node</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--url\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>URL</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-node--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference\" class=\"child-of-token-node--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--author\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Author</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--body\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Body</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--comment-count\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Comment count</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--comments\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Comments</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--comment\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--nid\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Content ID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--content-type\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Content type</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--course\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Course</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--revision\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Creates revision</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--changed\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Date changed</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--created\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Date created</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--edit-url\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--feed-source\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Feed source</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--is-new\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Is new</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--language\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Language</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--menu-link\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Menu link</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>New comment count</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--uuid\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Node UUID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--vuuid\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--original\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Original node</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--price\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Price</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--product\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Product</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--promote\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--vid\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Revision ID</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--log\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Revision log message</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--status\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Status</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--sticky\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--summary\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Summary</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--title\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Title</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--source\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Translation source node</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--url\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>URL</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:feed-node:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--original\" class=\"child-of-token-node--feed-node even\"><td>Original node</td><td class=\"token-key\">[node:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-node--original--author\" class=\"child-of-token-node--feed-node--original odd\"><td>Author</td><td class=\"token-key\">[node:feed-node:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-node--original--body\" class=\"child-of-token-node--feed-node--original even\"><td>Body</td><td class=\"token-key\">[node:feed-node:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-cpd-points\" class=\"child-of-token-node--feed-node--original odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-cpd-points\" class=\"child-of-token-node--feed-node--original even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--comment-count\" class=\"child-of-token-node--feed-node--original odd\"><td>Comment count</td><td class=\"token-key\">[node:feed-node:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-node--original--comments\" class=\"child-of-token-node--feed-node--original even\"><td>Comments</td><td class=\"token-key\">[node:feed-node:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-node--original--comment\" class=\"child-of-token-node--feed-node--original odd\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-node:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-node--original--nid\" class=\"child-of-token-node--feed-node--original even\"><td>Content ID</td><td class=\"token-key\">[node:feed-node:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-node--original--content-type\" class=\"child-of-token-node--feed-node--original odd\"><td>Content type</td><td class=\"token-key\">[node:feed-node:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-node--original--course\" class=\"child-of-token-node--feed-node--original even\"><td>Course</td><td class=\"token-key\">[node:feed-node:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-node--original--revision\" class=\"child-of-token-node--feed-node--original odd\"><td>Creates revision</td><td class=\"token-key\">[node:feed-node:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-date\" class=\"child-of-token-node--feed-node--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-date\" class=\"child-of-token-node--feed-node--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-date-commenced\" class=\"child-of-token-node--feed-node--original even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-date-commenced\" class=\"child-of-token-node--feed-node--original odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-node--original--changed\" class=\"child-of-token-node--feed-node--original even\"><td>Date changed</td><td class=\"token-key\">[node:feed-node:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-node--original--created\" class=\"child-of-token-node--feed-node--original odd\"><td>Date created</td><td class=\"token-key\">[node:feed-node:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-feed-item-description\" class=\"child-of-token-node--feed-node--original even\"><td>Description</td><td class=\"token-key\">[node:feed-node:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-feed-item-description\" class=\"child-of-token-node--feed-node--original odd\"><td>Description</td><td class=\"token-key\">[node:feed-node:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-duration-of-activity\" class=\"child-of-token-node--feed-node--original even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-duration-of-activity\" class=\"child-of-token-node--feed-node--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-node--original--edit-url\" class=\"child-of-token-node--feed-node--original even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-embed-code\" class=\"child-of-token-node--feed-node--original odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-embed-code\" class=\"child-of-token-node--feed-node--original even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-event-type\" class=\"child-of-token-node--feed-node--original odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-event-type\" class=\"child-of-token-node--feed-node--original even\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-node--original--feed-nid\" class=\"child-of-token-node--feed-node--original odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-node:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--original--feeds-item-guid\" class=\"child-of-token-node--feed-node--original even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-node:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-node--original--feeds-item-url\" class=\"child-of-token-node--feed-node--original odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-node:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-node--original--feed-source\" class=\"child-of-token-node--feed-node--original even\"><td>Feed source</td><td class=\"token-key\">[node:feed-node:original:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--feed-node--original--filedepot-folder-file\" class=\"child-of-token-node--feed-node--original odd\"><td>Files</td><td class=\"token-key\">[node:feed-node:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-node--original--filedepot-folder-file\" class=\"child-of-token-node--feed-node--original even\"><td>Files</td><td class=\"token-key\">[node:feed-node:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--original odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--original even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-form-of-contract\" class=\"child-of-token-node--feed-node--original odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-form-of-contract\" class=\"child-of-token-node--feed-node--original even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-ice-sa-number\" class=\"child-of-token-node--feed-node--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-ice-sa-number\" class=\"child-of-token-node--feed-node--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--uc-product-image\" class=\"child-of-token-node--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--original--uc-product-image\" class=\"child-of-token-node--feed-node--original even\"><td>Image</td><td class=\"token-key\">[node:feed-node:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-image\" class=\"child-of-token-node--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-image-gallery\" class=\"child-of-token-node--feed-node--original even\"><td>Image</td><td class=\"token-key\">[node:feed-node:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-image-gallery\" class=\"child-of-token-node--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-image\" class=\"child-of-token-node--feed-node--original even\"><td>Image</td><td class=\"token-key\">[node:feed-node:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--original--is-new\" class=\"child-of-token-node--feed-node--original odd\"><td>Is new</td><td class=\"token-key\">[node:feed-node:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-node--original--language\" class=\"child-of-token-node--feed-node--original even\"><td>Language</td><td class=\"token-key\">[node:feed-node:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-link-to-online-course\" class=\"child-of-token-node--feed-node--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-link-to-online-course\" class=\"child-of-token-node--feed-node--original even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-location\" class=\"child-of-token-node--feed-node--original odd\"><td>Location</td><td class=\"token-key\">[node:feed-node:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-location\" class=\"child-of-token-node--feed-node--original even\"><td>Location</td><td class=\"token-key\">[node:feed-node:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-node--original--menu-link\" class=\"child-of-token-node--feed-node--original odd\"><td>Menu link</td><td class=\"token-key\">[node:feed-node:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-node--original--comment-count-new\" class=\"child-of-token-node--feed-node--original even\"><td>New comment count</td><td class=\"token-key\">[node:feed-node:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-simplenews-term\" class=\"child-of-token-node--feed-node--original odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-simplenews-term\" class=\"child-of-token-node--feed-node--original even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--original--uuid\" class=\"child-of-token-node--feed-node--original odd\"><td>Node UUID</td><td class=\"token-key\">[node:feed-node:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--original--vuuid\" class=\"child-of-token-node--feed-node--original even\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-node:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--original--field-online-event-reference\" class=\"child-of-token-node--feed-node--original odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:original:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-online-event-reference\" class=\"child-of-token-node--feed-node--original even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node--original even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:original:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--pdf-security-options\" class=\"child-of-token-node--feed-node--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-node--original--pdf-security-options\" class=\"child-of-token-node--feed-node--original even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-party-2\" class=\"child-of-token-node--feed-node--original odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-party-2\" class=\"child-of-token-node--feed-node--original even\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-presenter\" class=\"child-of-token-node--feed-node--original odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-presenter\" class=\"child-of-token-node--feed-node--original even\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--original--price\" class=\"child-of-token-node--feed-node--original odd\"><td>Price</td><td class=\"token-key\">[node:feed-node:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-node--original--product\" class=\"child-of-token-node--feed-node--original even\"><td>Product</td><td class=\"token-key\">[node:feed-node:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-node--original--promote\" class=\"child-of-token-node--feed-node--original odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-node:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-quiz-master\" class=\"child-of-token-node--feed-node--original even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-quiz-master\" class=\"child-of-token-node--feed-node--original odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-reviewer\" class=\"child-of-token-node--feed-node--original even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-reviewer\" class=\"child-of-token-node--feed-node--original odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-node--original--vid\" class=\"child-of-token-node--feed-node--original even\"><td>Revision ID</td><td class=\"token-key\">[node:feed-node:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-node--original--log\" class=\"child-of-token-node--feed-node--original odd\"><td>Revision log message</td><td class=\"token-key\">[node:feed-node:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-node--original--status\" class=\"child-of-token-node--feed-node--original even\"><td>Status</td><td class=\"token-key\">[node:feed-node:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-node--original--sticky\" class=\"child-of-token-node--feed-node--original odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-node:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-node--original--summary\" class=\"child-of-token-node--feed-node--original even\"><td>Summary</td><td class=\"token-key\">[node:feed-node:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-tags\" class=\"child-of-token-node--feed-node--original odd\"><td>Tags</td><td class=\"token-key\">[node:feed-node:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-tags\" class=\"child-of-token-node--feed-node--original even\"><td>Tags</td><td class=\"token-key\">[node:feed-node:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-target-participants\" class=\"child-of-token-node--feed-node--original odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-target-participants\" class=\"child-of-token-node--feed-node--original even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--title\" class=\"child-of-token-node--feed-node--original odd\"><td>Title</td><td class=\"token-key\">[node:feed-node:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-node--original--source\" class=\"child-of-token-node--feed-node--original even\"><td>Translation source node</td><td class=\"token-key\">[node:feed-node:original:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-node--original--url\" class=\"child-of-token-node--feed-node--original odd\"><td>URL</td><td class=\"token-key\">[node:feed-node:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-validation-number\" class=\"child-of-token-node--feed-node--original even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-validation-number\" class=\"child-of-token-node--feed-node--original odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-node--original--field-image-slide\" class=\"child-of-token-node--feed-node--original even\"><td>image</td><td class=\"token-key\">[node:feed-node:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-image2\" class=\"child-of-token-node--feed-node--original odd\"><td>image</td><td class=\"token-key\">[node:feed-node:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--original--field-image2\" class=\"child-of-token-node--feed-node--original even\"><td>image</td><td class=\"token-key\">[node:feed-node:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--original--field-image-slide\" class=\"child-of-token-node--feed-node--original odd\"><td>image</td><td class=\"token-key\">[node:feed-node:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--pdf-security-options\" class=\"child-of-token-node--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-node--pdf-security-options\" class=\"child-of-token-node--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-node--field-party-2\" class=\"child-of-token-node--feed-node even\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-node--field-party-2\" class=\"child-of-token-node--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-presenter\" class=\"child-of-token-node--feed-node even\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-presenter\" class=\"child-of-token-node--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--price\" class=\"child-of-token-node--feed-node even\"><td>Price</td><td class=\"token-key\">[node:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-node--product\" class=\"child-of-token-node--feed-node odd\"><td>Product</td><td class=\"token-key\">[node:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-node--product--cost\" class=\"child-of-token-node--feed-node--product even\"><td>Cost</td><td class=\"token-key\">[node:feed-node:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-node--feed-node--product--height\" class=\"child-of-token-node--feed-node--product odd\"><td>Height</td><td class=\"token-key\">[node:feed-node:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-node--feed-node--product--length\" class=\"child-of-token-node--feed-node--product even\"><td>Length</td><td class=\"token-key\">[node:feed-node:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-node--feed-node--product--list-price\" class=\"child-of-token-node--feed-node--product odd\"><td>List price</td><td class=\"token-key\">[node:feed-node:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-node--feed-node--product--model\" class=\"child-of-token-node--feed-node--product even\"><td>SKU / Model</td><td class=\"token-key\">[node:feed-node:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-node--feed-node--product--sell-price\" class=\"child-of-token-node--feed-node--product odd\"><td>Sell price</td><td class=\"token-key\">[node:feed-node:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-node--feed-node--product--weight\" class=\"child-of-token-node--feed-node--product even\"><td>Weight</td><td class=\"token-key\">[node:feed-node:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-node--feed-node--product--width\" class=\"child-of-token-node--feed-node--product odd\"><td>Width</td><td class=\"token-key\">[node:feed-node:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-node--feed-node--promote\" class=\"child-of-token-node--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-node--field-quiz-master\" class=\"child-of-token-node--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-quiz-master\" class=\"child-of-token-node--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-node--field-reviewer\" class=\"child-of-token-node--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-reviewer\" class=\"child-of-token-node--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-node--vid\" class=\"child-of-token-node--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[node:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-node--log\" class=\"child-of-token-node--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[node:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-node--status\" class=\"child-of-token-node--feed-node odd\"><td>Status</td><td class=\"token-key\">[node:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-node--sticky\" class=\"child-of-token-node--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-node--summary\" class=\"child-of-token-node--feed-node odd\"><td>Summary</td><td class=\"token-key\">[node:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-node--field-tags\" class=\"child-of-token-node--feed-node even\"><td>Tags</td><td class=\"token-key\">[node:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--field-tags\" class=\"child-of-token-node--feed-node odd\"><td>Tags</td><td class=\"token-key\">[node:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-node--field-tags--0\" class=\"child-of-token-node--feed-node--field-tags even\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[node:feed-node:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-node--field-tags--1\" class=\"child-of-token-node--feed-node--field-tags odd\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[node:feed-node:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-node--field-tags--2\" class=\"child-of-token-node--feed-node--field-tags even\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[node:feed-node:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-node--field-tags--3\" class=\"child-of-token-node--feed-node--field-tags odd\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[node:feed-node:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-node--field-target-participants\" class=\"child-of-token-node--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--field-target-participants\" class=\"child-of-token-node--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--title\" class=\"child-of-token-node--feed-node even\"><td>Title</td><td class=\"token-key\">[node:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-node--source\" class=\"child-of-token-node--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[node:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-node--source--author\" class=\"child-of-token-node--feed-node--source even\"><td>Author</td><td class=\"token-key\">[node:feed-node:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-node--source--body\" class=\"child-of-token-node--feed-node--source odd\"><td>Body</td><td class=\"token-key\">[node:feed-node:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-cpd-points\" class=\"child-of-token-node--feed-node--source even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-cpd-points\" class=\"child-of-token-node--feed-node--source odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-node:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-node--feed-node--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-node:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--comment-count\" class=\"child-of-token-node--feed-node--source even\"><td>Comment count</td><td class=\"token-key\">[node:feed-node:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-node--source--comments\" class=\"child-of-token-node--feed-node--source odd\"><td>Comments</td><td class=\"token-key\">[node:feed-node:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-node--source--comment\" class=\"child-of-token-node--feed-node--source even\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-node:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-node--source--nid\" class=\"child-of-token-node--feed-node--source odd\"><td>Content ID</td><td class=\"token-key\">[node:feed-node:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-node--source--content-type\" class=\"child-of-token-node--feed-node--source even\"><td>Content type</td><td class=\"token-key\">[node:feed-node:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-node--source--course\" class=\"child-of-token-node--feed-node--source odd\"><td>Course</td><td class=\"token-key\">[node:feed-node:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-node--source--revision\" class=\"child-of-token-node--feed-node--source even\"><td>Creates revision</td><td class=\"token-key\">[node:feed-node:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-date\" class=\"child-of-token-node--feed-node--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-date\" class=\"child-of-token-node--feed-node--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-node:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-date-commenced\" class=\"child-of-token-node--feed-node--source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-date-commenced\" class=\"child-of-token-node--feed-node--source even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-node:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-node--source--changed\" class=\"child-of-token-node--feed-node--source odd\"><td>Date changed</td><td class=\"token-key\">[node:feed-node:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-node--source--created\" class=\"child-of-token-node--feed-node--source even\"><td>Date created</td><td class=\"token-key\">[node:feed-node:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-feed-item-description\" class=\"child-of-token-node--feed-node--source odd\"><td>Description</td><td class=\"token-key\">[node:feed-node:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-feed-item-description\" class=\"child-of-token-node--feed-node--source even\"><td>Description</td><td class=\"token-key\">[node:feed-node:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-duration-of-activity\" class=\"child-of-token-node--feed-node--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-duration-of-activity\" class=\"child-of-token-node--feed-node--source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-node:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-node--source--edit-url\" class=\"child-of-token-node--feed-node--source odd\"><td>Edit URL</td><td class=\"token-key\">[node:feed-node:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-embed-code\" class=\"child-of-token-node--feed-node--source even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-embed-code\" class=\"child-of-token-node--feed-node--source odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-node:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-event-type\" class=\"child-of-token-node--feed-node--source even\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-event-type\" class=\"child-of-token-node--feed-node--source odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-node:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-node--source--feed-nid\" class=\"child-of-token-node--feed-node--source even\"><td>Feed NID</td><td class=\"token-key\">[node:feed-node:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-node--source--feeds-item-guid\" class=\"child-of-token-node--feed-node--source odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-node:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-node--source--feeds-item-url\" class=\"child-of-token-node--feed-node--source even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-node:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-node--source--feed-source\" class=\"child-of-token-node--feed-node--source odd\"><td>Feed source</td><td class=\"token-key\">[node:feed-node:source:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--feed-node--source--filedepot-folder-file\" class=\"child-of-token-node--feed-node--source even\"><td>Files</td><td class=\"token-key\">[node:feed-node:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-node--source--filedepot-folder-file\" class=\"child-of-token-node--feed-node--source odd\"><td>Files</td><td class=\"token-key\">[node:feed-node:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--source even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-node--feed-node--source odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-node:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-form-of-contract\" class=\"child-of-token-node--feed-node--source even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-form-of-contract\" class=\"child-of-token-node--feed-node--source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-node:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-ice-sa-number\" class=\"child-of-token-node--feed-node--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-ice-sa-number\" class=\"child-of-token-node--feed-node--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-node:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--uc-product-image\" class=\"child-of-token-node--feed-node--source even\"><td>Image</td><td class=\"token-key\">[node:feed-node:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--source--uc-product-image\" class=\"child-of-token-node--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-image\" class=\"child-of-token-node--feed-node--source even\"><td>Image</td><td class=\"token-key\">[node:feed-node:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-image-gallery\" class=\"child-of-token-node--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-image-gallery\" class=\"child-of-token-node--feed-node--source even\"><td>Image</td><td class=\"token-key\">[node:feed-node:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-image\" class=\"child-of-token-node--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[node:feed-node:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--source--is-new\" class=\"child-of-token-node--feed-node--source even\"><td>Is new</td><td class=\"token-key\">[node:feed-node:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-node--source--language\" class=\"child-of-token-node--feed-node--source odd\"><td>Language</td><td class=\"token-key\">[node:feed-node:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-link-to-online-course\" class=\"child-of-token-node--feed-node--source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-link-to-online-course\" class=\"child-of-token-node--feed-node--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-node:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-location\" class=\"child-of-token-node--feed-node--source even\"><td>Location</td><td class=\"token-key\">[node:feed-node:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-location\" class=\"child-of-token-node--feed-node--source odd\"><td>Location</td><td class=\"token-key\">[node:feed-node:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-node--source--menu-link\" class=\"child-of-token-node--feed-node--source even\"><td>Menu link</td><td class=\"token-key\">[node:feed-node:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-node--source--comment-count-new\" class=\"child-of-token-node--feed-node--source odd\"><td>New comment count</td><td class=\"token-key\">[node:feed-node:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-simplenews-term\" class=\"child-of-token-node--feed-node--source even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-simplenews-term\" class=\"child-of-token-node--feed-node--source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-node:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--source--uuid\" class=\"child-of-token-node--feed-node--source even\"><td>Node UUID</td><td class=\"token-key\">[node:feed-node:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--source--vuuid\" class=\"child-of-token-node--feed-node--source odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-node:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-node--source--field-online-event-reference\" class=\"child-of-token-node--feed-node--source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-online-event-reference\" class=\"child-of-token-node--feed-node--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-node:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-node--feed-node--source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-node:source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-node--source--original\" class=\"child-of-token-node--feed-node--source even\"><td>Original node</td><td class=\"token-key\">[node:feed-node:source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-node--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-node:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--pdf-security-options\" class=\"child-of-token-node--feed-node--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-node--source--pdf-security-options\" class=\"child-of-token-node--feed-node--source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-node:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-party-2\" class=\"child-of-token-node--feed-node--source odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-party-2\" class=\"child-of-token-node--feed-node--source even\"><td>Party 2</td><td class=\"token-key\">[node:feed-node:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-presenter\" class=\"child-of-token-node--feed-node--source odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-presenter\" class=\"child-of-token-node--feed-node--source even\"><td>Presenter</td><td class=\"token-key\">[node:feed-node:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--source--price\" class=\"child-of-token-node--feed-node--source odd\"><td>Price</td><td class=\"token-key\">[node:feed-node:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-node--source--product\" class=\"child-of-token-node--feed-node--source even\"><td>Product</td><td class=\"token-key\">[node:feed-node:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-node--source--promote\" class=\"child-of-token-node--feed-node--source odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-node:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-quiz-master\" class=\"child-of-token-node--feed-node--source even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-quiz-master\" class=\"child-of-token-node--feed-node--source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-node:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-reviewer\" class=\"child-of-token-node--feed-node--source even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-reviewer\" class=\"child-of-token-node--feed-node--source odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-node:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-node--source--vid\" class=\"child-of-token-node--feed-node--source even\"><td>Revision ID</td><td class=\"token-key\">[node:feed-node:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-node--source--log\" class=\"child-of-token-node--feed-node--source odd\"><td>Revision log message</td><td class=\"token-key\">[node:feed-node:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-node--source--status\" class=\"child-of-token-node--feed-node--source even\"><td>Status</td><td class=\"token-key\">[node:feed-node:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-node--source--sticky\" class=\"child-of-token-node--feed-node--source odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-node:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-node--source--summary\" class=\"child-of-token-node--feed-node--source even\"><td>Summary</td><td class=\"token-key\">[node:feed-node:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-tags\" class=\"child-of-token-node--feed-node--source odd\"><td>Tags</td><td class=\"token-key\">[node:feed-node:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-tags\" class=\"child-of-token-node--feed-node--source even\"><td>Tags</td><td class=\"token-key\">[node:feed-node:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-target-participants\" class=\"child-of-token-node--feed-node--source odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-target-participants\" class=\"child-of-token-node--feed-node--source even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-node:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--title\" class=\"child-of-token-node--feed-node--source odd\"><td>Title</td><td class=\"token-key\">[node:feed-node:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-node--source--url\" class=\"child-of-token-node--feed-node--source even\"><td>URL</td><td class=\"token-key\">[node:feed-node:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-validation-number\" class=\"child-of-token-node--feed-node--source odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-validation-number\" class=\"child-of-token-node--feed-node--source even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-node--source--field-image-slide\" class=\"child-of-token-node--feed-node--source odd\"><td>image</td><td class=\"token-key\">[node:feed-node:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-image2\" class=\"child-of-token-node--feed-node--source even\"><td>image</td><td class=\"token-key\">[node:feed-node:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--source--field-image2\" class=\"child-of-token-node--feed-node--source odd\"><td>image</td><td class=\"token-key\">[node:feed-node:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--source--field-image-slide\" class=\"child-of-token-node--feed-node--source even\"><td>image</td><td class=\"token-key\">[node:feed-node:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--url\" class=\"child-of-token-node--feed-node odd\"><td>URL</td><td class=\"token-key\">[node:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-node--url--absolute\" class=\"child-of-token-node--feed-node--url even\"><td>Absolute URL</td><td class=\"token-key\">[node:feed-node:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--feed-node--url--args\" class=\"child-of-token-node--feed-node--url odd\"><td>Arguments</td><td class=\"token-key\">[node:feed-node:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--feed-node--url--brief\" class=\"child-of-token-node--feed-node--url even\"><td>Brief URL</td><td class=\"token-key\">[node:feed-node:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--feed-node--url--path\" class=\"child-of-token-node--feed-node--url odd\"><td>Path</td><td class=\"token-key\">[node:feed-node:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--feed-node--url--relative\" class=\"child-of-token-node--feed-node--url even\"><td>Relative URL</td><td class=\"token-key\">[node:feed-node:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--feed-node--url--unaliased\" class=\"child-of-token-node--feed-node--url odd\"><td>Unaliased URL</td><td class=\"token-key\">[node:feed-node:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--feed-node--field-validation-number\" class=\"child-of-token-node--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-validation-number\" class=\"child-of-token-node--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-node--field-image-slide\" class=\"child-of-token-node--feed-node even\"><td>image</td><td class=\"token-key\">[node:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-image2\" class=\"child-of-token-node--feed-node odd\"><td>image</td><td class=\"token-key\">[node:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-node--field-image2\" class=\"child-of-token-node--feed-node even\"><td>image</td><td class=\"token-key\">[node:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-node--field-image-slide\" class=\"child-of-token-node--feed-node odd\"><td>image</td><td class=\"token-key\">[node:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feeds-item-guid\" class=\"child-of-token-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feeds-item-url\" class=\"child-of-token-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source\" class=\"child-of-token-node even\"><td>Feed source</td><td class=\"token-key\">[node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--feed-source--author\" class=\"child-of-token-node--feed-source odd\"><td>Author</td><td class=\"token-key\">[node:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-age\" class=\"child-of-token-node--feed-source--author even\"><td>Age</td><td class=\"token-key\">[node:feed-source:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-age\" class=\"child-of-token-node--feed-source--author odd\"><td>Age</td><td class=\"token-key\">[node:feed-source:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-branch-description\" class=\"child-of-token-node--feed-source--author even\"><td>Branch Description</td><td class=\"token-key\">[node:feed-source:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-branch-description\" class=\"child-of-token-node--feed-source--author odd\"><td>Branch Description</td><td class=\"token-key\">[node:feed-source:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-category\" class=\"child-of-token-node--feed-source--author even\"><td>Category</td><td class=\"token-key\">[node:feed-source:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-category\" class=\"child-of-token-node--feed-source--author odd\"><td>Category</td><td class=\"token-key\">[node:feed-source:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-company-name\" class=\"child-of-token-node--feed-source--author even\"><td>Company Name</td><td class=\"token-key\">[node:feed-source:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-company-name\" class=\"child-of-token-node--feed-source--author odd\"><td>Company Name</td><td class=\"token-key\">[node:feed-source:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-country\" class=\"child-of-token-node--feed-source--author even\"><td>Country</td><td class=\"token-key\">[node:feed-source:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-country\" class=\"child-of-token-node--feed-source--author odd\"><td>Country</td><td class=\"token-key\">[node:feed-source:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-county\" class=\"child-of-token-node--feed-source--author even\"><td>County</td><td class=\"token-key\">[node:feed-source:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-county\" class=\"child-of-token-node--feed-source--author odd\"><td>County</td><td class=\"token-key\">[node:feed-source:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-node--feed-source--author--created\" class=\"child-of-token-node--feed-source--author even\"><td>Created</td><td class=\"token-key\">[node:feed-source:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-node--feed-source--author--profile-main\" class=\"child-of-token-node--feed-source--author odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[node:feed-source:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-node--feed-source--author--theme\" class=\"child-of-token-node--feed-source--author even\"><td>Default theme</td><td class=\"token-key\">[node:feed-source:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-ecsa-grade\" class=\"child-of-token-node--feed-source--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[node:feed-source:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-ecsa-grade\" class=\"child-of-token-node--feed-source--author even\"><td>ECSA Grade</td><td class=\"token-key\">[node:feed-source:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-ecsa-registration-number\" class=\"child-of-token-node--feed-source--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:feed-source:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-ecsa-registration-number\" class=\"child-of-token-node--feed-source--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:feed-source:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--feed-source--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:feed-source:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--feed-source--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:feed-source:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field--ecuk-registration-number\" class=\"child-of-token-node--feed-source--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:feed-source:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field--ecuk-registration-number\" class=\"child-of-token-node--feed-source--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:feed-source:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-node--feed-source--author--edit-url\" class=\"child-of-token-node--feed-source--author odd\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-node--feed-source--author--mail\" class=\"child-of-token-node--feed-source--author even\"><td>Email</td><td class=\"token-key\">[node:feed-source:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-fax-number\" class=\"child-of-token-node--feed-source--author odd\"><td>Fax Number</td><td class=\"token-key\">[node:feed-source:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-fax-number\" class=\"child-of-token-node--feed-source--author even\"><td>Fax Number</td><td class=\"token-key\">[node:feed-source:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-node--feed-source--author--feed-nid\" class=\"child-of-token-node--feed-source--author odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-source:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--author--feed-node\" class=\"child-of-token-node--feed-source--author even\"><td>Feed node</td><td class=\"token-key\">[node:feed-source:author:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--author--feeds-item-guid\" class=\"child-of-token-node--feed-source--author odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-source:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-source--author--feeds-item-url\" class=\"child-of-token-node--feed-source--author even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-source:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-forenames\" class=\"child-of-token-node--feed-source--author odd\"><td>Forenames</td><td class=\"token-key\">[node:feed-source:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-forenames\" class=\"child-of-token-node--feed-source--author even\"><td>Forenames</td><td class=\"token-key\">[node:feed-source:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-gender\" class=\"child-of-token-node--feed-source--author odd\"><td>Gender</td><td class=\"token-key\">[node:feed-source:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-gender\" class=\"child-of-token-node--feed-source--author even\"><td>Gender</td><td class=\"token-key\">[node:feed-source:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-ice-membership-grade\" class=\"child-of-token-node--feed-source--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:feed-source:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-ice-membership-grade\" class=\"child-of-token-node--feed-source--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:feed-source:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-ice-membership-number\" class=\"child-of-token-node--feed-source--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[node:feed-source:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-ice-membership-number\" class=\"child-of-token-node--feed-source--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[node:feed-source:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-job-title\" class=\"child-of-token-node--feed-source--author odd\"><td>Job Title</td><td class=\"token-key\">[node:feed-source:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-job-title\" class=\"child-of-token-node--feed-source--author even\"><td>Job Title</td><td class=\"token-key\">[node:feed-source:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-joined-date\" class=\"child-of-token-node--feed-source--author odd\"><td>Joined Date</td><td class=\"token-key\">[node:feed-source:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-joined-date\" class=\"child-of-token-node--feed-source--author even\"><td>Joined Date</td><td class=\"token-key\">[node:feed-source:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-node--feed-source--author--last-access\" class=\"child-of-token-node--feed-source--author odd\"><td>Last access</td><td class=\"token-key\">[node:feed-source:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-node--feed-source--author--last-login\" class=\"child-of-token-node--feed-source--author even\"><td>Last login</td><td class=\"token-key\">[node:feed-source:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-node--feed-source--author--name\" class=\"child-of-token-node--feed-source--author odd\"><td>Name</td><td class=\"token-key\">[node:feed-source:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-nationality\" class=\"child-of-token-node--feed-source--author even\"><td>Nationality</td><td class=\"token-key\">[node:feed-source:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-nationality\" class=\"child-of-token-node--feed-source--author odd\"><td>Nationality</td><td class=\"token-key\">[node:feed-source:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--original\" class=\"child-of-token-node--feed-source--author even\"><td>Original user</td><td class=\"token-key\">[node:feed-source:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-source--author--picture\" class=\"child-of-token-node--feed-source--author odd\"><td>Picture</td><td class=\"token-key\">[node:feed-source:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-professional-suffix\" class=\"child-of-token-node--feed-source--author even\"><td>Professional Suffix</td><td class=\"token-key\">[node:feed-source:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-professional-suffix\" class=\"child-of-token-node--feed-source--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[node:feed-source:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-province\" class=\"child-of-token-node--feed-source--author even\"><td>Province</td><td class=\"token-key\">[node:feed-source:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-province\" class=\"child-of-token-node--feed-source--author odd\"><td>Province</td><td class=\"token-key\">[node:feed-source:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-race\" class=\"child-of-token-node--feed-source--author even\"><td>Race</td><td class=\"token-key\">[node:feed-source:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-race\" class=\"child-of-token-node--feed-source--author odd\"><td>Race</td><td class=\"token-key\">[node:feed-source:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--roles\" class=\"child-of-token-node--feed-source--author even\"><td>Roles</td><td class=\"token-key\">[node:feed-source:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-saice-membership-number\" class=\"child-of-token-node--feed-source--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:feed-source:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-saice-membership-number\" class=\"child-of-token-node--feed-source--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:feed-source:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--status\" class=\"child-of-token-node--feed-source--author odd\"><td>Status</td><td class=\"token-key\">[node:feed-source:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-surname\" class=\"child-of-token-node--feed-source--author even\"><td>Surname</td><td class=\"token-key\">[node:feed-source:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-surname\" class=\"child-of-token-node--feed-source--author odd\"><td>Surname</td><td class=\"token-key\">[node:feed-source:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-tel-cell\" class=\"child-of-token-node--feed-source--author even\"><td>Tel Cell</td><td class=\"token-key\">[node:feed-source:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-tel-cell\" class=\"child-of-token-node--feed-source--author odd\"><td>Tel Cell</td><td class=\"token-key\">[node:feed-source:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-tel-home\" class=\"child-of-token-node--feed-source--author even\"><td>Tel Home</td><td class=\"token-key\">[node:feed-source:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-tel-home\" class=\"child-of-token-node--feed-source--author odd\"><td>Tel Home</td><td class=\"token-key\">[node:feed-source:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-tel-work\" class=\"child-of-token-node--feed-source--author even\"><td>Tel Work</td><td class=\"token-key\">[node:feed-source:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-tel-work\" class=\"child-of-token-node--feed-source--author odd\"><td>Tel Work</td><td class=\"token-key\">[node:feed-source:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-title\" class=\"child-of-token-node--feed-source--author even\"><td>Title</td><td class=\"token-key\">[node:feed-source:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-title\" class=\"child-of-token-node--feed-source--author odd\"><td>Title</td><td class=\"token-key\">[node:feed-source:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-town\" class=\"child-of-token-node--feed-source--author even\"><td>Town</td><td class=\"token-key\">[node:feed-source:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-town\" class=\"child-of-token-node--feed-source--author odd\"><td>Town</td><td class=\"token-key\">[node:feed-source:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-node--feed-source--author--url\" class=\"child-of-token-node--feed-source--author even\"><td>URL</td><td class=\"token-key\">[node:feed-source:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-node--feed-source--author--uid\" class=\"child-of-token-node--feed-source--author odd\"><td>User ID</td><td class=\"token-key\">[node:feed-source:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-node--feed-source--author--uuid\" class=\"child-of-token-node--feed-source--author even\"><td>User UUID</td><td class=\"token-key\">[node:feed-source:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-node--feed-source--author--user-register-notify-og-groups\" class=\"child-of-token-node--feed-source--author odd\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[node:feed-source:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--feed-source--author--role-ids\" class=\"child-of-token-node--feed-source--author even\"><td>User role ids</td><td class=\"token-key\">[node:feed-source:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--feed-source--author--role-names\" class=\"child-of-token-node--feed-source--author odd\"><td>User role names</td><td class=\"token-key\">[node:feed-source:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--feed-source--author--validate-url\" class=\"child-of-token-node--feed-source--author even\"><td>Validate URL</td><td class=\"token-key\">[node:feed-source:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--feed-source--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:feed-source:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-source--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--feed-source--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:feed-source:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--feed-source--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:feed-source:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-node--feed-source--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--feed-source--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:feed-source:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-source--body\" class=\"child-of-token-node--feed-source odd\"><td>Body</td><td class=\"token-key\">[node:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-cpd-points\" class=\"child-of-token-node--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-source--field-cpd-points\" class=\"child-of-token-node--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--comment-count\" class=\"child-of-token-node--feed-source even\"><td>Comment count</td><td class=\"token-key\">[node:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-source--comments\" class=\"child-of-token-node--feed-source odd\"><td>Comments</td><td class=\"token-key\">[node:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-source--comments--0\" class=\"child-of-token-node--feed-source--comments even\"><td>Comments with delta 0</td><td class=\"token-key\">[node:feed-source:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-source--comments--1\" class=\"child-of-token-node--feed-source--comments odd\"><td>Comments with delta 1</td><td class=\"token-key\">[node:feed-source:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-source--comments--2\" class=\"child-of-token-node--feed-source--comments even\"><td>Comments with delta 2</td><td class=\"token-key\">[node:feed-source:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-source--comments--3\" class=\"child-of-token-node--feed-source--comments odd\"><td>Comments with delta 3</td><td class=\"token-key\">[node:feed-source:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-source--comment\" class=\"child-of-token-node--feed-source even\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-source--nid\" class=\"child-of-token-node--feed-source odd\"><td>Content ID</td><td class=\"token-key\">[node:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-source--content-type\" class=\"child-of-token-node--feed-source even\"><td>Content type</td><td class=\"token-key\">[node:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-source--content-type--description\" class=\"child-of-token-node--feed-source--content-type odd\"><td>Description</td><td class=\"token-key\">[node:feed-source:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-node--feed-source--content-type--edit-url\" class=\"child-of-token-node--feed-source--content-type even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-source--content-type--machine-name\" class=\"child-of-token-node--feed-source--content-type odd\"><td>Machine-readable name</td><td class=\"token-key\">[node:feed-source:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-node--feed-source--content-type--name\" class=\"child-of-token-node--feed-source--content-type even\"><td>Name</td><td class=\"token-key\">[node:feed-source:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-node--feed-source--content-type--node-count\" class=\"child-of-token-node--feed-source--content-type odd\"><td>Node count</td><td class=\"token-key\">[node:feed-source:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-node--feed-source--course\" class=\"child-of-token-node--feed-source even\"><td>Course</td><td class=\"token-key\">[node:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-source--course--duration\" class=\"child-of-token-node--feed-source--course odd\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[node:feed-source:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-node--feed-source--course--credits\" class=\"child-of-token-node--feed-source--course even\"><td>Course credit.</td><td class=\"token-key\">[node:feed-source:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-node--feed-source--course--nid\" class=\"child-of-token-node--feed-source--course odd\"><td>Course node ID.</td><td class=\"token-key\">[node:feed-source:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-node--feed-source--course--outline\" class=\"child-of-token-node--feed-source--course even\"><td>Course outline display handler.</td><td class=\"token-key\">[node:feed-source:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-node--feed-source--course--close\" class=\"child-of-token-node--feed-source--course odd\"><td>Date course closes.</td><td class=\"token-key\">[node:feed-source:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-node--feed-source--course--open\" class=\"child-of-token-node--feed-source--course even\"><td>Date course opens.</td><td class=\"token-key\">[node:feed-source:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-node--feed-source--course--enrollment-type\" class=\"child-of-token-node--feed-source--course odd\"><td>Enrollment_type</td><td class=\"token-key\">[node:feed-source:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-node--feed-source--course--external-id\" class=\"child-of-token-node--feed-source--course even\"><td>External ID of the course.</td><td class=\"token-key\">[node:feed-source:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-node--feed-source--course--external-id\" class=\"child-of-token-node--feed-source--course odd\"><td>External_id</td><td class=\"token-key\">[node:feed-source:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-node--feed-source--course--feed-nid\" class=\"child-of-token-node--feed-source--course even\"><td>Feed NID</td><td class=\"token-key\">[node:feed-source:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--course--feed-node\" class=\"child-of-token-node--feed-source--course odd\"><td>Feed node</td><td class=\"token-key\">[node:feed-source:course:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--course--feeds-item-guid\" class=\"child-of-token-node--feed-source--course even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-source:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-source--course--feeds-item-url\" class=\"child-of-token-node--feed-source--course odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-source:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source--course--original\" class=\"child-of-token-node--feed-source--course even\"><td>Original course</td><td class=\"token-key\">[node:feed-source:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-source--course--enrollment-type\" class=\"child-of-token-node--feed-source--course odd\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[node:feed-source:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-node--feed-source--revision\" class=\"child-of-token-node--feed-source even\"><td>Creates revision</td><td class=\"token-key\">[node:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-source--field-date\" class=\"child-of-token-node--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-source--field-date\" class=\"child-of-token-node--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced\" class=\"child-of-token-node--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced\" class=\"child-of-token-node--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced--custom\" class=\"child-of-token-node--feed-source--field-date-commenced odd\"><td>Custom format</td><td class=\"token-key\">[node:feed-source:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced--day\" class=\"child-of-token-node--feed-source--field-date-commenced even\"><td>Day</td><td class=\"token-key\">[node:feed-source:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced--long\" class=\"child-of-token-node--feed-source--field-date-commenced odd\"><td>Long format</td><td class=\"token-key\">[node:feed-source:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced--medium\" class=\"child-of-token-node--feed-source--field-date-commenced even\"><td>Medium format</td><td class=\"token-key\">[node:feed-source:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced--raw\" class=\"child-of-token-node--feed-source--field-date-commenced odd\"><td>Raw timestamp</td><td class=\"token-key\">[node:feed-source:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced--short\" class=\"child-of-token-node--feed-source--field-date-commenced even\"><td>Short format</td><td class=\"token-key\">[node:feed-source:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced--time\" class=\"child-of-token-node--feed-source--field-date-commenced odd\"><td>Time</td><td class=\"token-key\">[node:feed-source:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced--since\" class=\"child-of-token-node--feed-source--field-date-commenced even\"><td>Time-since</td><td class=\"token-key\">[node:feed-source:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--feed-source--field-date-commenced--uc-store\" class=\"child-of-token-node--feed-source--field-date-commenced odd\"><td>Ubercart</td><td class=\"token-key\">[node:feed-source:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--feed-source--changed\" class=\"child-of-token-node--feed-source even\"><td>Date changed</td><td class=\"token-key\">[node:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-source--changed--custom\" class=\"child-of-token-node--feed-source--changed odd\"><td>Custom format</td><td class=\"token-key\">[node:feed-source:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--feed-source--changed--day\" class=\"child-of-token-node--feed-source--changed even\"><td>Day</td><td class=\"token-key\">[node:feed-source:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--changed--long\" class=\"child-of-token-node--feed-source--changed odd\"><td>Long format</td><td class=\"token-key\">[node:feed-source:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--changed--medium\" class=\"child-of-token-node--feed-source--changed even\"><td>Medium format</td><td class=\"token-key\">[node:feed-source:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--changed--raw\" class=\"child-of-token-node--feed-source--changed odd\"><td>Raw timestamp</td><td class=\"token-key\">[node:feed-source:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--feed-source--changed--short\" class=\"child-of-token-node--feed-source--changed even\"><td>Short format</td><td class=\"token-key\">[node:feed-source:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--changed--time\" class=\"child-of-token-node--feed-source--changed odd\"><td>Time</td><td class=\"token-key\">[node:feed-source:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--changed--since\" class=\"child-of-token-node--feed-source--changed even\"><td>Time-since</td><td class=\"token-key\">[node:feed-source:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--feed-source--changed--uc-store\" class=\"child-of-token-node--feed-source--changed odd\"><td>Ubercart</td><td class=\"token-key\">[node:feed-source:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--feed-source--created\" class=\"child-of-token-node--feed-source even\"><td>Date created</td><td class=\"token-key\">[node:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-source--created--custom\" class=\"child-of-token-node--feed-source--created odd\"><td>Custom format</td><td class=\"token-key\">[node:feed-source:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--feed-source--created--day\" class=\"child-of-token-node--feed-source--created even\"><td>Day</td><td class=\"token-key\">[node:feed-source:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--created--long\" class=\"child-of-token-node--feed-source--created odd\"><td>Long format</td><td class=\"token-key\">[node:feed-source:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--created--medium\" class=\"child-of-token-node--feed-source--created even\"><td>Medium format</td><td class=\"token-key\">[node:feed-source:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--created--raw\" class=\"child-of-token-node--feed-source--created odd\"><td>Raw timestamp</td><td class=\"token-key\">[node:feed-source:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--feed-source--created--short\" class=\"child-of-token-node--feed-source--created even\"><td>Short format</td><td class=\"token-key\">[node:feed-source:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--created--time\" class=\"child-of-token-node--feed-source--created odd\"><td>Time</td><td class=\"token-key\">[node:feed-source:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--feed-source--created--since\" class=\"child-of-token-node--feed-source--created even\"><td>Time-since</td><td class=\"token-key\">[node:feed-source:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--feed-source--created--uc-store\" class=\"child-of-token-node--feed-source--created odd\"><td>Ubercart</td><td class=\"token-key\">[node:feed-source:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--feed-source--field-feed-item-description\" class=\"child-of-token-node--feed-source even\"><td>Description</td><td class=\"token-key\">[node:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-feed-item-description\" class=\"child-of-token-node--feed-source odd\"><td>Description</td><td class=\"token-key\">[node:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--field-duration-of-activity\" class=\"child-of-token-node--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-duration-of-activity\" class=\"child-of-token-node--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-source--edit-url\" class=\"child-of-token-node--feed-source even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-source--field-embed-code\" class=\"child-of-token-node--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-embed-code\" class=\"child-of-token-node--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--field-event-type\" class=\"child-of-token-node--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-event-type\" class=\"child-of-token-node--feed-source even\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-nid\" class=\"child-of-token-node--feed-source odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node\" class=\"child-of-token-node--feed-source even\"><td>Feed node</td><td class=\"token-key\">[node:feed-source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--author\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Author</td><td class=\"token-key\">[node:feed-source:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--body\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Body</td><td class=\"token-key\">[node:feed-source:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-cpd-points\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-cpd-points\" class=\"child-of-token-node--feed-source--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--comment-count\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[node:feed-source:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--comments\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Comments</td><td class=\"token-key\">[node:feed-source:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--comment\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-source:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--nid\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Content ID</td><td class=\"token-key\">[node:feed-source:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--content-type\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Content type</td><td class=\"token-key\">[node:feed-source:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--course\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Course</td><td class=\"token-key\">[node:feed-source:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--revision\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[node:feed-source:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-date\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-date\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-date-commenced\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-date-commenced\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--changed\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Date changed</td><td class=\"token-key\">[node:feed-source:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--created\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Date created</td><td class=\"token-key\">[node:feed-source:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-feed-item-description\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Description</td><td class=\"token-key\">[node:feed-source:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-feed-item-description\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Description</td><td class=\"token-key\">[node:feed-source:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-duration-of-activity\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-duration-of-activity\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--edit-url\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-embed-code\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-embed-code\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-event-type\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-event-type\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--feed-nid\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-source:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--feeds-item-guid\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-source:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--feeds-item-url\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-source:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--filedepot-folder-file\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Files</td><td class=\"token-key\">[node:feed-source:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--filedepot-folder-file\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Files</td><td class=\"token-key\">[node:feed-source:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-form-of-contract\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-form-of-contract\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-ice-sa-number\" class=\"child-of-token-node--feed-source--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-ice-sa-number\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--uc-product-image\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Image</td><td class=\"token-key\">[node:feed-source:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--uc-product-image\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-image\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Image</td><td class=\"token-key\">[node:feed-source:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-image-gallery\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-image-gallery\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Image</td><td class=\"token-key\">[node:feed-source:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-image\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--is-new\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Is new</td><td class=\"token-key\">[node:feed-source:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--language\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Language</td><td class=\"token-key\">[node:feed-source:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-link-to-online-course\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-link-to-online-course\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-location\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Location</td><td class=\"token-key\">[node:feed-source:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-location\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Location</td><td class=\"token-key\">[node:feed-source:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--menu-link\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Menu link</td><td class=\"token-key\">[node:feed-source:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--comment-count-new\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[node:feed-source:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-simplenews-term\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-simplenews-term\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--uuid\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Node UUID</td><td class=\"token-key\">[node:feed-source:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--vuuid\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-source:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-online-event-reference\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-online-event-reference\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--original\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Original node</td><td class=\"token-key\">[node:feed-source:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--pdf-security-options\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--pdf-security-options\" class=\"child-of-token-node--feed-source--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-party-2\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-party-2\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-presenter\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-presenter\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--price\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Price</td><td class=\"token-key\">[node:feed-source:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--product\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Product</td><td class=\"token-key\">[node:feed-source:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--promote\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-source:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-quiz-master\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-quiz-master\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-reviewer\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-reviewer\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--vid\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Revision ID</td><td class=\"token-key\">[node:feed-source:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--log\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Revision log message</td><td class=\"token-key\">[node:feed-source:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--status\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Status</td><td class=\"token-key\">[node:feed-source:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--sticky\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-source:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--summary\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Summary</td><td class=\"token-key\">[node:feed-source:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-tags\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Tags</td><td class=\"token-key\">[node:feed-source:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-tags\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Tags</td><td class=\"token-key\">[node:feed-source:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-target-participants\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-target-participants\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--title\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Title</td><td class=\"token-key\">[node:feed-source:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--source\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Translation source node</td><td class=\"token-key\">[node:feed-source:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--url\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>URL</td><td class=\"token-key\">[node:feed-source:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-validation-number\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-validation-number\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-image-slide\" class=\"child-of-token-node--feed-source--feed-node even\"><td>image</td><td class=\"token-key\">[node:feed-source:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-image2\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>image</td><td class=\"token-key\">[node:feed-source:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-image2\" class=\"child-of-token-node--feed-source--feed-node even\"><td>image</td><td class=\"token-key\">[node:feed-source:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--feed-node--field-image-slide\" class=\"child-of-token-node--feed-source--feed-node odd\"><td>image</td><td class=\"token-key\">[node:feed-source:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--feeds-item-guid\" class=\"child-of-token-node--feed-source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-source--feeds-item-url\" class=\"child-of-token-node--feed-source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file\" class=\"child-of-token-node--feed-source even\"><td>Files</td><td class=\"token-key\">[node:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file\" class=\"child-of-token-node--feed-source odd\"><td>Files</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--field\" class=\"child-of-token-node--feed-source--filedepot-folder-file even\"><td>Field token value</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--filename\" class=\"child-of-token-node--feed-source--filedepot-folder-file odd\"><td>Filename</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--type\" class=\"child-of-token-node--feed-source--filedepot-folder-file even\"><td>File type</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--height\" class=\"child-of-token-node--feed-source--filedepot-folder-file odd\"><td>Height</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--image\" class=\"child-of-token-node--feed-source--filedepot-folder-file even\"><td>Image</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--filemime\" class=\"child-of-token-node--feed-source--filedepot-folder-file odd\"><td>MIME type</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--https-url\" class=\"child-of-token-node--feed-source--filedepot-folder-file even\"><td>Secure URL</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--https-image\" class=\"child-of-token-node--feed-source--filedepot-folder-file odd\"><td>Secure image</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--url\" class=\"child-of-token-node--feed-source--filedepot-folder-file even\"><td>URL</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-file--width\" class=\"child-of-token-node--feed-source--filedepot-folder-file odd\"><td>Width</td><td class=\"token-key\">[node:feed-source:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-form-of-contract\" class=\"child-of-token-node--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-source--field-form-of-contract\" class=\"child-of-token-node--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-ice-sa-number\" class=\"child-of-token-node--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-source--field-ice-sa-number\" class=\"child-of-token-node--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--uc-product-image\" class=\"child-of-token-node--feed-source even\"><td>Image</td><td class=\"token-key\">[node:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--uc-product-image\" class=\"child-of-token-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-image\" class=\"child-of-token-node--feed-source even\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-source--field-image-gallery\" class=\"child-of-token-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-image-gallery\" class=\"child-of-token-node--feed-source even\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-image\" class=\"child-of-token-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--is-new\" class=\"child-of-token-node--feed-source even\"><td>Is new</td><td class=\"token-key\">[node:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-source--language\" class=\"child-of-token-node--feed-source odd\"><td>Language</td><td class=\"token-key\">[node:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-source--field-link-to-online-course\" class=\"child-of-token-node--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-source--field-link-to-online-course\" class=\"child-of-token-node--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-source--field-location\" class=\"child-of-token-node--feed-source even\"><td>Location</td><td class=\"token-key\">[node:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-source--field-location\" class=\"child-of-token-node--feed-source odd\"><td>Location</td><td class=\"token-key\">[node:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-source--menu-link\" class=\"child-of-token-node--feed-source even\"><td>Menu link</td><td class=\"token-key\">[node:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-source--menu-link--edit-url\" class=\"child-of-token-node--feed-source--menu-link odd\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-source--menu-link--mlid\" class=\"child-of-token-node--feed-source--menu-link even\"><td>Link ID</td><td class=\"token-key\">[node:feed-source:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-node--feed-source--menu-link--menu\" class=\"child-of-token-node--feed-source--menu-link odd\"><td>Menu</td><td class=\"token-key\">[node:feed-source:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-node--feed-source--menu-link--parent\" class=\"child-of-token-node--feed-source--menu-link even\"><td>Parent</td><td class=\"token-key\">[node:feed-source:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-node--feed-source--menu-link--parents\" class=\"child-of-token-node--feed-source--menu-link odd\"><td>Parents</td><td class=\"token-key\">[node:feed-source:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--feed-source--menu-link--root\" class=\"child-of-token-node--feed-source--menu-link even\"><td>Root</td><td class=\"token-key\">[node:feed-source:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-node--feed-source--menu-link--title\" class=\"child-of-token-node--feed-source--menu-link odd\"><td>Title</td><td class=\"token-key\">[node:feed-source:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-node--feed-source--menu-link--url\" class=\"child-of-token-node--feed-source--menu-link even\"><td>URL</td><td class=\"token-key\">[node:feed-source:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-node--feed-source--comment-count-new\" class=\"child-of-token-node--feed-source odd\"><td>New comment count</td><td class=\"token-key\">[node:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term\" class=\"child-of-token-node--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--parents-all\" class=\"child-of-token-node--feed-source--field-simplenews-term odd\"><td>All parent terms</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--description\" class=\"child-of-token-node--feed-source--field-simplenews-term even\"><td>Description</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--edit-url\" class=\"child-of-token-node--feed-source--field-simplenews-term odd\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--feed-nid\" class=\"child-of-token-node--feed-source--field-simplenews-term even\"><td>Feed NID</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--feed-node\" class=\"child-of-token-node--feed-source--field-simplenews-term odd\"><td>Feed node</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-node--feed-source--field-simplenews-term even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--feeds-item-url\" class=\"child-of-token-node--feed-source--field-simplenews-term odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--name\" class=\"child-of-token-node--feed-source--field-simplenews-term even\"><td>Name</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--node-count\" class=\"child-of-token-node--feed-source--field-simplenews-term odd\"><td>Node count</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--original\" class=\"child-of-token-node--feed-source--field-simplenews-term even\"><td>Original taxonomy term</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--parents\" class=\"child-of-token-node--feed-source--field-simplenews-term odd\"><td>Parents</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--parent\" class=\"child-of-token-node--feed-source--field-simplenews-term even\"><td>Parent term</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--root\" class=\"child-of-token-node--feed-source--field-simplenews-term odd\"><td>Root term</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--uuid\" class=\"child-of-token-node--feed-source--field-simplenews-term even\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--tid\" class=\"child-of-token-node--feed-source--field-simplenews-term odd\"><td>Term ID</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--url\" class=\"child-of-token-node--feed-source--field-simplenews-term even\"><td>URL</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--vocabulary\" class=\"child-of-token-node--feed-source--field-simplenews-term odd\"><td>Vocabulary</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term--weight\" class=\"child-of-token-node--feed-source--field-simplenews-term even\"><td>Weight</td><td class=\"token-key\">[node:feed-source:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--feed-source--field-simplenews-term\" class=\"child-of-token-node--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--uuid\" class=\"child-of-token-node--feed-source even\"><td>Node UUID</td><td class=\"token-key\">[node:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--vuuid\" class=\"child-of-token-node--feed-source odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference\" class=\"child-of-token-node--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--author\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Author</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--body\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Body</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--comment-count\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Comment count</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--comments\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Comments</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--comment\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--nid\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Content ID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--content-type\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Content type</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--course\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Course</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--revision\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Creates revision</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-date\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-date\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--changed\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Date changed</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--created\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Date created</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--edit-url\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-event-type\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-event-type\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--feed-nid\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--feed-node\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Feed node</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--feeds-item-url\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-image\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-image\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--is-new\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Is new</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--language\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Language</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-location\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-location\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--menu-link\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Menu link</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--comment-count-new\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>New comment count</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--uuid\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Node UUID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--vuuid\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--original\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Original node</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-party-2\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-party-2\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-presenter\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-presenter\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--price\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Price</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--product\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Product</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--promote\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--vid\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Revision ID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--log\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Revision log message</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--status\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Status</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--sticky\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--summary\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Summary</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-tags\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-tags\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--title\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Title</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--source\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Translation source node</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--url\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>URL</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-image2\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-image2\" class=\"child-of-token-node--feed-source--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--feed-source--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference\" class=\"child-of-token-node--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--author\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Author</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--body\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Body</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--comment-count\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Comment count</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--comments\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Comments</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--comment\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--nid\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Content ID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--content-type\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Content type</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--course\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Course</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--revision\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Creates revision</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--changed\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Date changed</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--created\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Date created</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--edit-url\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--feed-node\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Feed node</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--is-new\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Is new</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--language\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Language</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--menu-link\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Menu link</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>New comment count</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--uuid\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Node UUID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--vuuid\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--original\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Original node</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--price\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Price</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--product\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Product</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--promote\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--vid\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Revision ID</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--log\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Revision log message</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--status\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Status</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--sticky\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--summary\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Summary</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--title\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Title</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--source\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Translation source node</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--url\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>URL</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--feed-source--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:feed-source:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--original\" class=\"child-of-token-node--feed-source even\"><td>Original node</td><td class=\"token-key\">[node:feed-source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-source--original--author\" class=\"child-of-token-node--feed-source--original odd\"><td>Author</td><td class=\"token-key\">[node:feed-source:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-source--original--body\" class=\"child-of-token-node--feed-source--original even\"><td>Body</td><td class=\"token-key\">[node:feed-source:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-cpd-points\" class=\"child-of-token-node--feed-source--original odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-cpd-points\" class=\"child-of-token-node--feed-source--original even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--comment-count\" class=\"child-of-token-node--feed-source--original odd\"><td>Comment count</td><td class=\"token-key\">[node:feed-source:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-source--original--comments\" class=\"child-of-token-node--feed-source--original even\"><td>Comments</td><td class=\"token-key\">[node:feed-source:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-source--original--comment\" class=\"child-of-token-node--feed-source--original odd\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-source:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-source--original--nid\" class=\"child-of-token-node--feed-source--original even\"><td>Content ID</td><td class=\"token-key\">[node:feed-source:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-source--original--content-type\" class=\"child-of-token-node--feed-source--original odd\"><td>Content type</td><td class=\"token-key\">[node:feed-source:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-source--original--course\" class=\"child-of-token-node--feed-source--original even\"><td>Course</td><td class=\"token-key\">[node:feed-source:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-source--original--revision\" class=\"child-of-token-node--feed-source--original odd\"><td>Creates revision</td><td class=\"token-key\">[node:feed-source:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-date\" class=\"child-of-token-node--feed-source--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-date\" class=\"child-of-token-node--feed-source--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-date-commenced\" class=\"child-of-token-node--feed-source--original even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-date-commenced\" class=\"child-of-token-node--feed-source--original odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-source--original--changed\" class=\"child-of-token-node--feed-source--original even\"><td>Date changed</td><td class=\"token-key\">[node:feed-source:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-source--original--created\" class=\"child-of-token-node--feed-source--original odd\"><td>Date created</td><td class=\"token-key\">[node:feed-source:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-feed-item-description\" class=\"child-of-token-node--feed-source--original even\"><td>Description</td><td class=\"token-key\">[node:feed-source:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-feed-item-description\" class=\"child-of-token-node--feed-source--original odd\"><td>Description</td><td class=\"token-key\">[node:feed-source:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-duration-of-activity\" class=\"child-of-token-node--feed-source--original even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-duration-of-activity\" class=\"child-of-token-node--feed-source--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-source--original--edit-url\" class=\"child-of-token-node--feed-source--original even\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-embed-code\" class=\"child-of-token-node--feed-source--original odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-embed-code\" class=\"child-of-token-node--feed-source--original even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-event-type\" class=\"child-of-token-node--feed-source--original odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-event-type\" class=\"child-of-token-node--feed-source--original even\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-source--original--feed-nid\" class=\"child-of-token-node--feed-source--original odd\"><td>Feed NID</td><td class=\"token-key\">[node:feed-source:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--original--feed-node\" class=\"child-of-token-node--feed-source--original even\"><td>Feed node</td><td class=\"token-key\">[node:feed-source:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--original--feeds-item-guid\" class=\"child-of-token-node--feed-source--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-source:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-source--original--feeds-item-url\" class=\"child-of-token-node--feed-source--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-source:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source--original--filedepot-folder-file\" class=\"child-of-token-node--feed-source--original odd\"><td>Files</td><td class=\"token-key\">[node:feed-source:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-source--original--filedepot-folder-file\" class=\"child-of-token-node--feed-source--original even\"><td>Files</td><td class=\"token-key\">[node:feed-source:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-source--original--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--original odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-source--original--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--original even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-form-of-contract\" class=\"child-of-token-node--feed-source--original odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-form-of-contract\" class=\"child-of-token-node--feed-source--original even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-ice-sa-number\" class=\"child-of-token-node--feed-source--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-ice-sa-number\" class=\"child-of-token-node--feed-source--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--uc-product-image\" class=\"child-of-token-node--feed-source--original odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--original--uc-product-image\" class=\"child-of-token-node--feed-source--original even\"><td>Image</td><td class=\"token-key\">[node:feed-source:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-image\" class=\"child-of-token-node--feed-source--original odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-image-gallery\" class=\"child-of-token-node--feed-source--original even\"><td>Image</td><td class=\"token-key\">[node:feed-source:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-image-gallery\" class=\"child-of-token-node--feed-source--original odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-image\" class=\"child-of-token-node--feed-source--original even\"><td>Image</td><td class=\"token-key\">[node:feed-source:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--original--is-new\" class=\"child-of-token-node--feed-source--original odd\"><td>Is new</td><td class=\"token-key\">[node:feed-source:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-source--original--language\" class=\"child-of-token-node--feed-source--original even\"><td>Language</td><td class=\"token-key\">[node:feed-source:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-link-to-online-course\" class=\"child-of-token-node--feed-source--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-link-to-online-course\" class=\"child-of-token-node--feed-source--original even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-location\" class=\"child-of-token-node--feed-source--original odd\"><td>Location</td><td class=\"token-key\">[node:feed-source:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-location\" class=\"child-of-token-node--feed-source--original even\"><td>Location</td><td class=\"token-key\">[node:feed-source:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-source--original--menu-link\" class=\"child-of-token-node--feed-source--original odd\"><td>Menu link</td><td class=\"token-key\">[node:feed-source:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-source--original--comment-count-new\" class=\"child-of-token-node--feed-source--original even\"><td>New comment count</td><td class=\"token-key\">[node:feed-source:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-simplenews-term\" class=\"child-of-token-node--feed-source--original odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-simplenews-term\" class=\"child-of-token-node--feed-source--original even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--original--uuid\" class=\"child-of-token-node--feed-source--original odd\"><td>Node UUID</td><td class=\"token-key\">[node:feed-source:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--original--vuuid\" class=\"child-of-token-node--feed-source--original even\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-source:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--original--field-online-event-reference\" class=\"child-of-token-node--feed-source--original odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:original:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-online-event-reference\" class=\"child-of-token-node--feed-source--original even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source--original even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:original:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--pdf-security-options\" class=\"child-of-token-node--feed-source--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-source--original--pdf-security-options\" class=\"child-of-token-node--feed-source--original even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-party-2\" class=\"child-of-token-node--feed-source--original odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-party-2\" class=\"child-of-token-node--feed-source--original even\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-presenter\" class=\"child-of-token-node--feed-source--original odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-presenter\" class=\"child-of-token-node--feed-source--original even\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--original--price\" class=\"child-of-token-node--feed-source--original odd\"><td>Price</td><td class=\"token-key\">[node:feed-source:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-source--original--product\" class=\"child-of-token-node--feed-source--original even\"><td>Product</td><td class=\"token-key\">[node:feed-source:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-source--original--promote\" class=\"child-of-token-node--feed-source--original odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-source:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-quiz-master\" class=\"child-of-token-node--feed-source--original even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-quiz-master\" class=\"child-of-token-node--feed-source--original odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-reviewer\" class=\"child-of-token-node--feed-source--original even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-reviewer\" class=\"child-of-token-node--feed-source--original odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-source--original--vid\" class=\"child-of-token-node--feed-source--original even\"><td>Revision ID</td><td class=\"token-key\">[node:feed-source:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-source--original--log\" class=\"child-of-token-node--feed-source--original odd\"><td>Revision log message</td><td class=\"token-key\">[node:feed-source:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-source--original--status\" class=\"child-of-token-node--feed-source--original even\"><td>Status</td><td class=\"token-key\">[node:feed-source:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-source--original--sticky\" class=\"child-of-token-node--feed-source--original odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-source:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-source--original--summary\" class=\"child-of-token-node--feed-source--original even\"><td>Summary</td><td class=\"token-key\">[node:feed-source:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-tags\" class=\"child-of-token-node--feed-source--original odd\"><td>Tags</td><td class=\"token-key\">[node:feed-source:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-tags\" class=\"child-of-token-node--feed-source--original even\"><td>Tags</td><td class=\"token-key\">[node:feed-source:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-target-participants\" class=\"child-of-token-node--feed-source--original odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-target-participants\" class=\"child-of-token-node--feed-source--original even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--title\" class=\"child-of-token-node--feed-source--original odd\"><td>Title</td><td class=\"token-key\">[node:feed-source:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-source--original--source\" class=\"child-of-token-node--feed-source--original even\"><td>Translation source node</td><td class=\"token-key\">[node:feed-source:original:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-source--original--url\" class=\"child-of-token-node--feed-source--original odd\"><td>URL</td><td class=\"token-key\">[node:feed-source:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-validation-number\" class=\"child-of-token-node--feed-source--original even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-validation-number\" class=\"child-of-token-node--feed-source--original odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-source--original--field-image-slide\" class=\"child-of-token-node--feed-source--original even\"><td>image</td><td class=\"token-key\">[node:feed-source:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-image2\" class=\"child-of-token-node--feed-source--original odd\"><td>image</td><td class=\"token-key\">[node:feed-source:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--original--field-image2\" class=\"child-of-token-node--feed-source--original even\"><td>image</td><td class=\"token-key\">[node:feed-source:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--original--field-image-slide\" class=\"child-of-token-node--feed-source--original odd\"><td>image</td><td class=\"token-key\">[node:feed-source:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--pdf-security-options\" class=\"child-of-token-node--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-source--pdf-security-options\" class=\"child-of-token-node--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-source--field-party-2\" class=\"child-of-token-node--feed-source even\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-source--field-party-2\" class=\"child-of-token-node--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-presenter\" class=\"child-of-token-node--feed-source even\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-presenter\" class=\"child-of-token-node--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--price\" class=\"child-of-token-node--feed-source even\"><td>Price</td><td class=\"token-key\">[node:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-source--product\" class=\"child-of-token-node--feed-source odd\"><td>Product</td><td class=\"token-key\">[node:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-source--product--cost\" class=\"child-of-token-node--feed-source--product even\"><td>Cost</td><td class=\"token-key\">[node:feed-source:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-node--feed-source--product--height\" class=\"child-of-token-node--feed-source--product odd\"><td>Height</td><td class=\"token-key\">[node:feed-source:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-node--feed-source--product--length\" class=\"child-of-token-node--feed-source--product even\"><td>Length</td><td class=\"token-key\">[node:feed-source:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-node--feed-source--product--list-price\" class=\"child-of-token-node--feed-source--product odd\"><td>List price</td><td class=\"token-key\">[node:feed-source:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-node--feed-source--product--model\" class=\"child-of-token-node--feed-source--product even\"><td>SKU / Model</td><td class=\"token-key\">[node:feed-source:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-node--feed-source--product--sell-price\" class=\"child-of-token-node--feed-source--product odd\"><td>Sell price</td><td class=\"token-key\">[node:feed-source:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-node--feed-source--product--weight\" class=\"child-of-token-node--feed-source--product even\"><td>Weight</td><td class=\"token-key\">[node:feed-source:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-node--feed-source--product--width\" class=\"child-of-token-node--feed-source--product odd\"><td>Width</td><td class=\"token-key\">[node:feed-source:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-node--feed-source--promote\" class=\"child-of-token-node--feed-source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-source--field-quiz-master\" class=\"child-of-token-node--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-quiz-master\" class=\"child-of-token-node--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-source--field-reviewer\" class=\"child-of-token-node--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-reviewer\" class=\"child-of-token-node--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-source--vid\" class=\"child-of-token-node--feed-source odd\"><td>Revision ID</td><td class=\"token-key\">[node:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-source--log\" class=\"child-of-token-node--feed-source even\"><td>Revision log message</td><td class=\"token-key\">[node:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-source--status\" class=\"child-of-token-node--feed-source odd\"><td>Status</td><td class=\"token-key\">[node:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-source--sticky\" class=\"child-of-token-node--feed-source even\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-source--summary\" class=\"child-of-token-node--feed-source odd\"><td>Summary</td><td class=\"token-key\">[node:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-source--field-tags\" class=\"child-of-token-node--feed-source even\"><td>Tags</td><td class=\"token-key\">[node:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--field-tags\" class=\"child-of-token-node--feed-source odd\"><td>Tags</td><td class=\"token-key\">[node:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-source--field-tags--0\" class=\"child-of-token-node--feed-source--field-tags even\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[node:feed-source:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-source--field-tags--1\" class=\"child-of-token-node--feed-source--field-tags odd\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[node:feed-source:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-source--field-tags--2\" class=\"child-of-token-node--feed-source--field-tags even\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[node:feed-source:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-source--field-tags--3\" class=\"child-of-token-node--feed-source--field-tags odd\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[node:feed-source:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--feed-source--field-target-participants\" class=\"child-of-token-node--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--field-target-participants\" class=\"child-of-token-node--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--title\" class=\"child-of-token-node--feed-source even\"><td>Title</td><td class=\"token-key\">[node:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-source--source\" class=\"child-of-token-node--feed-source odd\"><td>Translation source node</td><td class=\"token-key\">[node:feed-source:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--feed-source--source--author\" class=\"child-of-token-node--feed-source--source even\"><td>Author</td><td class=\"token-key\">[node:feed-source:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--feed-source--source--body\" class=\"child-of-token-node--feed-source--source odd\"><td>Body</td><td class=\"token-key\">[node:feed-source:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-cpd-points\" class=\"child-of-token-node--feed-source--source even\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-cpd-points\" class=\"child-of-token-node--feed-source--source odd\"><td>CPD Points</td><td class=\"token-key\">[node:feed-source:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-cpd-validation-requested\" class=\"child-of-token-node--feed-source--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:feed-source:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--comment-count\" class=\"child-of-token-node--feed-source--source even\"><td>Comment count</td><td class=\"token-key\">[node:feed-source:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--feed-source--source--comments\" class=\"child-of-token-node--feed-source--source odd\"><td>Comments</td><td class=\"token-key\">[node:feed-source:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--feed-source--source--comment\" class=\"child-of-token-node--feed-source--source even\"><td>Comments allowed</td><td class=\"token-key\">[node:feed-source:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--feed-source--source--nid\" class=\"child-of-token-node--feed-source--source odd\"><td>Content ID</td><td class=\"token-key\">[node:feed-source:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--feed-source--source--content-type\" class=\"child-of-token-node--feed-source--source even\"><td>Content type</td><td class=\"token-key\">[node:feed-source:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--feed-source--source--course\" class=\"child-of-token-node--feed-source--source odd\"><td>Course</td><td class=\"token-key\">[node:feed-source:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--feed-source--source--revision\" class=\"child-of-token-node--feed-source--source even\"><td>Creates revision</td><td class=\"token-key\">[node:feed-source:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-date\" class=\"child-of-token-node--feed-source--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-date\" class=\"child-of-token-node--feed-source--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:feed-source:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-date-commenced\" class=\"child-of-token-node--feed-source--source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-date-commenced\" class=\"child-of-token-node--feed-source--source even\"><td>Date Commenced</td><td class=\"token-key\">[node:feed-source:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--feed-source--source--changed\" class=\"child-of-token-node--feed-source--source odd\"><td>Date changed</td><td class=\"token-key\">[node:feed-source:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--feed-source--source--created\" class=\"child-of-token-node--feed-source--source even\"><td>Date created</td><td class=\"token-key\">[node:feed-source:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-feed-item-description\" class=\"child-of-token-node--feed-source--source odd\"><td>Description</td><td class=\"token-key\">[node:feed-source:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-feed-item-description\" class=\"child-of-token-node--feed-source--source even\"><td>Description</td><td class=\"token-key\">[node:feed-source:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-duration-of-activity\" class=\"child-of-token-node--feed-source--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-duration-of-activity\" class=\"child-of-token-node--feed-source--source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:feed-source:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--feed-source--source--edit-url\" class=\"child-of-token-node--feed-source--source odd\"><td>Edit URL</td><td class=\"token-key\">[node:feed-source:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-embed-code\" class=\"child-of-token-node--feed-source--source even\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-embed-code\" class=\"child-of-token-node--feed-source--source odd\"><td>Embed Code</td><td class=\"token-key\">[node:feed-source:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-event-type\" class=\"child-of-token-node--feed-source--source even\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-event-type\" class=\"child-of-token-node--feed-source--source odd\"><td>Event Type</td><td class=\"token-key\">[node:feed-source:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--feed-source--source--feed-nid\" class=\"child-of-token-node--feed-source--source even\"><td>Feed NID</td><td class=\"token-key\">[node:feed-source:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--source--feed-node\" class=\"child-of-token-node--feed-source--source odd\"><td>Feed node</td><td class=\"token-key\">[node:feed-source:source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--feed-source--source--feeds-item-guid\" class=\"child-of-token-node--feed-source--source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:feed-source:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--feed-source--source--feeds-item-url\" class=\"child-of-token-node--feed-source--source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:feed-source:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--feed-source--source--filedepot-folder-file\" class=\"child-of-token-node--feed-source--source even\"><td>Files</td><td class=\"token-key\">[node:feed-source:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--feed-source--source--filedepot-folder-file\" class=\"child-of-token-node--feed-source--source odd\"><td>Files</td><td class=\"token-key\">[node:feed-source:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--feed-source--source--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--source even\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--feed-source--source--filedepot-folder-desc\" class=\"child-of-token-node--feed-source--source odd\"><td>Folder Description</td><td class=\"token-key\">[node:feed-source:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-form-of-contract\" class=\"child-of-token-node--feed-source--source even\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-form-of-contract\" class=\"child-of-token-node--feed-source--source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:feed-source:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-ice-sa-number\" class=\"child-of-token-node--feed-source--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-ice-sa-number\" class=\"child-of-token-node--feed-source--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:feed-source:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--uc-product-image\" class=\"child-of-token-node--feed-source--source even\"><td>Image</td><td class=\"token-key\">[node:feed-source:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--source--uc-product-image\" class=\"child-of-token-node--feed-source--source odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-image\" class=\"child-of-token-node--feed-source--source even\"><td>Image</td><td class=\"token-key\">[node:feed-source:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-image-gallery\" class=\"child-of-token-node--feed-source--source odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-image-gallery\" class=\"child-of-token-node--feed-source--source even\"><td>Image</td><td class=\"token-key\">[node:feed-source:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-image\" class=\"child-of-token-node--feed-source--source odd\"><td>Image</td><td class=\"token-key\">[node:feed-source:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--source--is-new\" class=\"child-of-token-node--feed-source--source even\"><td>Is new</td><td class=\"token-key\">[node:feed-source:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--feed-source--source--language\" class=\"child-of-token-node--feed-source--source odd\"><td>Language</td><td class=\"token-key\">[node:feed-source:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-link-to-online-course\" class=\"child-of-token-node--feed-source--source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-link-to-online-course\" class=\"child-of-token-node--feed-source--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:feed-source:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-location\" class=\"child-of-token-node--feed-source--source even\"><td>Location</td><td class=\"token-key\">[node:feed-source:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-location\" class=\"child-of-token-node--feed-source--source odd\"><td>Location</td><td class=\"token-key\">[node:feed-source:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--feed-source--source--menu-link\" class=\"child-of-token-node--feed-source--source even\"><td>Menu link</td><td class=\"token-key\">[node:feed-source:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--feed-source--source--comment-count-new\" class=\"child-of-token-node--feed-source--source odd\"><td>New comment count</td><td class=\"token-key\">[node:feed-source:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-simplenews-term\" class=\"child-of-token-node--feed-source--source even\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-simplenews-term\" class=\"child-of-token-node--feed-source--source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:feed-source:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--source--uuid\" class=\"child-of-token-node--feed-source--source even\"><td>Node UUID</td><td class=\"token-key\">[node:feed-source:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--source--vuuid\" class=\"child-of-token-node--feed-source--source odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:feed-source:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--feed-source--source--field-online-event-reference\" class=\"child-of-token-node--feed-source--source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-online-event-reference\" class=\"child-of-token-node--feed-source--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:feed-source:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-online-event-reference-nap\" class=\"child-of-token-node--feed-source--source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:feed-source:source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--feed-source--source--original\" class=\"child-of-token-node--feed-source--source even\"><td>Original node</td><td class=\"token-key\">[node:feed-source:source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-outcome-of-adjudication\" class=\"child-of-token-node--feed-source--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:feed-source:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--pdf-security-options\" class=\"child-of-token-node--feed-source--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--feed-source--source--pdf-security-options\" class=\"child-of-token-node--feed-source--source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:feed-source:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-party-2\" class=\"child-of-token-node--feed-source--source odd\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-party-2\" class=\"child-of-token-node--feed-source--source even\"><td>Party 2</td><td class=\"token-key\">[node:feed-source:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-presenter\" class=\"child-of-token-node--feed-source--source odd\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-presenter\" class=\"child-of-token-node--feed-source--source even\"><td>Presenter</td><td class=\"token-key\">[node:feed-source:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--source--price\" class=\"child-of-token-node--feed-source--source odd\"><td>Price</td><td class=\"token-key\">[node:feed-source:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--feed-source--source--product\" class=\"child-of-token-node--feed-source--source even\"><td>Product</td><td class=\"token-key\">[node:feed-source:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--feed-source--source--promote\" class=\"child-of-token-node--feed-source--source odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:feed-source:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-quiz-master\" class=\"child-of-token-node--feed-source--source even\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-quiz-master\" class=\"child-of-token-node--feed-source--source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:feed-source:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-reviewer\" class=\"child-of-token-node--feed-source--source even\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-reviewer\" class=\"child-of-token-node--feed-source--source odd\"><td>Reviewer</td><td class=\"token-key\">[node:feed-source:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--feed-source--source--vid\" class=\"child-of-token-node--feed-source--source even\"><td>Revision ID</td><td class=\"token-key\">[node:feed-source:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--feed-source--source--log\" class=\"child-of-token-node--feed-source--source odd\"><td>Revision log message</td><td class=\"token-key\">[node:feed-source:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--feed-source--source--status\" class=\"child-of-token-node--feed-source--source even\"><td>Status</td><td class=\"token-key\">[node:feed-source:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--feed-source--source--sticky\" class=\"child-of-token-node--feed-source--source odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:feed-source:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--feed-source--source--summary\" class=\"child-of-token-node--feed-source--source even\"><td>Summary</td><td class=\"token-key\">[node:feed-source:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-tags\" class=\"child-of-token-node--feed-source--source odd\"><td>Tags</td><td class=\"token-key\">[node:feed-source:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-tags\" class=\"child-of-token-node--feed-source--source even\"><td>Tags</td><td class=\"token-key\">[node:feed-source:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-target-participants\" class=\"child-of-token-node--feed-source--source odd\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-target-participants\" class=\"child-of-token-node--feed-source--source even\"><td>Target Participants</td><td class=\"token-key\">[node:feed-source:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--title\" class=\"child-of-token-node--feed-source--source odd\"><td>Title</td><td class=\"token-key\">[node:feed-source:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--feed-source--source--url\" class=\"child-of-token-node--feed-source--source even\"><td>URL</td><td class=\"token-key\">[node:feed-source:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-validation-number\" class=\"child-of-token-node--feed-source--source odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-validation-number\" class=\"child-of-token-node--feed-source--source even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-source--source--field-image-slide\" class=\"child-of-token-node--feed-source--source odd\"><td>image</td><td class=\"token-key\">[node:feed-source:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-image2\" class=\"child-of-token-node--feed-source--source even\"><td>image</td><td class=\"token-key\">[node:feed-source:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--source--field-image2\" class=\"child-of-token-node--feed-source--source odd\"><td>image</td><td class=\"token-key\">[node:feed-source:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--source--field-image-slide\" class=\"child-of-token-node--feed-source--source even\"><td>image</td><td class=\"token-key\">[node:feed-source:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--url\" class=\"child-of-token-node--feed-source odd\"><td>URL</td><td class=\"token-key\">[node:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--feed-source--url--absolute\" class=\"child-of-token-node--feed-source--url even\"><td>Absolute URL</td><td class=\"token-key\">[node:feed-source:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--feed-source--url--args\" class=\"child-of-token-node--feed-source--url odd\"><td>Arguments</td><td class=\"token-key\">[node:feed-source:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--feed-source--url--brief\" class=\"child-of-token-node--feed-source--url even\"><td>Brief URL</td><td class=\"token-key\">[node:feed-source:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--feed-source--url--path\" class=\"child-of-token-node--feed-source--url odd\"><td>Path</td><td class=\"token-key\">[node:feed-source:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--feed-source--url--relative\" class=\"child-of-token-node--feed-source--url even\"><td>Relative URL</td><td class=\"token-key\">[node:feed-source:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--feed-source--url--unaliased\" class=\"child-of-token-node--feed-source--url odd\"><td>Unaliased URL</td><td class=\"token-key\">[node:feed-source:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--feed-source--field-validation-number\" class=\"child-of-token-node--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-validation-number\" class=\"child-of-token-node--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[node:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--feed-source--field-image-slide\" class=\"child-of-token-node--feed-source even\"><td>image</td><td class=\"token-key\">[node:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-image2\" class=\"child-of-token-node--feed-source odd\"><td>image</td><td class=\"token-key\">[node:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--feed-source--field-image2\" class=\"child-of-token-node--feed-source even\"><td>image</td><td class=\"token-key\">[node:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--feed-source--field-image-slide\" class=\"child-of-token-node--feed-source odd\"><td>image</td><td class=\"token-key\">[node:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--filedepot-folder-file\" class=\"child-of-token-node even\"><td>Files</td><td class=\"token-key\">[node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--filedepot-folder-file\" class=\"child-of-token-node odd\"><td>Files</td><td class=\"token-key\">[node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--field\" class=\"child-of-token-node--filedepot-folder-file even\"><td>Field token value</td><td class=\"token-key\">[node:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filename\" class=\"child-of-token-node--filedepot-folder-file odd\"><td>Filename</td><td class=\"token-key\">[node:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filename--count\" class=\"child-of-token-node--filedepot-folder-file--filename even\"><td>Count</td><td class=\"token-key\">[node:filedepot_folder_file:filename:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filename--first\" class=\"child-of-token-node--filedepot-folder-file--filename odd\"><td>First</td><td class=\"token-key\">[node:filedepot_folder_file:filename:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filename--join\" class=\"child-of-token-node--filedepot-folder-file--filename even\"><td>Imploded</td><td class=\"token-key\">[node:filedepot_folder_file:filename:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filename--join-path\" class=\"child-of-token-node--filedepot-folder-file--filename odd\"><td>Joined path</td><td class=\"token-key\">[node:filedepot_folder_file:filename:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filename--keys\" class=\"child-of-token-node--filedepot-folder-file--filename even\"><td>Keys</td><td class=\"token-key\">[node:filedepot_folder_file:filename:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filename--last\" class=\"child-of-token-node--filedepot-folder-file--filename odd\"><td>Last</td><td class=\"token-key\">[node:filedepot_folder_file:filename:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filename--reversed\" class=\"child-of-token-node--filedepot-folder-file--filename even\"><td>Reversed</td><td class=\"token-key\">[node:filedepot_folder_file:filename:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filename--value\" class=\"child-of-token-node--filedepot-folder-file--filename odd\"><td>Value</td><td class=\"token-key\">[node:filedepot_folder_file:filename:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--type\" class=\"child-of-token-node--filedepot-folder-file even\"><td>File type</td><td class=\"token-key\">[node:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--type--count\" class=\"child-of-token-node--filedepot-folder-file--type odd\"><td>Count</td><td class=\"token-key\">[node:filedepot_folder_file:type:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--type--first\" class=\"child-of-token-node--filedepot-folder-file--type even\"><td>First</td><td class=\"token-key\">[node:filedepot_folder_file:type:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--type--join\" class=\"child-of-token-node--filedepot-folder-file--type odd\"><td>Imploded</td><td class=\"token-key\">[node:filedepot_folder_file:type:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--type--join-path\" class=\"child-of-token-node--filedepot-folder-file--type even\"><td>Joined path</td><td class=\"token-key\">[node:filedepot_folder_file:type:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--type--keys\" class=\"child-of-token-node--filedepot-folder-file--type odd\"><td>Keys</td><td class=\"token-key\">[node:filedepot_folder_file:type:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--type--last\" class=\"child-of-token-node--filedepot-folder-file--type even\"><td>Last</td><td class=\"token-key\">[node:filedepot_folder_file:type:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--type--reversed\" class=\"child-of-token-node--filedepot-folder-file--type odd\"><td>Reversed</td><td class=\"token-key\">[node:filedepot_folder_file:type:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--type--value\" class=\"child-of-token-node--filedepot-folder-file--type even\"><td>Value</td><td class=\"token-key\">[node:filedepot_folder_file:type:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--height\" class=\"child-of-token-node--filedepot-folder-file odd\"><td>Height</td><td class=\"token-key\">[node:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--height--count\" class=\"child-of-token-node--filedepot-folder-file--height even\"><td>Count</td><td class=\"token-key\">[node:filedepot_folder_file:height:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--height--first\" class=\"child-of-token-node--filedepot-folder-file--height odd\"><td>First</td><td class=\"token-key\">[node:filedepot_folder_file:height:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--height--join\" class=\"child-of-token-node--filedepot-folder-file--height even\"><td>Imploded</td><td class=\"token-key\">[node:filedepot_folder_file:height:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--height--join-path\" class=\"child-of-token-node--filedepot-folder-file--height odd\"><td>Joined path</td><td class=\"token-key\">[node:filedepot_folder_file:height:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--height--keys\" class=\"child-of-token-node--filedepot-folder-file--height even\"><td>Keys</td><td class=\"token-key\">[node:filedepot_folder_file:height:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--height--last\" class=\"child-of-token-node--filedepot-folder-file--height odd\"><td>Last</td><td class=\"token-key\">[node:filedepot_folder_file:height:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--height--reversed\" class=\"child-of-token-node--filedepot-folder-file--height even\"><td>Reversed</td><td class=\"token-key\">[node:filedepot_folder_file:height:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--height--value\" class=\"child-of-token-node--filedepot-folder-file--height odd\"><td>Value</td><td class=\"token-key\">[node:filedepot_folder_file:height:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--image\" class=\"child-of-token-node--filedepot-folder-file even\"><td>Image</td><td class=\"token-key\">[node:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--image--count\" class=\"child-of-token-node--filedepot-folder-file--image odd\"><td>Count</td><td class=\"token-key\">[node:filedepot_folder_file:image:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--image--first\" class=\"child-of-token-node--filedepot-folder-file--image even\"><td>First</td><td class=\"token-key\">[node:filedepot_folder_file:image:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--image--join\" class=\"child-of-token-node--filedepot-folder-file--image odd\"><td>Imploded</td><td class=\"token-key\">[node:filedepot_folder_file:image:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--image--join-path\" class=\"child-of-token-node--filedepot-folder-file--image even\"><td>Joined path</td><td class=\"token-key\">[node:filedepot_folder_file:image:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--image--keys\" class=\"child-of-token-node--filedepot-folder-file--image odd\"><td>Keys</td><td class=\"token-key\">[node:filedepot_folder_file:image:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--image--last\" class=\"child-of-token-node--filedepot-folder-file--image even\"><td>Last</td><td class=\"token-key\">[node:filedepot_folder_file:image:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--image--reversed\" class=\"child-of-token-node--filedepot-folder-file--image odd\"><td>Reversed</td><td class=\"token-key\">[node:filedepot_folder_file:image:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--image--value\" class=\"child-of-token-node--filedepot-folder-file--image even\"><td>Value</td><td class=\"token-key\">[node:filedepot_folder_file:image:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filemime\" class=\"child-of-token-node--filedepot-folder-file odd\"><td>MIME type</td><td class=\"token-key\">[node:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filemime--count\" class=\"child-of-token-node--filedepot-folder-file--filemime even\"><td>Count</td><td class=\"token-key\">[node:filedepot_folder_file:filemime:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filemime--first\" class=\"child-of-token-node--filedepot-folder-file--filemime odd\"><td>First</td><td class=\"token-key\">[node:filedepot_folder_file:filemime:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filemime--join\" class=\"child-of-token-node--filedepot-folder-file--filemime even\"><td>Imploded</td><td class=\"token-key\">[node:filedepot_folder_file:filemime:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filemime--join-path\" class=\"child-of-token-node--filedepot-folder-file--filemime odd\"><td>Joined path</td><td class=\"token-key\">[node:filedepot_folder_file:filemime:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filemime--keys\" class=\"child-of-token-node--filedepot-folder-file--filemime even\"><td>Keys</td><td class=\"token-key\">[node:filedepot_folder_file:filemime:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filemime--last\" class=\"child-of-token-node--filedepot-folder-file--filemime odd\"><td>Last</td><td class=\"token-key\">[node:filedepot_folder_file:filemime:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filemime--reversed\" class=\"child-of-token-node--filedepot-folder-file--filemime even\"><td>Reversed</td><td class=\"token-key\">[node:filedepot_folder_file:filemime:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--filemime--value\" class=\"child-of-token-node--filedepot-folder-file--filemime odd\"><td>Value</td><td class=\"token-key\">[node:filedepot_folder_file:filemime:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-url\" class=\"child-of-token-node--filedepot-folder-file even\"><td>Secure URL</td><td class=\"token-key\">[node:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-url--count\" class=\"child-of-token-node--filedepot-folder-file--https-url odd\"><td>Count</td><td class=\"token-key\">[node:filedepot_folder_file:https-url:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-url--first\" class=\"child-of-token-node--filedepot-folder-file--https-url even\"><td>First</td><td class=\"token-key\">[node:filedepot_folder_file:https-url:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-url--join\" class=\"child-of-token-node--filedepot-folder-file--https-url odd\"><td>Imploded</td><td class=\"token-key\">[node:filedepot_folder_file:https-url:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-url--join-path\" class=\"child-of-token-node--filedepot-folder-file--https-url even\"><td>Joined path</td><td class=\"token-key\">[node:filedepot_folder_file:https-url:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-url--keys\" class=\"child-of-token-node--filedepot-folder-file--https-url odd\"><td>Keys</td><td class=\"token-key\">[node:filedepot_folder_file:https-url:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-url--last\" class=\"child-of-token-node--filedepot-folder-file--https-url even\"><td>Last</td><td class=\"token-key\">[node:filedepot_folder_file:https-url:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-url--reversed\" class=\"child-of-token-node--filedepot-folder-file--https-url odd\"><td>Reversed</td><td class=\"token-key\">[node:filedepot_folder_file:https-url:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-url--value\" class=\"child-of-token-node--filedepot-folder-file--https-url even\"><td>Value</td><td class=\"token-key\">[node:filedepot_folder_file:https-url:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-image\" class=\"child-of-token-node--filedepot-folder-file odd\"><td>Secure image</td><td class=\"token-key\">[node:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-image--count\" class=\"child-of-token-node--filedepot-folder-file--https-image even\"><td>Count</td><td class=\"token-key\">[node:filedepot_folder_file:https-image:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-image--first\" class=\"child-of-token-node--filedepot-folder-file--https-image odd\"><td>First</td><td class=\"token-key\">[node:filedepot_folder_file:https-image:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-image--join\" class=\"child-of-token-node--filedepot-folder-file--https-image even\"><td>Imploded</td><td class=\"token-key\">[node:filedepot_folder_file:https-image:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-image--join-path\" class=\"child-of-token-node--filedepot-folder-file--https-image odd\"><td>Joined path</td><td class=\"token-key\">[node:filedepot_folder_file:https-image:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-image--keys\" class=\"child-of-token-node--filedepot-folder-file--https-image even\"><td>Keys</td><td class=\"token-key\">[node:filedepot_folder_file:https-image:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-image--last\" class=\"child-of-token-node--filedepot-folder-file--https-image odd\"><td>Last</td><td class=\"token-key\">[node:filedepot_folder_file:https-image:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-image--reversed\" class=\"child-of-token-node--filedepot-folder-file--https-image even\"><td>Reversed</td><td class=\"token-key\">[node:filedepot_folder_file:https-image:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--https-image--value\" class=\"child-of-token-node--filedepot-folder-file--https-image odd\"><td>Value</td><td class=\"token-key\">[node:filedepot_folder_file:https-image:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--url\" class=\"child-of-token-node--filedepot-folder-file even\"><td>URL</td><td class=\"token-key\">[node:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--url--count\" class=\"child-of-token-node--filedepot-folder-file--url odd\"><td>Count</td><td class=\"token-key\">[node:filedepot_folder_file:url:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--url--first\" class=\"child-of-token-node--filedepot-folder-file--url even\"><td>First</td><td class=\"token-key\">[node:filedepot_folder_file:url:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--url--join\" class=\"child-of-token-node--filedepot-folder-file--url odd\"><td>Imploded</td><td class=\"token-key\">[node:filedepot_folder_file:url:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--url--join-path\" class=\"child-of-token-node--filedepot-folder-file--url even\"><td>Joined path</td><td class=\"token-key\">[node:filedepot_folder_file:url:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--url--keys\" class=\"child-of-token-node--filedepot-folder-file--url odd\"><td>Keys</td><td class=\"token-key\">[node:filedepot_folder_file:url:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--url--last\" class=\"child-of-token-node--filedepot-folder-file--url even\"><td>Last</td><td class=\"token-key\">[node:filedepot_folder_file:url:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--url--reversed\" class=\"child-of-token-node--filedepot-folder-file--url odd\"><td>Reversed</td><td class=\"token-key\">[node:filedepot_folder_file:url:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--url--value\" class=\"child-of-token-node--filedepot-folder-file--url even\"><td>Value</td><td class=\"token-key\">[node:filedepot_folder_file:url:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--width\" class=\"child-of-token-node--filedepot-folder-file odd\"><td>Width</td><td class=\"token-key\">[node:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--width--count\" class=\"child-of-token-node--filedepot-folder-file--width even\"><td>Count</td><td class=\"token-key\">[node:filedepot_folder_file:width:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--width--first\" class=\"child-of-token-node--filedepot-folder-file--width odd\"><td>First</td><td class=\"token-key\">[node:filedepot_folder_file:width:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--width--join\" class=\"child-of-token-node--filedepot-folder-file--width even\"><td>Imploded</td><td class=\"token-key\">[node:filedepot_folder_file:width:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--width--join-path\" class=\"child-of-token-node--filedepot-folder-file--width odd\"><td>Joined path</td><td class=\"token-key\">[node:filedepot_folder_file:width:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--width--keys\" class=\"child-of-token-node--filedepot-folder-file--width even\"><td>Keys</td><td class=\"token-key\">[node:filedepot_folder_file:width:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--width--last\" class=\"child-of-token-node--filedepot-folder-file--width odd\"><td>Last</td><td class=\"token-key\">[node:filedepot_folder_file:width:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--width--reversed\" class=\"child-of-token-node--filedepot-folder-file--width even\"><td>Reversed</td><td class=\"token-key\">[node:filedepot_folder_file:width:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--filedepot-folder-file--width--value\" class=\"child-of-token-node--filedepot-folder-file--width odd\"><td>Value</td><td class=\"token-key\">[node:filedepot_folder_file:width:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--filedepot-folder-desc\" class=\"child-of-token-node even\"><td>Folder Description</td><td class=\"token-key\">[node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--filedepot-folder-desc\" class=\"child-of-token-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-form-of-contract\" class=\"child-of-token-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-form-of-contract\" class=\"child-of-token-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-ice-sa-number\" class=\"child-of-token-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-ice-sa-number\" class=\"child-of-token-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--uc-product-image\" class=\"child-of-token-node even\"><td>Image</td><td class=\"token-key\">[node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--uc-product-image\" class=\"child-of-token-node odd\"><td>Image</td><td class=\"token-key\">[node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-image\" class=\"child-of-token-node even\"><td>Image</td><td class=\"token-key\">[node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-image-gallery\" class=\"child-of-token-node odd\"><td>Image</td><td class=\"token-key\">[node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-image-gallery\" class=\"child-of-token-node even\"><td>Image</td><td class=\"token-key\">[node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-image\" class=\"child-of-token-node odd\"><td>Image</td><td class=\"token-key\">[node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--is-new\" class=\"child-of-token-node even\"><td>Is new</td><td class=\"token-key\">[node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--language\" class=\"child-of-token-node odd\"><td>Language</td><td class=\"token-key\">[node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-link-to-online-course\" class=\"child-of-token-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-link-to-online-course\" class=\"child-of-token-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-location\" class=\"child-of-token-node even\"><td>Location</td><td class=\"token-key\">[node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-location\" class=\"child-of-token-node odd\"><td>Location</td><td class=\"token-key\">[node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--menu-link\" class=\"child-of-token-node even\"><td>Menu link</td><td class=\"token-key\">[node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--menu-link--edit-url\" class=\"child-of-token-node--menu-link odd\"><td>Edit URL</td><td class=\"token-key\">[node:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-node--menu-link--mlid\" class=\"child-of-token-node--menu-link even\"><td>Link ID</td><td class=\"token-key\">[node:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--menu\" class=\"child-of-token-node--menu-link odd\"><td>Menu</td><td class=\"token-key\">[node:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--menu--description\" class=\"child-of-token-node--menu-link--menu even\"><td>Description</td><td class=\"token-key\">[node:menu-link:menu:description]</td><td>The optional description of the menu.</td> </tr>\n <tr id=\"token-node--menu-link--menu--edit-url\" class=\"child-of-token-node--menu-link--menu odd\"><td>Edit URL</td><td class=\"token-key\">[node:menu-link:menu:edit-url]</td><td>The URL of the menu\'s edit page.</td> </tr>\n <tr id=\"token-node--menu-link--menu--machine-name\" class=\"child-of-token-node--menu-link--menu even\"><td>Machine-readable name</td><td class=\"token-key\">[node:menu-link:menu:machine-name]</td><td>The unique machine-readable name of the menu.</td> </tr>\n <tr id=\"token-node--menu-link--menu--menu-link-count\" class=\"child-of-token-node--menu-link--menu odd\"><td>Menu link count</td><td class=\"token-key\">[node:menu-link:menu:menu-link-count]</td><td>The number of menu links belonging to the menu.</td> </tr>\n <tr id=\"token-node--menu-link--menu--name\" class=\"child-of-token-node--menu-link--menu even\"><td>Name</td><td class=\"token-key\">[node:menu-link:menu:name]</td><td>The name of the menu.</td> </tr>\n <tr id=\"token-node--menu-link--parent\" class=\"child-of-token-node--menu-link odd\"><td>Parent</td><td class=\"token-key\">[node:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-node--menu-link--parent--edit-url\" class=\"child-of-token-node--menu-link--parent even\"><td>Edit URL</td><td class=\"token-key\">[node:menu-link:parent:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-node--menu-link--parent--mlid\" class=\"child-of-token-node--menu-link--parent odd\"><td>Link ID</td><td class=\"token-key\">[node:menu-link:parent:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--parent--menu\" class=\"child-of-token-node--menu-link--parent even\"><td>Menu</td><td class=\"token-key\">[node:menu-link:parent:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--parent--parents\" class=\"child-of-token-node--menu-link--parent odd\"><td>Parents</td><td class=\"token-key\">[node:menu-link:parent:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--menu-link--parent--root\" class=\"child-of-token-node--menu-link--parent even\"><td>Root</td><td class=\"token-key\">[node:menu-link:parent:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-node--menu-link--parent--title\" class=\"child-of-token-node--menu-link--parent odd\"><td>Title</td><td class=\"token-key\">[node:menu-link:parent:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--parent--url\" class=\"child-of-token-node--menu-link--parent even\"><td>URL</td><td class=\"token-key\">[node:menu-link:parent:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--parents\" class=\"child-of-token-node--menu-link odd\"><td>Parents</td><td class=\"token-key\">[node:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--menu-link--parents--count\" class=\"child-of-token-node--menu-link--parents even\"><td>Count</td><td class=\"token-key\">[node:menu-link:parents:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--menu-link--parents--first\" class=\"child-of-token-node--menu-link--parents odd\"><td>First</td><td class=\"token-key\">[node:menu-link:parents:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--menu-link--parents--join\" class=\"child-of-token-node--menu-link--parents even\"><td>Imploded</td><td class=\"token-key\">[node:menu-link:parents:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--menu-link--parents--join-path\" class=\"child-of-token-node--menu-link--parents odd\"><td>Joined path</td><td class=\"token-key\">[node:menu-link:parents:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--menu-link--parents--keys\" class=\"child-of-token-node--menu-link--parents even\"><td>Keys</td><td class=\"token-key\">[node:menu-link:parents:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--menu-link--parents--last\" class=\"child-of-token-node--menu-link--parents odd\"><td>Last</td><td class=\"token-key\">[node:menu-link:parents:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--menu-link--parents--reversed\" class=\"child-of-token-node--menu-link--parents even\"><td>Reversed</td><td class=\"token-key\">[node:menu-link:parents:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--menu-link--parents--value\" class=\"child-of-token-node--menu-link--parents odd\"><td>Value</td><td class=\"token-key\">[node:menu-link:parents:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--menu-link--root\" class=\"child-of-token-node--menu-link even\"><td>Root</td><td class=\"token-key\">[node:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-node--menu-link--root--edit-url\" class=\"child-of-token-node--menu-link--root odd\"><td>Edit URL</td><td class=\"token-key\">[node:menu-link:root:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-node--menu-link--root--mlid\" class=\"child-of-token-node--menu-link--root even\"><td>Link ID</td><td class=\"token-key\">[node:menu-link:root:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--root--menu\" class=\"child-of-token-node--menu-link--root odd\"><td>Menu</td><td class=\"token-key\">[node:menu-link:root:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--root--parent\" class=\"child-of-token-node--menu-link--root even\"><td>Parent</td><td class=\"token-key\">[node:menu-link:root:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-node--menu-link--root--parents\" class=\"child-of-token-node--menu-link--root odd\"><td>Parents</td><td class=\"token-key\">[node:menu-link:root:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--menu-link--root--title\" class=\"child-of-token-node--menu-link--root even\"><td>Title</td><td class=\"token-key\">[node:menu-link:root:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--root--url\" class=\"child-of-token-node--menu-link--root odd\"><td>URL</td><td class=\"token-key\">[node:menu-link:root:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--title\" class=\"child-of-token-node--menu-link even\"><td>Title</td><td class=\"token-key\">[node:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--url\" class=\"child-of-token-node--menu-link odd\"><td>URL</td><td class=\"token-key\">[node:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-node--menu-link--url--absolute\" class=\"child-of-token-node--menu-link--url even\"><td>Absolute URL</td><td class=\"token-key\">[node:menu-link:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--menu-link--url--args\" class=\"child-of-token-node--menu-link--url odd\"><td>Arguments</td><td class=\"token-key\">[node:menu-link:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--menu-link--url--brief\" class=\"child-of-token-node--menu-link--url even\"><td>Brief URL</td><td class=\"token-key\">[node:menu-link:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--menu-link--url--path\" class=\"child-of-token-node--menu-link--url odd\"><td>Path</td><td class=\"token-key\">[node:menu-link:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--menu-link--url--relative\" class=\"child-of-token-node--menu-link--url even\"><td>Relative URL</td><td class=\"token-key\">[node:menu-link:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--menu-link--url--unaliased\" class=\"child-of-token-node--menu-link--url odd\"><td>Unaliased URL</td><td class=\"token-key\">[node:menu-link:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--comment-count-new\" class=\"child-of-token-node even\"><td>New comment count</td><td class=\"token-key\">[node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-simplenews-term\" class=\"child-of-token-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents-all\" class=\"child-of-token-node--field-simplenews-term even\"><td>All parent terms</td><td class=\"token-key\">[node:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents-all--0\" class=\"child-of-token-node--field-simplenews-term--parents-all odd\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[node:field-simplenews-term:parents-all:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents-all--1\" class=\"child-of-token-node--field-simplenews-term--parents-all even\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[node:field-simplenews-term:parents-all:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents-all--2\" class=\"child-of-token-node--field-simplenews-term--parents-all odd\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[node:field-simplenews-term:parents-all:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents-all--3\" class=\"child-of-token-node--field-simplenews-term--parents-all even\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[node:field-simplenews-term:parents-all:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--description\" class=\"child-of-token-node--field-simplenews-term odd\"><td>Description</td><td class=\"token-key\">[node:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--edit-url\" class=\"child-of-token-node--field-simplenews-term even\"><td>Edit URL</td><td class=\"token-key\">[node:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-nid\" class=\"child-of-token-node--field-simplenews-term odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node\" class=\"child-of-token-node--field-simplenews-term even\"><td>Feed node</td><td class=\"token-key\">[node:field-simplenews-term:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--author\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Author</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--body\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Body</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-cpd-points\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-cpd-points\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--comment-count\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--comments\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Comments</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--comment\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--nid\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Content ID</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--content-type\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Content type</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--course\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Course</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--revision\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-date\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-date\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-date-commenced\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-date-commenced\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--changed\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Date changed</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--created\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Date created</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-feed-item-description\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Description</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-feed-item-description\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Description</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-duration-of-activity\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-duration-of-activity\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--edit-url\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-embed-code\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-embed-code\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-event-type\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-event-type\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Event Type</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--feed-nid\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--feeds-item-guid\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--feeds-item-url\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--feed-source\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Feed source</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--filedepot-folder-file\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Files</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--filedepot-folder-file\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Files</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-form-of-contract\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-form-of-contract\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-ice-sa-number\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-ice-sa-number\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--uc-product-image\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--uc-product-image\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-image\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-image-gallery\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-image-gallery\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-image\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--is-new\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Is new</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--language\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Language</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-link-to-online-course\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-link-to-online-course\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-location\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Location</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-location\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Location</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--menu-link\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--comment-count-new\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>New comment count</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-simplenews-term\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--uuid\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Node UUID</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--vuuid\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-online-event-reference\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-online-event-reference\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--original\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Original node</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--pdf-security-options\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--pdf-security-options\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-party-2\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-party-2\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Party 2</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-presenter\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-presenter\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Presenter</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--price\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Price</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--product\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Product</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--promote\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-quiz-master\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-quiz-master\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-reviewer\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-reviewer\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--vid\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Revision ID</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--log\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Revision log message</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--status\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Status</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--sticky\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--summary\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Summary</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-tags\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Tags</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-tags\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Tags</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-target-participants\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-target-participants\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--title\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Title</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--source\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Translation source node</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--url\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>URL</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-validation-number\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-validation-number\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-image-slide\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-image2\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-image2\" class=\"child-of-token-node--field-simplenews-term--feed-node even\"><td>image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feed-node--field-image-slide\" class=\"child-of-token-node--field-simplenews-term--feed-node odd\"><td>image</td><td class=\"token-key\">[node:field-simplenews-term:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-node--field-simplenews-term even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--feeds-item-url\" class=\"child-of-token-node--field-simplenews-term odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--name\" class=\"child-of-token-node--field-simplenews-term even\"><td>Name</td><td class=\"token-key\">[node:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--node-count\" class=\"child-of-token-node--field-simplenews-term odd\"><td>Node count</td><td class=\"token-key\">[node:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original\" class=\"child-of-token-node--field-simplenews-term even\"><td>Original taxonomy term</td><td class=\"token-key\">[node:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--parents-all\" class=\"child-of-token-node--field-simplenews-term--original odd\"><td>All parent terms</td><td class=\"token-key\">[node:field-simplenews-term:original:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--description\" class=\"child-of-token-node--field-simplenews-term--original even\"><td>Description</td><td class=\"token-key\">[node:field-simplenews-term:original:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--edit-url\" class=\"child-of-token-node--field-simplenews-term--original odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-simplenews-term:original:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--feed-nid\" class=\"child-of-token-node--field-simplenews-term--original even\"><td>Feed NID</td><td class=\"token-key\">[node:field-simplenews-term:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--feed-node\" class=\"child-of-token-node--field-simplenews-term--original odd\"><td>Feed node</td><td class=\"token-key\">[node:field-simplenews-term:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--feeds-item-guid\" class=\"child-of-token-node--field-simplenews-term--original even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-simplenews-term:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--feeds-item-url\" class=\"child-of-token-node--field-simplenews-term--original odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-simplenews-term:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--name\" class=\"child-of-token-node--field-simplenews-term--original even\"><td>Name</td><td class=\"token-key\">[node:field-simplenews-term:original:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--node-count\" class=\"child-of-token-node--field-simplenews-term--original odd\"><td>Node count</td><td class=\"token-key\">[node:field-simplenews-term:original:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--parents\" class=\"child-of-token-node--field-simplenews-term--original even\"><td>Parents</td><td class=\"token-key\">[node:field-simplenews-term:original:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--parent\" class=\"child-of-token-node--field-simplenews-term--original odd\"><td>Parent term</td><td class=\"token-key\">[node:field-simplenews-term:original:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--root\" class=\"child-of-token-node--field-simplenews-term--original even\"><td>Root term</td><td class=\"token-key\">[node:field-simplenews-term:original:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--uuid\" class=\"child-of-token-node--field-simplenews-term--original odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-simplenews-term:original:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--tid\" class=\"child-of-token-node--field-simplenews-term--original even\"><td>Term ID</td><td class=\"token-key\">[node:field-simplenews-term:original:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--url\" class=\"child-of-token-node--field-simplenews-term--original odd\"><td>URL</td><td class=\"token-key\">[node:field-simplenews-term:original:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--vocabulary\" class=\"child-of-token-node--field-simplenews-term--original even\"><td>Vocabulary</td><td class=\"token-key\">[node:field-simplenews-term:original:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--original--weight\" class=\"child-of-token-node--field-simplenews-term--original odd\"><td>Weight</td><td class=\"token-key\">[node:field-simplenews-term:original:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents\" class=\"child-of-token-node--field-simplenews-term even\"><td>Parents</td><td class=\"token-key\">[node:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents--count\" class=\"child-of-token-node--field-simplenews-term--parents odd\"><td>Count</td><td class=\"token-key\">[node:field-simplenews-term:parents:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents--first\" class=\"child-of-token-node--field-simplenews-term--parents even\"><td>First</td><td class=\"token-key\">[node:field-simplenews-term:parents:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents--join\" class=\"child-of-token-node--field-simplenews-term--parents odd\"><td>Imploded</td><td class=\"token-key\">[node:field-simplenews-term:parents:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents--join-path\" class=\"child-of-token-node--field-simplenews-term--parents even\"><td>Joined path</td><td class=\"token-key\">[node:field-simplenews-term:parents:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents--keys\" class=\"child-of-token-node--field-simplenews-term--parents odd\"><td>Keys</td><td class=\"token-key\">[node:field-simplenews-term:parents:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents--last\" class=\"child-of-token-node--field-simplenews-term--parents even\"><td>Last</td><td class=\"token-key\">[node:field-simplenews-term:parents:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents--reversed\" class=\"child-of-token-node--field-simplenews-term--parents odd\"><td>Reversed</td><td class=\"token-key\">[node:field-simplenews-term:parents:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parents--value\" class=\"child-of-token-node--field-simplenews-term--parents even\"><td>Value</td><td class=\"token-key\">[node:field-simplenews-term:parents:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent\" class=\"child-of-token-node--field-simplenews-term odd\"><td>Parent term</td><td class=\"token-key\">[node:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--parents-all\" class=\"child-of-token-node--field-simplenews-term--parent even\"><td>All parent terms</td><td class=\"token-key\">[node:field-simplenews-term:parent:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--description\" class=\"child-of-token-node--field-simplenews-term--parent odd\"><td>Description</td><td class=\"token-key\">[node:field-simplenews-term:parent:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--edit-url\" class=\"child-of-token-node--field-simplenews-term--parent even\"><td>Edit URL</td><td class=\"token-key\">[node:field-simplenews-term:parent:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--feed-nid\" class=\"child-of-token-node--field-simplenews-term--parent odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-simplenews-term:parent:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--feed-node\" class=\"child-of-token-node--field-simplenews-term--parent even\"><td>Feed node</td><td class=\"token-key\">[node:field-simplenews-term:parent:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--feeds-item-guid\" class=\"child-of-token-node--field-simplenews-term--parent odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-simplenews-term:parent:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--feeds-item-url\" class=\"child-of-token-node--field-simplenews-term--parent even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-simplenews-term:parent:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--name\" class=\"child-of-token-node--field-simplenews-term--parent odd\"><td>Name</td><td class=\"token-key\">[node:field-simplenews-term:parent:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--node-count\" class=\"child-of-token-node--field-simplenews-term--parent even\"><td>Node count</td><td class=\"token-key\">[node:field-simplenews-term:parent:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--original\" class=\"child-of-token-node--field-simplenews-term--parent odd\"><td>Original taxonomy term</td><td class=\"token-key\">[node:field-simplenews-term:parent:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--parents\" class=\"child-of-token-node--field-simplenews-term--parent even\"><td>Parents</td><td class=\"token-key\">[node:field-simplenews-term:parent:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--root\" class=\"child-of-token-node--field-simplenews-term--parent odd\"><td>Root term</td><td class=\"token-key\">[node:field-simplenews-term:parent:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--uuid\" class=\"child-of-token-node--field-simplenews-term--parent even\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-simplenews-term:parent:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--tid\" class=\"child-of-token-node--field-simplenews-term--parent odd\"><td>Term ID</td><td class=\"token-key\">[node:field-simplenews-term:parent:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--url\" class=\"child-of-token-node--field-simplenews-term--parent even\"><td>URL</td><td class=\"token-key\">[node:field-simplenews-term:parent:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--vocabulary\" class=\"child-of-token-node--field-simplenews-term--parent odd\"><td>Vocabulary</td><td class=\"token-key\">[node:field-simplenews-term:parent:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--parent--weight\" class=\"child-of-token-node--field-simplenews-term--parent even\"><td>Weight</td><td class=\"token-key\">[node:field-simplenews-term:parent:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root\" class=\"child-of-token-node--field-simplenews-term odd\"><td>Root term</td><td class=\"token-key\">[node:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--parents-all\" class=\"child-of-token-node--field-simplenews-term--root even\"><td>All parent terms</td><td class=\"token-key\">[node:field-simplenews-term:root:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--description\" class=\"child-of-token-node--field-simplenews-term--root odd\"><td>Description</td><td class=\"token-key\">[node:field-simplenews-term:root:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--edit-url\" class=\"child-of-token-node--field-simplenews-term--root even\"><td>Edit URL</td><td class=\"token-key\">[node:field-simplenews-term:root:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--feed-nid\" class=\"child-of-token-node--field-simplenews-term--root odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-simplenews-term:root:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--feed-node\" class=\"child-of-token-node--field-simplenews-term--root even\"><td>Feed node</td><td class=\"token-key\">[node:field-simplenews-term:root:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--feeds-item-guid\" class=\"child-of-token-node--field-simplenews-term--root odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-simplenews-term:root:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--feeds-item-url\" class=\"child-of-token-node--field-simplenews-term--root even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-simplenews-term:root:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--name\" class=\"child-of-token-node--field-simplenews-term--root odd\"><td>Name</td><td class=\"token-key\">[node:field-simplenews-term:root:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--node-count\" class=\"child-of-token-node--field-simplenews-term--root even\"><td>Node count</td><td class=\"token-key\">[node:field-simplenews-term:root:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--original\" class=\"child-of-token-node--field-simplenews-term--root odd\"><td>Original taxonomy term</td><td class=\"token-key\">[node:field-simplenews-term:root:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--parents\" class=\"child-of-token-node--field-simplenews-term--root even\"><td>Parents</td><td class=\"token-key\">[node:field-simplenews-term:root:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--parent\" class=\"child-of-token-node--field-simplenews-term--root odd\"><td>Parent term</td><td class=\"token-key\">[node:field-simplenews-term:root:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--uuid\" class=\"child-of-token-node--field-simplenews-term--root even\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-simplenews-term:root:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--tid\" class=\"child-of-token-node--field-simplenews-term--root odd\"><td>Term ID</td><td class=\"token-key\">[node:field-simplenews-term:root:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--url\" class=\"child-of-token-node--field-simplenews-term--root even\"><td>URL</td><td class=\"token-key\">[node:field-simplenews-term:root:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--vocabulary\" class=\"child-of-token-node--field-simplenews-term--root odd\"><td>Vocabulary</td><td class=\"token-key\">[node:field-simplenews-term:root:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--root--weight\" class=\"child-of-token-node--field-simplenews-term--root even\"><td>Weight</td><td class=\"token-key\">[node:field-simplenews-term:root:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--uuid\" class=\"child-of-token-node--field-simplenews-term odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-simplenews-term--tid\" class=\"child-of-token-node--field-simplenews-term even\"><td>Term ID</td><td class=\"token-key\">[node:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--url\" class=\"child-of-token-node--field-simplenews-term odd\"><td>URL</td><td class=\"token-key\">[node:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--url--absolute\" class=\"child-of-token-node--field-simplenews-term--url even\"><td>Absolute URL</td><td class=\"token-key\">[node:field-simplenews-term:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--url--args\" class=\"child-of-token-node--field-simplenews-term--url odd\"><td>Arguments</td><td class=\"token-key\">[node:field-simplenews-term:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--field-simplenews-term--url--brief\" class=\"child-of-token-node--field-simplenews-term--url even\"><td>Brief URL</td><td class=\"token-key\">[node:field-simplenews-term:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--url--path\" class=\"child-of-token-node--field-simplenews-term--url odd\"><td>Path</td><td class=\"token-key\">[node:field-simplenews-term:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--url--relative\" class=\"child-of-token-node--field-simplenews-term--url even\"><td>Relative URL</td><td class=\"token-key\">[node:field-simplenews-term:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--url--unaliased\" class=\"child-of-token-node--field-simplenews-term--url odd\"><td>Unaliased URL</td><td class=\"token-key\">[node:field-simplenews-term:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary\" class=\"child-of-token-node--field-simplenews-term even\"><td>Vocabulary</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--description\" class=\"child-of-token-node--field-simplenews-term--vocabulary odd\"><td>Description</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:description]</td><td>The optional description of the taxonomy vocabulary.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--edit-url\" class=\"child-of-token-node--field-simplenews-term--vocabulary even\"><td>Edit URL</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:edit-url]</td><td>The URL of the vocabulary\'s edit page.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--feed-nid\" class=\"child-of-token-node--field-simplenews-term--vocabulary odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--feed-node\" class=\"child-of-token-node--field-simplenews-term--vocabulary even\"><td>Feed node</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--feeds-item-guid\" class=\"child-of-token-node--field-simplenews-term--vocabulary odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--feeds-item-url\" class=\"child-of-token-node--field-simplenews-term--vocabulary even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--machine-name\" class=\"child-of-token-node--field-simplenews-term--vocabulary odd\"><td>Machine-readable name</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:machine-name]</td><td>The unique machine-readable name of the vocabulary.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--name\" class=\"child-of-token-node--field-simplenews-term--vocabulary even\"><td>Name</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:name]</td><td>The name of the taxonomy vocabulary.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--node-count\" class=\"child-of-token-node--field-simplenews-term--vocabulary odd\"><td>Node count</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:node-count]</td><td>The number of nodes tagged with terms belonging to the taxonomy vocabulary.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--original\" class=\"child-of-token-node--field-simplenews-term--vocabulary even\"><td>Original taxonomy vocabulary</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:original]</td><td>The original taxonomy vocabulary data if the taxonomy vocabulary is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--term-count\" class=\"child-of-token-node--field-simplenews-term--vocabulary odd\"><td>Term count</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:term-count]</td><td>The number of terms belonging to the taxonomy vocabulary.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--vocabulary--vid\" class=\"child-of-token-node--field-simplenews-term--vocabulary even\"><td>Vocabulary ID</td><td class=\"token-key\">[node:field-simplenews-term:vocabulary:vid]</td><td>The unique ID of the taxonomy vocabulary.</td> </tr>\n <tr id=\"token-node--field-simplenews-term--weight\" class=\"child-of-token-node--field-simplenews-term odd\"><td>Weight</td><td class=\"token-key\">[node:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-simplenews-term\" class=\"child-of-token-node even\"><td>Newsletter category</td><td class=\"token-key\">[node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--uuid\" class=\"child-of-token-node odd\"><td>Node UUID</td><td class=\"token-key\">[node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--vuuid\" class=\"child-of-token-node even\"><td>Node revision UUID</td><td class=\"token-key\">[node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference\" class=\"child-of-token-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author\" class=\"child-of-token-node--field-online-event-reference even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-age\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Age</td><td class=\"token-key\">[node:field-online-event-reference:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-age\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Age</td><td class=\"token-key\">[node:field-online-event-reference:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-branch-description\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Branch Description</td><td class=\"token-key\">[node:field-online-event-reference:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-branch-description\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Branch Description</td><td class=\"token-key\">[node:field-online-event-reference:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-category\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Category</td><td class=\"token-key\">[node:field-online-event-reference:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-category\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Category</td><td class=\"token-key\">[node:field-online-event-reference:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-company-name\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Company Name</td><td class=\"token-key\">[node:field-online-event-reference:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-company-name\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Company Name</td><td class=\"token-key\">[node:field-online-event-reference:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-country\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Country</td><td class=\"token-key\">[node:field-online-event-reference:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-country\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Country</td><td class=\"token-key\">[node:field-online-event-reference:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-county\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>County</td><td class=\"token-key\">[node:field-online-event-reference:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-county\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>County</td><td class=\"token-key\">[node:field-online-event-reference:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--created\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Created</td><td class=\"token-key\">[node:field-online-event-reference:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--profile-main\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[node:field-online-event-reference:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--theme\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Default theme</td><td class=\"token-key\">[node:field-online-event-reference:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-ecsa-grade\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>ECSA Grade</td><td class=\"token-key\">[node:field-online-event-reference:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-ecsa-grade\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[node:field-online-event-reference:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-ecsa-registration-number\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-ecsa-registration-number\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:field-online-event-reference:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:field-online-event-reference:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field--ecuk-registration-number\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field--ecuk-registration-number\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--edit-url\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--mail\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Email</td><td class=\"token-key\">[node:field-online-event-reference:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-fax-number\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Fax Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-fax-number\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Fax Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--feed-nid\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--feed-node\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference:author:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-forenames\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Forenames</td><td class=\"token-key\">[node:field-online-event-reference:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-forenames\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Forenames</td><td class=\"token-key\">[node:field-online-event-reference:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-gender\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Gender</td><td class=\"token-key\">[node:field-online-event-reference:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-gender\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Gender</td><td class=\"token-key\">[node:field-online-event-reference:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-ice-membership-grade\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:field-online-event-reference:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-ice-membership-grade\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:field-online-event-reference:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-ice-membership-number\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-ice-membership-number\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-job-title\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Job Title</td><td class=\"token-key\">[node:field-online-event-reference:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-job-title\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Job Title</td><td class=\"token-key\">[node:field-online-event-reference:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-joined-date\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Joined Date</td><td class=\"token-key\">[node:field-online-event-reference:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-joined-date\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Joined Date</td><td class=\"token-key\">[node:field-online-event-reference:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--last-access\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Last access</td><td class=\"token-key\">[node:field-online-event-reference:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--last-login\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Last login</td><td class=\"token-key\">[node:field-online-event-reference:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--name\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Name</td><td class=\"token-key\">[node:field-online-event-reference:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-nationality\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Nationality</td><td class=\"token-key\">[node:field-online-event-reference:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-nationality\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Nationality</td><td class=\"token-key\">[node:field-online-event-reference:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--original\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Original user</td><td class=\"token-key\">[node:field-online-event-reference:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--picture\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Picture</td><td class=\"token-key\">[node:field-online-event-reference:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-professional-suffix\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[node:field-online-event-reference:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-professional-suffix\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Professional Suffix</td><td class=\"token-key\">[node:field-online-event-reference:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-province\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Province</td><td class=\"token-key\">[node:field-online-event-reference:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-province\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Province</td><td class=\"token-key\">[node:field-online-event-reference:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-race\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Race</td><td class=\"token-key\">[node:field-online-event-reference:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-race\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Race</td><td class=\"token-key\">[node:field-online-event-reference:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--roles\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Roles</td><td class=\"token-key\">[node:field-online-event-reference:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-saice-membership-number\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-saice-membership-number\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:field-online-event-reference:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--status\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-surname\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Surname</td><td class=\"token-key\">[node:field-online-event-reference:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-surname\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Surname</td><td class=\"token-key\">[node:field-online-event-reference:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-tel-cell\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Tel Cell</td><td class=\"token-key\">[node:field-online-event-reference:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-tel-cell\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Tel Cell</td><td class=\"token-key\">[node:field-online-event-reference:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-tel-home\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Tel Home</td><td class=\"token-key\">[node:field-online-event-reference:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-tel-home\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Tel Home</td><td class=\"token-key\">[node:field-online-event-reference:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-tel-work\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Tel Work</td><td class=\"token-key\">[node:field-online-event-reference:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-tel-work\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Tel Work</td><td class=\"token-key\">[node:field-online-event-reference:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-title\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-title\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-town\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Town</td><td class=\"token-key\">[node:field-online-event-reference:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-town\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Town</td><td class=\"token-key\">[node:field-online-event-reference:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--url\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--uid\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>User ID</td><td class=\"token-key\">[node:field-online-event-reference:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--uuid\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>User UUID</td><td class=\"token-key\">[node:field-online-event-reference:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--user-register-notify-og-groups\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[node:field-online-event-reference:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--role-ids\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>User role ids</td><td class=\"token-key\">[node:field-online-event-reference:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--role-names\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>User role names</td><td class=\"token-key\">[node:field-online-event-reference:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--validate-url\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Validate URL</td><td class=\"token-key\">[node:field-online-event-reference:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:field-online-event-reference:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:field-online-event-reference:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--field-online-event-reference--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:field-online-event-reference:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--field-online-event-reference--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:field-online-event-reference:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--body\" class=\"child-of-token-node--field-online-event-reference even\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--comment-count\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--comments\" class=\"child-of-token-node--field-online-event-reference even\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--comments--0\" class=\"child-of-token-node--field-online-event-reference--comments odd\"><td>Comments with delta 0</td><td class=\"token-key\">[node:field-online-event-reference:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--comments--1\" class=\"child-of-token-node--field-online-event-reference--comments even\"><td>Comments with delta 1</td><td class=\"token-key\">[node:field-online-event-reference:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--comments--2\" class=\"child-of-token-node--field-online-event-reference--comments odd\"><td>Comments with delta 2</td><td class=\"token-key\">[node:field-online-event-reference:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--comments--3\" class=\"child-of-token-node--field-online-event-reference--comments even\"><td>Comments with delta 3</td><td class=\"token-key\">[node:field-online-event-reference:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--comment\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference--nid\" class=\"child-of-token-node--field-online-event-reference even\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--content-type\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--content-type--description\" class=\"child-of-token-node--field-online-event-reference--content-type even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--content-type--edit-url\" class=\"child-of-token-node--field-online-event-reference--content-type odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--content-type--machine-name\" class=\"child-of-token-node--field-online-event-reference--content-type even\"><td>Machine-readable name</td><td class=\"token-key\">[node:field-online-event-reference:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--content-type--name\" class=\"child-of-token-node--field-online-event-reference--content-type odd\"><td>Name</td><td class=\"token-key\">[node:field-online-event-reference:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--content-type--node-count\" class=\"child-of-token-node--field-online-event-reference--content-type even\"><td>Node count</td><td class=\"token-key\">[node:field-online-event-reference:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--duration\" class=\"child-of-token-node--field-online-event-reference--course even\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[node:field-online-event-reference:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--credits\" class=\"child-of-token-node--field-online-event-reference--course odd\"><td>Course credit.</td><td class=\"token-key\">[node:field-online-event-reference:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--nid\" class=\"child-of-token-node--field-online-event-reference--course even\"><td>Course node ID.</td><td class=\"token-key\">[node:field-online-event-reference:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--outline\" class=\"child-of-token-node--field-online-event-reference--course odd\"><td>Course outline display handler.</td><td class=\"token-key\">[node:field-online-event-reference:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--close\" class=\"child-of-token-node--field-online-event-reference--course even\"><td>Date course closes.</td><td class=\"token-key\">[node:field-online-event-reference:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--open\" class=\"child-of-token-node--field-online-event-reference--course odd\"><td>Date course opens.</td><td class=\"token-key\">[node:field-online-event-reference:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--enrollment-type\" class=\"child-of-token-node--field-online-event-reference--course even\"><td>Enrollment_type</td><td class=\"token-key\">[node:field-online-event-reference:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--external-id\" class=\"child-of-token-node--field-online-event-reference--course odd\"><td>External ID of the course.</td><td class=\"token-key\">[node:field-online-event-reference:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--external-id\" class=\"child-of-token-node--field-online-event-reference--course even\"><td>External_id</td><td class=\"token-key\">[node:field-online-event-reference:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--feed-nid\" class=\"child-of-token-node--field-online-event-reference--course odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--feed-node\" class=\"child-of-token-node--field-online-event-reference--course even\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference:course:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference--course odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference--course even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--original\" class=\"child-of-token-node--field-online-event-reference--course odd\"><td>Original course</td><td class=\"token-key\">[node:field-online-event-reference:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--course--enrollment-type\" class=\"child-of-token-node--field-online-event-reference--course even\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[node:field-online-event-reference:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--revision\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date\" class=\"child-of-token-node--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced--custom\" class=\"child-of-token-node--field-online-event-reference--field-date-commenced even\"><td>Custom format</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced--day\" class=\"child-of-token-node--field-online-event-reference--field-date-commenced odd\"><td>Day</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced--long\" class=\"child-of-token-node--field-online-event-reference--field-date-commenced even\"><td>Long format</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced--medium\" class=\"child-of-token-node--field-online-event-reference--field-date-commenced odd\"><td>Medium format</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced--raw\" class=\"child-of-token-node--field-online-event-reference--field-date-commenced even\"><td>Raw timestamp</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced--short\" class=\"child-of-token-node--field-online-event-reference--field-date-commenced odd\"><td>Short format</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced--time\" class=\"child-of-token-node--field-online-event-reference--field-date-commenced even\"><td>Time</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced--since\" class=\"child-of-token-node--field-online-event-reference--field-date-commenced odd\"><td>Time-since</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-date-commenced--uc-store\" class=\"child-of-token-node--field-online-event-reference--field-date-commenced even\"><td>Ubercart</td><td class=\"token-key\">[node:field-online-event-reference:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed--custom\" class=\"child-of-token-node--field-online-event-reference--changed even\"><td>Custom format</td><td class=\"token-key\">[node:field-online-event-reference:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed--day\" class=\"child-of-token-node--field-online-event-reference--changed odd\"><td>Day</td><td class=\"token-key\">[node:field-online-event-reference:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed--long\" class=\"child-of-token-node--field-online-event-reference--changed even\"><td>Long format</td><td class=\"token-key\">[node:field-online-event-reference:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed--medium\" class=\"child-of-token-node--field-online-event-reference--changed odd\"><td>Medium format</td><td class=\"token-key\">[node:field-online-event-reference:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed--raw\" class=\"child-of-token-node--field-online-event-reference--changed even\"><td>Raw timestamp</td><td class=\"token-key\">[node:field-online-event-reference:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed--short\" class=\"child-of-token-node--field-online-event-reference--changed odd\"><td>Short format</td><td class=\"token-key\">[node:field-online-event-reference:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed--time\" class=\"child-of-token-node--field-online-event-reference--changed even\"><td>Time</td><td class=\"token-key\">[node:field-online-event-reference:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed--since\" class=\"child-of-token-node--field-online-event-reference--changed odd\"><td>Time-since</td><td class=\"token-key\">[node:field-online-event-reference:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--changed--uc-store\" class=\"child-of-token-node--field-online-event-reference--changed even\"><td>Ubercart</td><td class=\"token-key\">[node:field-online-event-reference:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created--custom\" class=\"child-of-token-node--field-online-event-reference--created even\"><td>Custom format</td><td class=\"token-key\">[node:field-online-event-reference:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created--day\" class=\"child-of-token-node--field-online-event-reference--created odd\"><td>Day</td><td class=\"token-key\">[node:field-online-event-reference:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created--long\" class=\"child-of-token-node--field-online-event-reference--created even\"><td>Long format</td><td class=\"token-key\">[node:field-online-event-reference:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created--medium\" class=\"child-of-token-node--field-online-event-reference--created odd\"><td>Medium format</td><td class=\"token-key\">[node:field-online-event-reference:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created--raw\" class=\"child-of-token-node--field-online-event-reference--created even\"><td>Raw timestamp</td><td class=\"token-key\">[node:field-online-event-reference:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created--short\" class=\"child-of-token-node--field-online-event-reference--created odd\"><td>Short format</td><td class=\"token-key\">[node:field-online-event-reference:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created--time\" class=\"child-of-token-node--field-online-event-reference--created even\"><td>Time</td><td class=\"token-key\">[node:field-online-event-reference:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created--since\" class=\"child-of-token-node--field-online-event-reference--created odd\"><td>Time-since</td><td class=\"token-key\">[node:field-online-event-reference:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--created--uc-store\" class=\"child-of-token-node--field-online-event-reference--created even\"><td>Ubercart</td><td class=\"token-key\">[node:field-online-event-reference:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--edit-url\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-event-type\" class=\"child-of-token-node--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-event-type\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-nid\" class=\"child-of-token-node--field-online-event-reference even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--author\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--body\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--comment-count\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--comments\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--comment\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--nid\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--content-type\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--course\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--revision\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-date\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-date\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--changed\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--created\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--edit-url\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-event-type\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-event-type\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--feed-nid\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--feed-source\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-image\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-image\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--is-new\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--language\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-location\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-location\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--menu-link\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--comment-count-new\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--uuid\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--vuuid\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--original\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-party-2\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-party-2\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-presenter\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-presenter\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--price\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--product\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--promote\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--vid\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--log\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--status\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--sticky\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--summary\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-tags\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-tags\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--title\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--source\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--url\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-image2\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-image2\" class=\"child-of-token-node--field-online-event-reference--feed-node odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-node--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--feed-node even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--author\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--body\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--comment-count\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--comments\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--comment\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--nid\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--content-type\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--course\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--revision\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-date\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-date\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--changed\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--created\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--edit-url\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-event-type\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-event-type\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--feed-nid\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--feed-node\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-image\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-image\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--is-new\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--language\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-location\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-location\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--menu-link\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--comment-count-new\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--uuid\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--vuuid\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--original\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-party-2\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-party-2\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-presenter\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-presenter\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--price\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--product\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--promote\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--vid\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--log\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--status\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--sticky\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--summary\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-tags\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-tags\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--title\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--source\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--url\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-image2\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-image2\" class=\"child-of-token-node--field-online-event-reference--feed-source odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--feed-source--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--feed-source even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--field\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file odd\"><td>Field token value</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--filename\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file even\"><td>Filename</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--type\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file odd\"><td>File type</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--height\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file even\"><td>Height</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--image\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--filemime\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file even\"><td>MIME type</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--https-url\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file odd\"><td>Secure URL</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--https-image\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file even\"><td>Secure image</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--url\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-file--width\" class=\"child-of-token-node--field-online-event-reference--filedepot-folder-file even\"><td>Width</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-image\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-image\" class=\"child-of-token-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--is-new\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--language\" class=\"child-of-token-node--field-online-event-reference even\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-location\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-location\" class=\"child-of-token-node--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--menu-link\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--menu-link--edit-url\" class=\"child-of-token-node--field-online-event-reference--menu-link even\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--menu-link--mlid\" class=\"child-of-token-node--field-online-event-reference--menu-link odd\"><td>Link ID</td><td class=\"token-key\">[node:field-online-event-reference:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--menu-link--menu\" class=\"child-of-token-node--field-online-event-reference--menu-link even\"><td>Menu</td><td class=\"token-key\">[node:field-online-event-reference:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--menu-link--parent\" class=\"child-of-token-node--field-online-event-reference--menu-link odd\"><td>Parent</td><td class=\"token-key\">[node:field-online-event-reference:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--menu-link--parents\" class=\"child-of-token-node--field-online-event-reference--menu-link even\"><td>Parents</td><td class=\"token-key\">[node:field-online-event-reference:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--menu-link--root\" class=\"child-of-token-node--field-online-event-reference--menu-link odd\"><td>Root</td><td class=\"token-key\">[node:field-online-event-reference:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--menu-link--title\" class=\"child-of-token-node--field-online-event-reference--menu-link even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--menu-link--url\" class=\"child-of-token-node--field-online-event-reference--menu-link odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--comment-count-new\" class=\"child-of-token-node--field-online-event-reference even\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--parents-all\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term even\"><td>All parent terms</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--description\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--edit-url\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term even\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--feed-nid\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--feed-node\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term even\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--name\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term odd\"><td>Name</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--node-count\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term even\"><td>Node count</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--original\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term odd\"><td>Original taxonomy term</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--parents\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term even\"><td>Parents</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--parent\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term odd\"><td>Parent term</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--root\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term even\"><td>Root term</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--uuid\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--tid\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term even\"><td>Term ID</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--url\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--vocabulary\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term even\"><td>Vocabulary</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term--weight\" class=\"child-of-token-node--field-online-event-reference--field-simplenews-term odd\"><td>Weight</td><td class=\"token-key\">[node:field-online-event-reference:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--uuid\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--vuuid\" class=\"child-of-token-node--field-online-event-reference even\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--author\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--body\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--comment-count\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--comments\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--comment\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--nid\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--content-type\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--course\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--revision\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--changed\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--created\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--edit-url\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--feed-node\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--feed-source\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--is-new\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--language\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--menu-link\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--uuid\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--vuuid\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--original\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--price\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--product\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--promote\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--vid\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--log\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--status\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--sticky\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--summary\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--title\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--source\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--url\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--author\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--body\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--comment-count\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--comments\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--comment\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--nid\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--content-type\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--course\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--revision\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-date\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-date\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--changed\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--created\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--edit-url\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-event-type\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-event-type\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--feed-nid\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--feed-node\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--feed-source\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference:original:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-image\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-image\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--is-new\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--language\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-location\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-location\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--menu-link\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--comment-count-new\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--uuid\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--vuuid\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:original:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-party-2\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-party-2\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-presenter\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-presenter\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--price\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--product\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--promote\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--vid\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--log\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--status\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--sticky\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--summary\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-tags\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-tags\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--title\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--source\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference:original:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--url\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-image2\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-image2\" class=\"child-of-token-node--field-online-event-reference--original odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--original--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--original even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-party-2\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-party-2\" class=\"child-of-token-node--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-presenter\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-presenter\" class=\"child-of-token-node--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--price\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--product\" class=\"child-of-token-node--field-online-event-reference even\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--product--cost\" class=\"child-of-token-node--field-online-event-reference--product odd\"><td>Cost</td><td class=\"token-key\">[node:field-online-event-reference:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--product--height\" class=\"child-of-token-node--field-online-event-reference--product even\"><td>Height</td><td class=\"token-key\">[node:field-online-event-reference:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--product--length\" class=\"child-of-token-node--field-online-event-reference--product odd\"><td>Length</td><td class=\"token-key\">[node:field-online-event-reference:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--product--list-price\" class=\"child-of-token-node--field-online-event-reference--product even\"><td>List price</td><td class=\"token-key\">[node:field-online-event-reference:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--product--model\" class=\"child-of-token-node--field-online-event-reference--product odd\"><td>SKU / Model</td><td class=\"token-key\">[node:field-online-event-reference:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--product--sell-price\" class=\"child-of-token-node--field-online-event-reference--product even\"><td>Sell price</td><td class=\"token-key\">[node:field-online-event-reference:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--product--weight\" class=\"child-of-token-node--field-online-event-reference--product odd\"><td>Weight</td><td class=\"token-key\">[node:field-online-event-reference:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--product--width\" class=\"child-of-token-node--field-online-event-reference--product even\"><td>Width</td><td class=\"token-key\">[node:field-online-event-reference:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--promote\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--vid\" class=\"child-of-token-node--field-online-event-reference even\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--log\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--status\" class=\"child-of-token-node--field-online-event-reference even\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--sticky\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--summary\" class=\"child-of-token-node--field-online-event-reference even\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-tags\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-tags\" class=\"child-of-token-node--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-tags--0\" class=\"child-of-token-node--field-online-event-reference--field-tags odd\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[node:field-online-event-reference:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-tags--1\" class=\"child-of-token-node--field-online-event-reference--field-tags even\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[node:field-online-event-reference:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-tags--2\" class=\"child-of-token-node--field-online-event-reference--field-tags odd\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[node:field-online-event-reference:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-tags--3\" class=\"child-of-token-node--field-online-event-reference--field-tags even\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[node:field-online-event-reference:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--title\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source\" class=\"child-of-token-node--field-online-event-reference even\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--author\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--body\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--comment-count\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--comments\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--comment\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--nid\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--content-type\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--course\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--revision\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-date\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-date\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--changed\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--created\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--edit-url\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-embed-code\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-event-type\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-event-type\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--feed-nid\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--feed-node\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference:source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--feed-source\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference:source:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--uc-product-image\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-image\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-image\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--is-new\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--language\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-location\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-location\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--menu-link\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--comment-count-new\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--uuid\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--vuuid\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference:source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--original\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference:source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-party-2\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-party-2\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-presenter\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-presenter\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--price\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--product\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--promote\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-reviewer\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--vid\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--log\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--status\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--sticky\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--summary\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-tags\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-tags\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-target-participants\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--title\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--url\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-validation-number\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-image2\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-image2\" class=\"child-of-token-node--field-online-event-reference--source even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--source--field-image-slide\" class=\"child-of-token-node--field-online-event-reference--source odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--url\" class=\"child-of-token-node--field-online-event-reference even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--url--absolute\" class=\"child-of-token-node--field-online-event-reference--url odd\"><td>Absolute URL</td><td class=\"token-key\">[node:field-online-event-reference:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--url--args\" class=\"child-of-token-node--field-online-event-reference--url even\"><td>Arguments</td><td class=\"token-key\">[node:field-online-event-reference:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--field-online-event-reference--url--brief\" class=\"child-of-token-node--field-online-event-reference--url odd\"><td>Brief URL</td><td class=\"token-key\">[node:field-online-event-reference:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--url--path\" class=\"child-of-token-node--field-online-event-reference--url even\"><td>Path</td><td class=\"token-key\">[node:field-online-event-reference:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--url--relative\" class=\"child-of-token-node--field-online-event-reference--url odd\"><td>Relative URL</td><td class=\"token-key\">[node:field-online-event-reference:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--url--unaliased\" class=\"child-of-token-node--field-online-event-reference--url even\"><td>Unaliased URL</td><td class=\"token-key\">[node:field-online-event-reference:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-image2\" class=\"child-of-token-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-image2\" class=\"child-of-token-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference\" class=\"child-of-token-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap\" class=\"child-of-token-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap\" class=\"child-of-token-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-age\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Age</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-age\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Age</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-branch-description\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Branch Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-branch-description\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Branch Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-category\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Category</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-category\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Category</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-company-name\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Company Name</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-company-name\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Company Name</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-country\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Country</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-country\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Country</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-county\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>County</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-county\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>County</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--created\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Created</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--profile-main\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--theme\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Default theme</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-ecsa-grade\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>ECSA Grade</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-ecsa-grade\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-ecsa-registration-number\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-ecsa-registration-number\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field--ecuk-registration-number\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field--ecuk-registration-number\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--mail\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Email</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-fax-number\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Fax Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-fax-number\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Fax Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--feed-nid\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--feed-node\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-forenames\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Forenames</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-forenames\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Forenames</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-gender\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Gender</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-gender\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Gender</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-ice-membership-grade\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-ice-membership-grade\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-ice-membership-number\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-ice-membership-number\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-job-title\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Job Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-job-title\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Job Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-joined-date\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Joined Date</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-joined-date\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Joined Date</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--last-access\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Last access</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--last-login\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Last login</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--name\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Name</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-nationality\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Nationality</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-nationality\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Nationality</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--original\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Original user</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--picture\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Picture</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-professional-suffix\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-professional-suffix\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Professional Suffix</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-province\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Province</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-province\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Province</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-race\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Race</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-race\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Race</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--roles\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Roles</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-saice-membership-number\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-saice-membership-number\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--status\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-surname\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Surname</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-surname\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Surname</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-tel-cell\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Tel Cell</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-tel-cell\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Tel Cell</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-tel-home\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Tel Home</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-tel-home\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Tel Home</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-tel-work\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Tel Work</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-tel-work\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Tel Work</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-title\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-title\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-town\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Town</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-town\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Town</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--url\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--uid\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>User ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--uuid\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>User UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--user-register-notify-og-groups\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--role-ids\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>User role ids</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--role-names\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>User role names</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--validate-url\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Validate URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--field-online-event-reference-nap--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--field-online-event-reference-nap--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:field-online-event-reference-nap:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--body\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--comment-count\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--comments\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--comments--0\" class=\"child-of-token-node--field-online-event-reference-nap--comments odd\"><td>Comments with delta 0</td><td class=\"token-key\">[node:field-online-event-reference-nap:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--comments--1\" class=\"child-of-token-node--field-online-event-reference-nap--comments even\"><td>Comments with delta 1</td><td class=\"token-key\">[node:field-online-event-reference-nap:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--comments--2\" class=\"child-of-token-node--field-online-event-reference-nap--comments odd\"><td>Comments with delta 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--comments--3\" class=\"child-of-token-node--field-online-event-reference-nap--comments even\"><td>Comments with delta 3</td><td class=\"token-key\">[node:field-online-event-reference-nap:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--comment\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--nid\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--content-type\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--content-type--description\" class=\"child-of-token-node--field-online-event-reference-nap--content-type even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--content-type--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap--content-type odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--content-type--machine-name\" class=\"child-of-token-node--field-online-event-reference-nap--content-type even\"><td>Machine-readable name</td><td class=\"token-key\">[node:field-online-event-reference-nap:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--content-type--name\" class=\"child-of-token-node--field-online-event-reference-nap--content-type odd\"><td>Name</td><td class=\"token-key\">[node:field-online-event-reference-nap:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--content-type--node-count\" class=\"child-of-token-node--field-online-event-reference-nap--content-type even\"><td>Node count</td><td class=\"token-key\">[node:field-online-event-reference-nap:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--duration\" class=\"child-of-token-node--field-online-event-reference-nap--course even\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--credits\" class=\"child-of-token-node--field-online-event-reference-nap--course odd\"><td>Course credit.</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--nid\" class=\"child-of-token-node--field-online-event-reference-nap--course even\"><td>Course node ID.</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--outline\" class=\"child-of-token-node--field-online-event-reference-nap--course odd\"><td>Course outline display handler.</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--close\" class=\"child-of-token-node--field-online-event-reference-nap--course even\"><td>Date course closes.</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--open\" class=\"child-of-token-node--field-online-event-reference-nap--course odd\"><td>Date course opens.</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--enrollment-type\" class=\"child-of-token-node--field-online-event-reference-nap--course even\"><td>Enrollment_type</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--external-id\" class=\"child-of-token-node--field-online-event-reference-nap--course odd\"><td>External ID of the course.</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--external-id\" class=\"child-of-token-node--field-online-event-reference-nap--course even\"><td>External_id</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--feed-nid\" class=\"child-of-token-node--field-online-event-reference-nap--course odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--feed-node\" class=\"child-of-token-node--field-online-event-reference-nap--course even\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference-nap--course odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference-nap--course even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--original\" class=\"child-of-token-node--field-online-event-reference-nap--course odd\"><td>Original course</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--course--enrollment-type\" class=\"child-of-token-node--field-online-event-reference-nap--course even\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[node:field-online-event-reference-nap:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--revision\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced--custom\" class=\"child-of-token-node--field-online-event-reference-nap--field-date-commenced even\"><td>Custom format</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced--day\" class=\"child-of-token-node--field-online-event-reference-nap--field-date-commenced odd\"><td>Day</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced--long\" class=\"child-of-token-node--field-online-event-reference-nap--field-date-commenced even\"><td>Long format</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced--medium\" class=\"child-of-token-node--field-online-event-reference-nap--field-date-commenced odd\"><td>Medium format</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced--raw\" class=\"child-of-token-node--field-online-event-reference-nap--field-date-commenced even\"><td>Raw timestamp</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced--short\" class=\"child-of-token-node--field-online-event-reference-nap--field-date-commenced odd\"><td>Short format</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced--time\" class=\"child-of-token-node--field-online-event-reference-nap--field-date-commenced even\"><td>Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced--since\" class=\"child-of-token-node--field-online-event-reference-nap--field-date-commenced odd\"><td>Time-since</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-date-commenced--uc-store\" class=\"child-of-token-node--field-online-event-reference-nap--field-date-commenced even\"><td>Ubercart</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed--custom\" class=\"child-of-token-node--field-online-event-reference-nap--changed even\"><td>Custom format</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed--day\" class=\"child-of-token-node--field-online-event-reference-nap--changed odd\"><td>Day</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed--long\" class=\"child-of-token-node--field-online-event-reference-nap--changed even\"><td>Long format</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed--medium\" class=\"child-of-token-node--field-online-event-reference-nap--changed odd\"><td>Medium format</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed--raw\" class=\"child-of-token-node--field-online-event-reference-nap--changed even\"><td>Raw timestamp</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed--short\" class=\"child-of-token-node--field-online-event-reference-nap--changed odd\"><td>Short format</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed--time\" class=\"child-of-token-node--field-online-event-reference-nap--changed even\"><td>Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed--since\" class=\"child-of-token-node--field-online-event-reference-nap--changed odd\"><td>Time-since</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--changed--uc-store\" class=\"child-of-token-node--field-online-event-reference-nap--changed even\"><td>Ubercart</td><td class=\"token-key\">[node:field-online-event-reference-nap:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created--custom\" class=\"child-of-token-node--field-online-event-reference-nap--created even\"><td>Custom format</td><td class=\"token-key\">[node:field-online-event-reference-nap:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created--day\" class=\"child-of-token-node--field-online-event-reference-nap--created odd\"><td>Day</td><td class=\"token-key\">[node:field-online-event-reference-nap:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created--long\" class=\"child-of-token-node--field-online-event-reference-nap--created even\"><td>Long format</td><td class=\"token-key\">[node:field-online-event-reference-nap:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created--medium\" class=\"child-of-token-node--field-online-event-reference-nap--created odd\"><td>Medium format</td><td class=\"token-key\">[node:field-online-event-reference-nap:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created--raw\" class=\"child-of-token-node--field-online-event-reference-nap--created even\"><td>Raw timestamp</td><td class=\"token-key\">[node:field-online-event-reference-nap:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created--short\" class=\"child-of-token-node--field-online-event-reference-nap--created odd\"><td>Short format</td><td class=\"token-key\">[node:field-online-event-reference-nap:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created--time\" class=\"child-of-token-node--field-online-event-reference-nap--created even\"><td>Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created--since\" class=\"child-of-token-node--field-online-event-reference-nap--created odd\"><td>Time-since</td><td class=\"token-key\">[node:field-online-event-reference-nap:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--created--uc-store\" class=\"child-of-token-node--field-online-event-reference-nap--created even\"><td>Ubercart</td><td class=\"token-key\">[node:field-online-event-reference-nap:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--author\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--body\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--comment-count\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--comments\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--comment\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--nid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--content-type\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--course\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--revision\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--changed\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--created\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--feed-nid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--feed-source\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--is-new\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--language\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--menu-link\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--comment-count-new\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--uuid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--vuuid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--original\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--price\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--product\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--promote\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--vid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--log\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--status\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--sticky\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--summary\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--title\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--source\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--url\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-node--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--feed-node even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--author\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--body\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--comment-count\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--comments\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--comment\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--nid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--content-type\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--course\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--revision\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--changed\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--created\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--feed-nid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--feed-node\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--is-new\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--language\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--menu-link\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--comment-count-new\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--uuid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--vuuid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--original\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--price\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--product\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--promote\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--vid\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--log\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--status\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--sticky\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--summary\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--title\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--source\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--url\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--feed-source--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--feed-source even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--field\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file odd\"><td>Field token value</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--filename\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file even\"><td>Filename</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--type\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file odd\"><td>File type</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--height\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file even\"><td>Height</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--image\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--filemime\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file even\"><td>MIME type</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--https-url\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file odd\"><td>Secure URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--https-image\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file even\"><td>Secure image</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--url\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-file--width\" class=\"child-of-token-node--field-online-event-reference-nap--filedepot-folder-file even\"><td>Width</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--is-new\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--language\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--menu-link\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--menu-link--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap--menu-link even\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--menu-link--mlid\" class=\"child-of-token-node--field-online-event-reference-nap--menu-link odd\"><td>Link ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--menu-link--menu\" class=\"child-of-token-node--field-online-event-reference-nap--menu-link even\"><td>Menu</td><td class=\"token-key\">[node:field-online-event-reference-nap:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--menu-link--parent\" class=\"child-of-token-node--field-online-event-reference-nap--menu-link odd\"><td>Parent</td><td class=\"token-key\">[node:field-online-event-reference-nap:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--menu-link--parents\" class=\"child-of-token-node--field-online-event-reference-nap--menu-link even\"><td>Parents</td><td class=\"token-key\">[node:field-online-event-reference-nap:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--menu-link--root\" class=\"child-of-token-node--field-online-event-reference-nap--menu-link odd\"><td>Root</td><td class=\"token-key\">[node:field-online-event-reference-nap:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--menu-link--title\" class=\"child-of-token-node--field-online-event-reference-nap--menu-link even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--menu-link--url\" class=\"child-of-token-node--field-online-event-reference-nap--menu-link odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--parents-all\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term even\"><td>All parent terms</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--description\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term even\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--feed-nid\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--feed-node\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term even\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--name\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term odd\"><td>Name</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--node-count\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term even\"><td>Node count</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--original\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term odd\"><td>Original taxonomy term</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--parents\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term even\"><td>Parents</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--parent\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term odd\"><td>Parent term</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--root\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term even\"><td>Root term</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--uuid\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--tid\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term even\"><td>Term ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--url\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--vocabulary\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term even\"><td>Vocabulary</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term--weight\" class=\"child-of-token-node--field-online-event-reference-nap--field-simplenews-term odd\"><td>Weight</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--uuid\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--vuuid\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--author\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--body\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--comment-count\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--comments\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--comment\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--nid\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--content-type\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--course\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--revision\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--changed\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--created\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--feed-nid\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--feed-node\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--feed-source\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--is-new\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--language\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--menu-link\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--comment-count-new\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--uuid\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--vuuid\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--original\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--price\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--product\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--promote\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--vid\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--log\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--status\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--sticky\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--summary\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--title\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--source\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--url\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference-nap:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--author\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--body\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--comment-count\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--comments\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--comment\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--nid\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--content-type\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--course\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--revision\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--changed\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--created\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--feed-nid\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--feed-node\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--feed-source\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--is-new\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--language\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--menu-link\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--comment-count-new\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--uuid\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--vuuid\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--price\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--product\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--promote\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--vid\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--log\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--status\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--sticky\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--summary\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--title\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--source\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--url\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--original odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--original--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--original even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--price\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--product\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--product--cost\" class=\"child-of-token-node--field-online-event-reference-nap--product odd\"><td>Cost</td><td class=\"token-key\">[node:field-online-event-reference-nap:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--product--height\" class=\"child-of-token-node--field-online-event-reference-nap--product even\"><td>Height</td><td class=\"token-key\">[node:field-online-event-reference-nap:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--product--length\" class=\"child-of-token-node--field-online-event-reference-nap--product odd\"><td>Length</td><td class=\"token-key\">[node:field-online-event-reference-nap:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--product--list-price\" class=\"child-of-token-node--field-online-event-reference-nap--product even\"><td>List price</td><td class=\"token-key\">[node:field-online-event-reference-nap:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--product--model\" class=\"child-of-token-node--field-online-event-reference-nap--product odd\"><td>SKU / Model</td><td class=\"token-key\">[node:field-online-event-reference-nap:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--product--sell-price\" class=\"child-of-token-node--field-online-event-reference-nap--product even\"><td>Sell price</td><td class=\"token-key\">[node:field-online-event-reference-nap:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--product--weight\" class=\"child-of-token-node--field-online-event-reference-nap--product odd\"><td>Weight</td><td class=\"token-key\">[node:field-online-event-reference-nap:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--product--width\" class=\"child-of-token-node--field-online-event-reference-nap--product even\"><td>Width</td><td class=\"token-key\">[node:field-online-event-reference-nap:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--promote\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--vid\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--log\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--status\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--sticky\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--summary\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-tags--0\" class=\"child-of-token-node--field-online-event-reference-nap--field-tags odd\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-tags--1\" class=\"child-of-token-node--field-online-event-reference-nap--field-tags even\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-tags--2\" class=\"child-of-token-node--field-online-event-reference-nap--field-tags odd\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-tags--3\" class=\"child-of-token-node--field-online-event-reference-nap--field-tags even\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--title\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Translation source node</td><td class=\"token-key\">[node:field-online-event-reference-nap:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--author\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Author</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--body\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Body</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-cpd-points\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>CPD Points</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-cpd-validation-requested\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--comment-count\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--comments\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Comments</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--comment\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Comments allowed</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--nid\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Content ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--content-type\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Content type</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--course\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--revision\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Creates revision</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-date\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-date-commenced\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--changed\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Date changed</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--created\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Date created</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-feed-item-description\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-duration-of-activity\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--edit-url\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Edit URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-embed-code\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Embed Code</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-event-type\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Event Type</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--feed-nid\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--feed-node\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Feed node</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--feeds-item-guid\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--feeds-item-url\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--feed-source\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Feed source</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--filedepot-folder-file\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Files</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--filedepot-folder-desc\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Folder Description</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-form-of-contract\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-ice-sa-number\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--uc-product-image\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-image-gallery\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-image\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--is-new\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Is new</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--language\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Language</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-link-to-online-course\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-location\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Location</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--menu-link\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Menu link</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--comment-count-new\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>New comment count</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-simplenews-term\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--uuid\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Node UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--vuuid\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-online-event-reference\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-online-event-reference-nap\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--original\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Original node</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-outcome-of-adjudication\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--pdf-security-options\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-party-2\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Party 2</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-presenter\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Presenter</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--price\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Price</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--product\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Product</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--promote\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-quiz-master\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-reviewer\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Reviewer</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--vid\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Revision ID</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--log\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Revision log message</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--status\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Status</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--sticky\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Sticky in lists</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--summary\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Summary</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-tags\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Tags</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-target-participants\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Target Participants</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--title\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Title</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--url\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap--source even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--source--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap--source odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--url\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--url--absolute\" class=\"child-of-token-node--field-online-event-reference-nap--url odd\"><td>Absolute URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--url--args\" class=\"child-of-token-node--field-online-event-reference-nap--url even\"><td>Arguments</td><td class=\"token-key\">[node:field-online-event-reference-nap:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--url--brief\" class=\"child-of-token-node--field-online-event-reference-nap--url odd\"><td>Brief URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--url--path\" class=\"child-of-token-node--field-online-event-reference-nap--url even\"><td>Path</td><td class=\"token-key\">[node:field-online-event-reference-nap:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--url--relative\" class=\"child-of-token-node--field-online-event-reference-nap--url odd\"><td>Relative URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--url--unaliased\" class=\"child-of-token-node--field-online-event-reference-nap--url even\"><td>Unaliased URL</td><td class=\"token-key\">[node:field-online-event-reference-nap:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original\" class=\"child-of-token-node odd\"><td>Original node</td><td class=\"token-key\">[node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--original--author\" class=\"child-of-token-node--original even\"><td>Author</td><td class=\"token-key\">[node:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--original--author--field-age\" class=\"child-of-token-node--original--author odd\"><td>Age</td><td class=\"token-key\">[node:original:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-node--original--author--field-age\" class=\"child-of-token-node--original--author even\"><td>Age</td><td class=\"token-key\">[node:original:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-branch-description\" class=\"child-of-token-node--original--author odd\"><td>Branch Description</td><td class=\"token-key\">[node:original:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-branch-description\" class=\"child-of-token-node--original--author even\"><td>Branch Description</td><td class=\"token-key\">[node:original:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-node--original--author--field-category\" class=\"child-of-token-node--original--author odd\"><td>Category</td><td class=\"token-key\">[node:original:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-node--original--author--field-category\" class=\"child-of-token-node--original--author even\"><td>Category</td><td class=\"token-key\">[node:original:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-company-name\" class=\"child-of-token-node--original--author odd\"><td>Company Name</td><td class=\"token-key\">[node:original:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-node--original--author--field-company-name\" class=\"child-of-token-node--original--author even\"><td>Company Name</td><td class=\"token-key\">[node:original:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-country\" class=\"child-of-token-node--original--author odd\"><td>Country</td><td class=\"token-key\">[node:original:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-node--original--author--field-country\" class=\"child-of-token-node--original--author even\"><td>Country</td><td class=\"token-key\">[node:original:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-county\" class=\"child-of-token-node--original--author odd\"><td>County</td><td class=\"token-key\">[node:original:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-county\" class=\"child-of-token-node--original--author even\"><td>County</td><td class=\"token-key\">[node:original:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-node--original--author--created\" class=\"child-of-token-node--original--author odd\"><td>Created</td><td class=\"token-key\">[node:original:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-node--original--author--profile-main\" class=\"child-of-token-node--original--author even\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[node:original:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-node--original--author--theme\" class=\"child-of-token-node--original--author odd\"><td>Default theme</td><td class=\"token-key\">[node:original:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-node--original--author--field-ecsa-grade\" class=\"child-of-token-node--original--author even\"><td>ECSA Grade</td><td class=\"token-key\">[node:original:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-ecsa-grade\" class=\"child-of-token-node--original--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[node:original:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-node--original--author--field-ecsa-registration-number\" class=\"child-of-token-node--original--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:original:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-node--original--author--field-ecsa-registration-number\" class=\"child-of-token-node--original--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:original:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--original--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:original:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--original--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:original:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-node--original--author--field--ecuk-registration-number\" class=\"child-of-token-node--original--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:original:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field--ecuk-registration-number\" class=\"child-of-token-node--original--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:original:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-node--original--author--edit-url\" class=\"child-of-token-node--original--author even\"><td>Edit URL</td><td class=\"token-key\">[node:original:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-node--original--author--mail\" class=\"child-of-token-node--original--author odd\"><td>Email</td><td class=\"token-key\">[node:original:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-node--original--author--field-fax-number\" class=\"child-of-token-node--original--author even\"><td>Fax Number</td><td class=\"token-key\">[node:original:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-fax-number\" class=\"child-of-token-node--original--author odd\"><td>Fax Number</td><td class=\"token-key\">[node:original:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-node--original--author--feed-nid\" class=\"child-of-token-node--original--author even\"><td>Feed NID</td><td class=\"token-key\">[node:original:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--author--feed-node\" class=\"child-of-token-node--original--author odd\"><td>Feed node</td><td class=\"token-key\">[node:original:author:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--author--feeds-item-guid\" class=\"child-of-token-node--original--author even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:original:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--original--author--feeds-item-url\" class=\"child-of-token-node--original--author odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:original:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--original--author--field-forenames\" class=\"child-of-token-node--original--author even\"><td>Forenames</td><td class=\"token-key\">[node:original:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-node--original--author--field-forenames\" class=\"child-of-token-node--original--author odd\"><td>Forenames</td><td class=\"token-key\">[node:original:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-gender\" class=\"child-of-token-node--original--author even\"><td>Gender</td><td class=\"token-key\">[node:original:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-node--original--author--field-gender\" class=\"child-of-token-node--original--author odd\"><td>Gender</td><td class=\"token-key\">[node:original:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--original--author--field-ice-membership-grade\" class=\"child-of-token-node--original--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:original:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-node--original--author--field-ice-membership-grade\" class=\"child-of-token-node--original--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:original:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-ice-membership-number\" class=\"child-of-token-node--original--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[node:original:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-node--original--author--field-ice-membership-number\" class=\"child-of-token-node--original--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[node:original:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-job-title\" class=\"child-of-token-node--original--author even\"><td>Job Title</td><td class=\"token-key\">[node:original:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-node--original--author--field-job-title\" class=\"child-of-token-node--original--author odd\"><td>Job Title</td><td class=\"token-key\">[node:original:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-joined-date\" class=\"child-of-token-node--original--author even\"><td>Joined Date</td><td class=\"token-key\">[node:original:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--original--author--field-joined-date\" class=\"child-of-token-node--original--author odd\"><td>Joined Date</td><td class=\"token-key\">[node:original:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-node--original--author--last-access\" class=\"child-of-token-node--original--author even\"><td>Last access</td><td class=\"token-key\">[node:original:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-node--original--author--last-login\" class=\"child-of-token-node--original--author odd\"><td>Last login</td><td class=\"token-key\">[node:original:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-node--original--author--name\" class=\"child-of-token-node--original--author even\"><td>Name</td><td class=\"token-key\">[node:original:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-node--original--author--field-nationality\" class=\"child-of-token-node--original--author odd\"><td>Nationality</td><td class=\"token-key\">[node:original:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-node--original--author--field-nationality\" class=\"child-of-token-node--original--author even\"><td>Nationality</td><td class=\"token-key\">[node:original:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--picture\" class=\"child-of-token-node--original--author odd\"><td>Picture</td><td class=\"token-key\">[node:original:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-node--original--author--field-professional-suffix\" class=\"child-of-token-node--original--author even\"><td>Professional Suffix</td><td class=\"token-key\">[node:original:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-node--original--author--field-professional-suffix\" class=\"child-of-token-node--original--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[node:original:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-province\" class=\"child-of-token-node--original--author even\"><td>Province</td><td class=\"token-key\">[node:original:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-province\" class=\"child-of-token-node--original--author odd\"><td>Province</td><td class=\"token-key\">[node:original:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-node--original--author--field-race\" class=\"child-of-token-node--original--author even\"><td>Race</td><td class=\"token-key\">[node:original:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-node--original--author--field-race\" class=\"child-of-token-node--original--author odd\"><td>Race</td><td class=\"token-key\">[node:original:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--roles\" class=\"child-of-token-node--original--author even\"><td>Roles</td><td class=\"token-key\">[node:original:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-node--original--author--field-saice-membership-number\" class=\"child-of-token-node--original--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:original:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-node--original--author--field-saice-membership-number\" class=\"child-of-token-node--original--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:original:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--status\" class=\"child-of-token-node--original--author odd\"><td>Status</td><td class=\"token-key\">[node:original:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-node--original--author--field-surname\" class=\"child-of-token-node--original--author even\"><td>Surname</td><td class=\"token-key\">[node:original:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-node--original--author--field-surname\" class=\"child-of-token-node--original--author odd\"><td>Surname</td><td class=\"token-key\">[node:original:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-tel-cell\" class=\"child-of-token-node--original--author even\"><td>Tel Cell</td><td class=\"token-key\">[node:original:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-node--original--author--field-tel-cell\" class=\"child-of-token-node--original--author odd\"><td>Tel Cell</td><td class=\"token-key\">[node:original:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-tel-home\" class=\"child-of-token-node--original--author even\"><td>Tel Home</td><td class=\"token-key\">[node:original:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-tel-home\" class=\"child-of-token-node--original--author odd\"><td>Tel Home</td><td class=\"token-key\">[node:original:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-node--original--author--field-tel-work\" class=\"child-of-token-node--original--author even\"><td>Tel Work</td><td class=\"token-key\">[node:original:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-tel-work\" class=\"child-of-token-node--original--author odd\"><td>Tel Work</td><td class=\"token-key\">[node:original:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-node--original--author--field-title\" class=\"child-of-token-node--original--author even\"><td>Title</td><td class=\"token-key\">[node:original:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-node--original--author--field-title\" class=\"child-of-token-node--original--author odd\"><td>Title</td><td class=\"token-key\">[node:original:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-town\" class=\"child-of-token-node--original--author even\"><td>Town</td><td class=\"token-key\">[node:original:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--author--field-town\" class=\"child-of-token-node--original--author odd\"><td>Town</td><td class=\"token-key\">[node:original:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-node--original--author--url\" class=\"child-of-token-node--original--author even\"><td>URL</td><td class=\"token-key\">[node:original:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-node--original--author--uid\" class=\"child-of-token-node--original--author odd\"><td>User ID</td><td class=\"token-key\">[node:original:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-node--original--author--uuid\" class=\"child-of-token-node--original--author even\"><td>User UUID</td><td class=\"token-key\">[node:original:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-node--original--author--user-register-notify-og-groups\" class=\"child-of-token-node--original--author odd\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[node:original:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--original--author--role-ids\" class=\"child-of-token-node--original--author even\"><td>User role ids</td><td class=\"token-key\">[node:original:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--original--author--role-names\" class=\"child-of-token-node--original--author odd\"><td>User role names</td><td class=\"token-key\">[node:original:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--original--author--validate-url\" class=\"child-of-token-node--original--author even\"><td>Validate URL</td><td class=\"token-key\">[node:original:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-node--original--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--original--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:original:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--original--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--original--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:original:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-node--original--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--original--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:original:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-node--original--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--original--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:original:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--original--body\" class=\"child-of-token-node--original odd\"><td>Body</td><td class=\"token-key\">[node:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-cpd-points\" class=\"child-of-token-node--original even\"><td>CPD Points</td><td class=\"token-key\">[node:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--original--field-cpd-points\" class=\"child-of-token-node--original odd\"><td>CPD Points</td><td class=\"token-key\">[node:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-cpd-validation-requested\" class=\"child-of-token-node--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--original--field-cpd-validation-requested\" class=\"child-of-token-node--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--comment-count\" class=\"child-of-token-node--original even\"><td>Comment count</td><td class=\"token-key\">[node:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--original--comments\" class=\"child-of-token-node--original odd\"><td>Comments</td><td class=\"token-key\">[node:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--original--comments--0\" class=\"child-of-token-node--original--comments even\"><td>Comments with delta 0</td><td class=\"token-key\">[node:original:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--original--comments--1\" class=\"child-of-token-node--original--comments odd\"><td>Comments with delta 1</td><td class=\"token-key\">[node:original:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--original--comments--2\" class=\"child-of-token-node--original--comments even\"><td>Comments with delta 2</td><td class=\"token-key\">[node:original:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--original--comments--3\" class=\"child-of-token-node--original--comments odd\"><td>Comments with delta 3</td><td class=\"token-key\">[node:original:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--original--comment\" class=\"child-of-token-node--original even\"><td>Comments allowed</td><td class=\"token-key\">[node:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--original--nid\" class=\"child-of-token-node--original odd\"><td>Content ID</td><td class=\"token-key\">[node:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--original--content-type\" class=\"child-of-token-node--original even\"><td>Content type</td><td class=\"token-key\">[node:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--original--content-type--description\" class=\"child-of-token-node--original--content-type odd\"><td>Description</td><td class=\"token-key\">[node:original:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-node--original--content-type--edit-url\" class=\"child-of-token-node--original--content-type even\"><td>Edit URL</td><td class=\"token-key\">[node:original:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-node--original--content-type--machine-name\" class=\"child-of-token-node--original--content-type odd\"><td>Machine-readable name</td><td class=\"token-key\">[node:original:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-node--original--content-type--name\" class=\"child-of-token-node--original--content-type even\"><td>Name</td><td class=\"token-key\">[node:original:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-node--original--content-type--node-count\" class=\"child-of-token-node--original--content-type odd\"><td>Node count</td><td class=\"token-key\">[node:original:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-node--original--course\" class=\"child-of-token-node--original even\"><td>Course</td><td class=\"token-key\">[node:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--original--course--duration\" class=\"child-of-token-node--original--course odd\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[node:original:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-node--original--course--credits\" class=\"child-of-token-node--original--course even\"><td>Course credit.</td><td class=\"token-key\">[node:original:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-node--original--course--nid\" class=\"child-of-token-node--original--course odd\"><td>Course node ID.</td><td class=\"token-key\">[node:original:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-node--original--course--outline\" class=\"child-of-token-node--original--course even\"><td>Course outline display handler.</td><td class=\"token-key\">[node:original:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-node--original--course--close\" class=\"child-of-token-node--original--course odd\"><td>Date course closes.</td><td class=\"token-key\">[node:original:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-node--original--course--open\" class=\"child-of-token-node--original--course even\"><td>Date course opens.</td><td class=\"token-key\">[node:original:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-node--original--course--enrollment-type\" class=\"child-of-token-node--original--course odd\"><td>Enrollment_type</td><td class=\"token-key\">[node:original:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-node--original--course--external-id\" class=\"child-of-token-node--original--course even\"><td>External ID of the course.</td><td class=\"token-key\">[node:original:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-node--original--course--external-id\" class=\"child-of-token-node--original--course odd\"><td>External_id</td><td class=\"token-key\">[node:original:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-node--original--course--feed-nid\" class=\"child-of-token-node--original--course even\"><td>Feed NID</td><td class=\"token-key\">[node:original:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--course--feed-node\" class=\"child-of-token-node--original--course odd\"><td>Feed node</td><td class=\"token-key\">[node:original:course:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--course--feeds-item-guid\" class=\"child-of-token-node--original--course even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:original:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--original--course--feeds-item-url\" class=\"child-of-token-node--original--course odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:original:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--original--course--enrollment-type\" class=\"child-of-token-node--original--course even\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[node:original:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-node--original--revision\" class=\"child-of-token-node--original odd\"><td>Creates revision</td><td class=\"token-key\">[node:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--original--field-date\" class=\"child-of-token-node--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--original--field-date\" class=\"child-of-token-node--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--original--field-date-commenced\" class=\"child-of-token-node--original even\"><td>Date Commenced</td><td class=\"token-key\">[node:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--original--field-date-commenced\" class=\"child-of-token-node--original odd\"><td>Date Commenced</td><td class=\"token-key\">[node:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--original--field-date-commenced--custom\" class=\"child-of-token-node--original--field-date-commenced even\"><td>Custom format</td><td class=\"token-key\">[node:original:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--original--field-date-commenced--day\" class=\"child-of-token-node--original--field-date-commenced odd\"><td>Day</td><td class=\"token-key\">[node:original:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--field-date-commenced--long\" class=\"child-of-token-node--original--field-date-commenced even\"><td>Long format</td><td class=\"token-key\">[node:original:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--field-date-commenced--medium\" class=\"child-of-token-node--original--field-date-commenced odd\"><td>Medium format</td><td class=\"token-key\">[node:original:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--field-date-commenced--raw\" class=\"child-of-token-node--original--field-date-commenced even\"><td>Raw timestamp</td><td class=\"token-key\">[node:original:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--original--field-date-commenced--short\" class=\"child-of-token-node--original--field-date-commenced odd\"><td>Short format</td><td class=\"token-key\">[node:original:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--field-date-commenced--time\" class=\"child-of-token-node--original--field-date-commenced even\"><td>Time</td><td class=\"token-key\">[node:original:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--field-date-commenced--since\" class=\"child-of-token-node--original--field-date-commenced odd\"><td>Time-since</td><td class=\"token-key\">[node:original:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--original--field-date-commenced--uc-store\" class=\"child-of-token-node--original--field-date-commenced even\"><td>Ubercart</td><td class=\"token-key\">[node:original:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--original--changed\" class=\"child-of-token-node--original odd\"><td>Date changed</td><td class=\"token-key\">[node:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--original--changed--custom\" class=\"child-of-token-node--original--changed even\"><td>Custom format</td><td class=\"token-key\">[node:original:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--original--changed--day\" class=\"child-of-token-node--original--changed odd\"><td>Day</td><td class=\"token-key\">[node:original:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--changed--long\" class=\"child-of-token-node--original--changed even\"><td>Long format</td><td class=\"token-key\">[node:original:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--changed--medium\" class=\"child-of-token-node--original--changed odd\"><td>Medium format</td><td class=\"token-key\">[node:original:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--changed--raw\" class=\"child-of-token-node--original--changed even\"><td>Raw timestamp</td><td class=\"token-key\">[node:original:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--original--changed--short\" class=\"child-of-token-node--original--changed odd\"><td>Short format</td><td class=\"token-key\">[node:original:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--changed--time\" class=\"child-of-token-node--original--changed even\"><td>Time</td><td class=\"token-key\">[node:original:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--changed--since\" class=\"child-of-token-node--original--changed odd\"><td>Time-since</td><td class=\"token-key\">[node:original:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--original--changed--uc-store\" class=\"child-of-token-node--original--changed even\"><td>Ubercart</td><td class=\"token-key\">[node:original:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--original--created\" class=\"child-of-token-node--original odd\"><td>Date created</td><td class=\"token-key\">[node:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--original--created--custom\" class=\"child-of-token-node--original--created even\"><td>Custom format</td><td class=\"token-key\">[node:original:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--original--created--day\" class=\"child-of-token-node--original--created odd\"><td>Day</td><td class=\"token-key\">[node:original:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--created--long\" class=\"child-of-token-node--original--created even\"><td>Long format</td><td class=\"token-key\">[node:original:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--created--medium\" class=\"child-of-token-node--original--created odd\"><td>Medium format</td><td class=\"token-key\">[node:original:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--created--raw\" class=\"child-of-token-node--original--created even\"><td>Raw timestamp</td><td class=\"token-key\">[node:original:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--original--created--short\" class=\"child-of-token-node--original--created odd\"><td>Short format</td><td class=\"token-key\">[node:original:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--created--time\" class=\"child-of-token-node--original--created even\"><td>Time</td><td class=\"token-key\">[node:original:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--original--created--since\" class=\"child-of-token-node--original--created odd\"><td>Time-since</td><td class=\"token-key\">[node:original:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--original--created--uc-store\" class=\"child-of-token-node--original--created even\"><td>Ubercart</td><td class=\"token-key\">[node:original:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--original--field-feed-item-description\" class=\"child-of-token-node--original odd\"><td>Description</td><td class=\"token-key\">[node:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-feed-item-description\" class=\"child-of-token-node--original even\"><td>Description</td><td class=\"token-key\">[node:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--field-duration-of-activity\" class=\"child-of-token-node--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-duration-of-activity\" class=\"child-of-token-node--original even\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--original--edit-url\" class=\"child-of-token-node--original odd\"><td>Edit URL</td><td class=\"token-key\">[node:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--original--field-embed-code\" class=\"child-of-token-node--original even\"><td>Embed Code</td><td class=\"token-key\">[node:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-embed-code\" class=\"child-of-token-node--original odd\"><td>Embed Code</td><td class=\"token-key\">[node:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--field-event-type\" class=\"child-of-token-node--original even\"><td>Event Type</td><td class=\"token-key\">[node:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-event-type\" class=\"child-of-token-node--original odd\"><td>Event Type</td><td class=\"token-key\">[node:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--original--feed-nid\" class=\"child-of-token-node--original even\"><td>Feed NID</td><td class=\"token-key\">[node:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--feed-node\" class=\"child-of-token-node--original odd\"><td>Feed node</td><td class=\"token-key\">[node:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--feed-node--author\" class=\"child-of-token-node--original--feed-node even\"><td>Author</td><td class=\"token-key\">[node:original:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--original--feed-node--body\" class=\"child-of-token-node--original--feed-node odd\"><td>Body</td><td class=\"token-key\">[node:original:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-cpd-points\" class=\"child-of-token-node--original--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[node:original:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-cpd-points\" class=\"child-of-token-node--original--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:original:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--original--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--original--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--comment-count\" class=\"child-of-token-node--original--feed-node even\"><td>Comment count</td><td class=\"token-key\">[node:original:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--original--feed-node--comments\" class=\"child-of-token-node--original--feed-node odd\"><td>Comments</td><td class=\"token-key\">[node:original:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--original--feed-node--comment\" class=\"child-of-token-node--original--feed-node even\"><td>Comments allowed</td><td class=\"token-key\">[node:original:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--original--feed-node--nid\" class=\"child-of-token-node--original--feed-node odd\"><td>Content ID</td><td class=\"token-key\">[node:original:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--original--feed-node--content-type\" class=\"child-of-token-node--original--feed-node even\"><td>Content type</td><td class=\"token-key\">[node:original:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--original--feed-node--course\" class=\"child-of-token-node--original--feed-node odd\"><td>Course</td><td class=\"token-key\">[node:original:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--original--feed-node--revision\" class=\"child-of-token-node--original--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[node:original:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-date\" class=\"child-of-token-node--original--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-date\" class=\"child-of-token-node--original--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-date-commenced\" class=\"child-of-token-node--original--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:original:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-date-commenced\" class=\"child-of-token-node--original--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:original:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--original--feed-node--changed\" class=\"child-of-token-node--original--feed-node odd\"><td>Date changed</td><td class=\"token-key\">[node:original:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--original--feed-node--created\" class=\"child-of-token-node--original--feed-node even\"><td>Date created</td><td class=\"token-key\">[node:original:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-feed-item-description\" class=\"child-of-token-node--original--feed-node odd\"><td>Description</td><td class=\"token-key\">[node:original:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-feed-item-description\" class=\"child-of-token-node--original--feed-node even\"><td>Description</td><td class=\"token-key\">[node:original:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-duration-of-activity\" class=\"child-of-token-node--original--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-duration-of-activity\" class=\"child-of-token-node--original--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--original--feed-node--edit-url\" class=\"child-of-token-node--original--feed-node odd\"><td>Edit URL</td><td class=\"token-key\">[node:original:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-embed-code\" class=\"child-of-token-node--original--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[node:original:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-embed-code\" class=\"child-of-token-node--original--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:original:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-event-type\" class=\"child-of-token-node--original--feed-node even\"><td>Event Type</td><td class=\"token-key\">[node:original:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-event-type\" class=\"child-of-token-node--original--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[node:original:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--original--feed-node--feed-nid\" class=\"child-of-token-node--original--feed-node even\"><td>Feed NID</td><td class=\"token-key\">[node:original:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--feed-node--feeds-item-guid\" class=\"child-of-token-node--original--feed-node odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:original:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--original--feed-node--feeds-item-url\" class=\"child-of-token-node--original--feed-node even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:original:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--original--feed-node--feed-source\" class=\"child-of-token-node--original--feed-node odd\"><td>Feed source</td><td class=\"token-key\">[node:original:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--original--feed-node--filedepot-folder-file\" class=\"child-of-token-node--original--feed-node even\"><td>Files</td><td class=\"token-key\">[node:original:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--original--feed-node--filedepot-folder-file\" class=\"child-of-token-node--original--feed-node odd\"><td>Files</td><td class=\"token-key\">[node:original:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--original--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--original--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[node:original:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--original--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--original--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:original:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-form-of-contract\" class=\"child-of-token-node--original--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:original:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-form-of-contract\" class=\"child-of-token-node--original--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:original:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-ice-sa-number\" class=\"child-of-token-node--original--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-ice-sa-number\" class=\"child-of-token-node--original--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--uc-product-image\" class=\"child-of-token-node--original--feed-node even\"><td>Image</td><td class=\"token-key\">[node:original:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--feed-node--uc-product-image\" class=\"child-of-token-node--original--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:original:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-image\" class=\"child-of-token-node--original--feed-node even\"><td>Image</td><td class=\"token-key\">[node:original:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-image-gallery\" class=\"child-of-token-node--original--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:original:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-image-gallery\" class=\"child-of-token-node--original--feed-node even\"><td>Image</td><td class=\"token-key\">[node:original:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-image\" class=\"child-of-token-node--original--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:original:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-node--is-new\" class=\"child-of-token-node--original--feed-node even\"><td>Is new</td><td class=\"token-key\">[node:original:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--original--feed-node--language\" class=\"child-of-token-node--original--feed-node odd\"><td>Language</td><td class=\"token-key\">[node:original:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-link-to-online-course\" class=\"child-of-token-node--original--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-link-to-online-course\" class=\"child-of-token-node--original--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-location\" class=\"child-of-token-node--original--feed-node even\"><td>Location</td><td class=\"token-key\">[node:original:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-location\" class=\"child-of-token-node--original--feed-node odd\"><td>Location</td><td class=\"token-key\">[node:original:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--original--feed-node--menu-link\" class=\"child-of-token-node--original--feed-node even\"><td>Menu link</td><td class=\"token-key\">[node:original:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--original--feed-node--comment-count-new\" class=\"child-of-token-node--original--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[node:original:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-simplenews-term\" class=\"child-of-token-node--original--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[node:original:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-simplenews-term\" class=\"child-of-token-node--original--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:original:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--feed-node--uuid\" class=\"child-of-token-node--original--feed-node even\"><td>Node UUID</td><td class=\"token-key\">[node:original:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--original--feed-node--vuuid\" class=\"child-of-token-node--original--feed-node odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:original:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--original--feed-node--field-online-event-reference\" class=\"child-of-token-node--original--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-online-event-reference\" class=\"child-of-token-node--original--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--original--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--original--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--original--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--original--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--pdf-security-options\" class=\"child-of-token-node--original--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--original--feed-node--pdf-security-options\" class=\"child-of-token-node--original--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-party-2\" class=\"child-of-token-node--original--feed-node even\"><td>Party 2</td><td class=\"token-key\">[node:original:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-party-2\" class=\"child-of-token-node--original--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[node:original:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-presenter\" class=\"child-of-token-node--original--feed-node even\"><td>Presenter</td><td class=\"token-key\">[node:original:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-presenter\" class=\"child-of-token-node--original--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[node:original:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-node--price\" class=\"child-of-token-node--original--feed-node even\"><td>Price</td><td class=\"token-key\">[node:original:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--original--feed-node--product\" class=\"child-of-token-node--original--feed-node odd\"><td>Product</td><td class=\"token-key\">[node:original:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--original--feed-node--promote\" class=\"child-of-token-node--original--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:original:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-quiz-master\" class=\"child-of-token-node--original--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:original:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-quiz-master\" class=\"child-of-token-node--original--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:original:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-reviewer\" class=\"child-of-token-node--original--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:original:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-reviewer\" class=\"child-of-token-node--original--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[node:original:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--original--feed-node--vid\" class=\"child-of-token-node--original--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[node:original:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--original--feed-node--log\" class=\"child-of-token-node--original--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[node:original:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--original--feed-node--status\" class=\"child-of-token-node--original--feed-node odd\"><td>Status</td><td class=\"token-key\">[node:original:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--original--feed-node--sticky\" class=\"child-of-token-node--original--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[node:original:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--original--feed-node--summary\" class=\"child-of-token-node--original--feed-node odd\"><td>Summary</td><td class=\"token-key\">[node:original:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-tags\" class=\"child-of-token-node--original--feed-node even\"><td>Tags</td><td class=\"token-key\">[node:original:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-tags\" class=\"child-of-token-node--original--feed-node odd\"><td>Tags</td><td class=\"token-key\">[node:original:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-target-participants\" class=\"child-of-token-node--original--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[node:original:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-target-participants\" class=\"child-of-token-node--original--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:original:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--title\" class=\"child-of-token-node--original--feed-node even\"><td>Title</td><td class=\"token-key\">[node:original:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--original--feed-node--source\" class=\"child-of-token-node--original--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[node:original:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--original--feed-node--url\" class=\"child-of-token-node--original--feed-node even\"><td>URL</td><td class=\"token-key\">[node:original:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-validation-number\" class=\"child-of-token-node--original--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:original:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-validation-number\" class=\"child-of-token-node--original--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[node:original:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--original--feed-node--field-image-slide\" class=\"child-of-token-node--original--feed-node odd\"><td>image</td><td class=\"token-key\">[node:original:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-image2\" class=\"child-of-token-node--original--feed-node even\"><td>image</td><td class=\"token-key\">[node:original:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-node--field-image2\" class=\"child-of-token-node--original--feed-node odd\"><td>image</td><td class=\"token-key\">[node:original:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--feed-node--field-image-slide\" class=\"child-of-token-node--original--feed-node even\"><td>image</td><td class=\"token-key\">[node:original:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--feeds-item-guid\" class=\"child-of-token-node--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--original--feeds-item-url\" class=\"child-of-token-node--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--original--feed-source\" class=\"child-of-token-node--original odd\"><td>Feed source</td><td class=\"token-key\">[node:original:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--original--feed-source--author\" class=\"child-of-token-node--original--feed-source even\"><td>Author</td><td class=\"token-key\">[node:original:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--original--feed-source--body\" class=\"child-of-token-node--original--feed-source odd\"><td>Body</td><td class=\"token-key\">[node:original:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-cpd-points\" class=\"child-of-token-node--original--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[node:original:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-cpd-points\" class=\"child-of-token-node--original--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[node:original:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--original--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--original--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--comment-count\" class=\"child-of-token-node--original--feed-source even\"><td>Comment count</td><td class=\"token-key\">[node:original:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--original--feed-source--comments\" class=\"child-of-token-node--original--feed-source odd\"><td>Comments</td><td class=\"token-key\">[node:original:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--original--feed-source--comment\" class=\"child-of-token-node--original--feed-source even\"><td>Comments allowed</td><td class=\"token-key\">[node:original:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--original--feed-source--nid\" class=\"child-of-token-node--original--feed-source odd\"><td>Content ID</td><td class=\"token-key\">[node:original:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--original--feed-source--content-type\" class=\"child-of-token-node--original--feed-source even\"><td>Content type</td><td class=\"token-key\">[node:original:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--original--feed-source--course\" class=\"child-of-token-node--original--feed-source odd\"><td>Course</td><td class=\"token-key\">[node:original:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--original--feed-source--revision\" class=\"child-of-token-node--original--feed-source even\"><td>Creates revision</td><td class=\"token-key\">[node:original:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-date\" class=\"child-of-token-node--original--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-date\" class=\"child-of-token-node--original--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-date-commenced\" class=\"child-of-token-node--original--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:original:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-date-commenced\" class=\"child-of-token-node--original--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[node:original:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--original--feed-source--changed\" class=\"child-of-token-node--original--feed-source odd\"><td>Date changed</td><td class=\"token-key\">[node:original:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--original--feed-source--created\" class=\"child-of-token-node--original--feed-source even\"><td>Date created</td><td class=\"token-key\">[node:original:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-feed-item-description\" class=\"child-of-token-node--original--feed-source odd\"><td>Description</td><td class=\"token-key\">[node:original:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-feed-item-description\" class=\"child-of-token-node--original--feed-source even\"><td>Description</td><td class=\"token-key\">[node:original:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-duration-of-activity\" class=\"child-of-token-node--original--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-duration-of-activity\" class=\"child-of-token-node--original--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--original--feed-source--edit-url\" class=\"child-of-token-node--original--feed-source odd\"><td>Edit URL</td><td class=\"token-key\">[node:original:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-embed-code\" class=\"child-of-token-node--original--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[node:original:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-embed-code\" class=\"child-of-token-node--original--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[node:original:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-event-type\" class=\"child-of-token-node--original--feed-source even\"><td>Event Type</td><td class=\"token-key\">[node:original:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-event-type\" class=\"child-of-token-node--original--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[node:original:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--original--feed-source--feed-nid\" class=\"child-of-token-node--original--feed-source even\"><td>Feed NID</td><td class=\"token-key\">[node:original:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--feed-source--feed-node\" class=\"child-of-token-node--original--feed-source odd\"><td>Feed node</td><td class=\"token-key\">[node:original:feed-source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--feed-source--feeds-item-guid\" class=\"child-of-token-node--original--feed-source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:original:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--original--feed-source--feeds-item-url\" class=\"child-of-token-node--original--feed-source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:original:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--original--feed-source--filedepot-folder-file\" class=\"child-of-token-node--original--feed-source even\"><td>Files</td><td class=\"token-key\">[node:original:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--original--feed-source--filedepot-folder-file\" class=\"child-of-token-node--original--feed-source odd\"><td>Files</td><td class=\"token-key\">[node:original:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--original--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--original--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[node:original:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--original--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--original--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[node:original:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-form-of-contract\" class=\"child-of-token-node--original--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[node:original:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-form-of-contract\" class=\"child-of-token-node--original--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:original:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-ice-sa-number\" class=\"child-of-token-node--original--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-ice-sa-number\" class=\"child-of-token-node--original--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--uc-product-image\" class=\"child-of-token-node--original--feed-source even\"><td>Image</td><td class=\"token-key\">[node:original:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--feed-source--uc-product-image\" class=\"child-of-token-node--original--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:original:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-image\" class=\"child-of-token-node--original--feed-source even\"><td>Image</td><td class=\"token-key\">[node:original:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-image-gallery\" class=\"child-of-token-node--original--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:original:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-image-gallery\" class=\"child-of-token-node--original--feed-source even\"><td>Image</td><td class=\"token-key\">[node:original:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-image\" class=\"child-of-token-node--original--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:original:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-source--is-new\" class=\"child-of-token-node--original--feed-source even\"><td>Is new</td><td class=\"token-key\">[node:original:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--original--feed-source--language\" class=\"child-of-token-node--original--feed-source odd\"><td>Language</td><td class=\"token-key\">[node:original:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-link-to-online-course\" class=\"child-of-token-node--original--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-link-to-online-course\" class=\"child-of-token-node--original--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-location\" class=\"child-of-token-node--original--feed-source even\"><td>Location</td><td class=\"token-key\">[node:original:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-location\" class=\"child-of-token-node--original--feed-source odd\"><td>Location</td><td class=\"token-key\">[node:original:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--original--feed-source--menu-link\" class=\"child-of-token-node--original--feed-source even\"><td>Menu link</td><td class=\"token-key\">[node:original:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--original--feed-source--comment-count-new\" class=\"child-of-token-node--original--feed-source odd\"><td>New comment count</td><td class=\"token-key\">[node:original:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-simplenews-term\" class=\"child-of-token-node--original--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[node:original:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-simplenews-term\" class=\"child-of-token-node--original--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:original:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--feed-source--uuid\" class=\"child-of-token-node--original--feed-source even\"><td>Node UUID</td><td class=\"token-key\">[node:original:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--original--feed-source--vuuid\" class=\"child-of-token-node--original--feed-source odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:original:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--original--feed-source--field-online-event-reference\" class=\"child-of-token-node--original--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:feed-source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-online-event-reference\" class=\"child-of-token-node--original--feed-source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--original--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--original--feed-source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:feed-source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--original--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--original--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--pdf-security-options\" class=\"child-of-token-node--original--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--original--feed-source--pdf-security-options\" class=\"child-of-token-node--original--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-party-2\" class=\"child-of-token-node--original--feed-source even\"><td>Party 2</td><td class=\"token-key\">[node:original:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-party-2\" class=\"child-of-token-node--original--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[node:original:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-presenter\" class=\"child-of-token-node--original--feed-source even\"><td>Presenter</td><td class=\"token-key\">[node:original:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-presenter\" class=\"child-of-token-node--original--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[node:original:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-source--price\" class=\"child-of-token-node--original--feed-source even\"><td>Price</td><td class=\"token-key\">[node:original:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--original--feed-source--product\" class=\"child-of-token-node--original--feed-source odd\"><td>Product</td><td class=\"token-key\">[node:original:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--original--feed-source--promote\" class=\"child-of-token-node--original--feed-source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:original:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-quiz-master\" class=\"child-of-token-node--original--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:original:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-quiz-master\" class=\"child-of-token-node--original--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[node:original:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-reviewer\" class=\"child-of-token-node--original--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[node:original:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-reviewer\" class=\"child-of-token-node--original--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[node:original:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--original--feed-source--vid\" class=\"child-of-token-node--original--feed-source odd\"><td>Revision ID</td><td class=\"token-key\">[node:original:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--original--feed-source--log\" class=\"child-of-token-node--original--feed-source even\"><td>Revision log message</td><td class=\"token-key\">[node:original:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--original--feed-source--status\" class=\"child-of-token-node--original--feed-source odd\"><td>Status</td><td class=\"token-key\">[node:original:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--original--feed-source--sticky\" class=\"child-of-token-node--original--feed-source even\"><td>Sticky in lists</td><td class=\"token-key\">[node:original:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--original--feed-source--summary\" class=\"child-of-token-node--original--feed-source odd\"><td>Summary</td><td class=\"token-key\">[node:original:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-tags\" class=\"child-of-token-node--original--feed-source even\"><td>Tags</td><td class=\"token-key\">[node:original:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-tags\" class=\"child-of-token-node--original--feed-source odd\"><td>Tags</td><td class=\"token-key\">[node:original:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-target-participants\" class=\"child-of-token-node--original--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[node:original:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-target-participants\" class=\"child-of-token-node--original--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[node:original:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--title\" class=\"child-of-token-node--original--feed-source even\"><td>Title</td><td class=\"token-key\">[node:original:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--original--feed-source--source\" class=\"child-of-token-node--original--feed-source odd\"><td>Translation source node</td><td class=\"token-key\">[node:original:feed-source:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--original--feed-source--url\" class=\"child-of-token-node--original--feed-source even\"><td>URL</td><td class=\"token-key\">[node:original:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-validation-number\" class=\"child-of-token-node--original--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[node:original:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-validation-number\" class=\"child-of-token-node--original--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[node:original:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--original--feed-source--field-image-slide\" class=\"child-of-token-node--original--feed-source odd\"><td>image</td><td class=\"token-key\">[node:original:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-image2\" class=\"child-of-token-node--original--feed-source even\"><td>image</td><td class=\"token-key\">[node:original:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--feed-source--field-image2\" class=\"child-of-token-node--original--feed-source odd\"><td>image</td><td class=\"token-key\">[node:original:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--feed-source--field-image-slide\" class=\"child-of-token-node--original--feed-source even\"><td>image</td><td class=\"token-key\">[node:original:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file\" class=\"child-of-token-node--original odd\"><td>Files</td><td class=\"token-key\">[node:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file\" class=\"child-of-token-node--original even\"><td>Files</td><td class=\"token-key\">[node:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--field\" class=\"child-of-token-node--original--filedepot-folder-file odd\"><td>Field token value</td><td class=\"token-key\">[node:original:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--filename\" class=\"child-of-token-node--original--filedepot-folder-file even\"><td>Filename</td><td class=\"token-key\">[node:original:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--type\" class=\"child-of-token-node--original--filedepot-folder-file odd\"><td>File type</td><td class=\"token-key\">[node:original:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--height\" class=\"child-of-token-node--original--filedepot-folder-file even\"><td>Height</td><td class=\"token-key\">[node:original:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--image\" class=\"child-of-token-node--original--filedepot-folder-file odd\"><td>Image</td><td class=\"token-key\">[node:original:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--filemime\" class=\"child-of-token-node--original--filedepot-folder-file even\"><td>MIME type</td><td class=\"token-key\">[node:original:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--https-url\" class=\"child-of-token-node--original--filedepot-folder-file odd\"><td>Secure URL</td><td class=\"token-key\">[node:original:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--https-image\" class=\"child-of-token-node--original--filedepot-folder-file even\"><td>Secure image</td><td class=\"token-key\">[node:original:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--url\" class=\"child-of-token-node--original--filedepot-folder-file odd\"><td>URL</td><td class=\"token-key\">[node:original:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-file--width\" class=\"child-of-token-node--original--filedepot-folder-file even\"><td>Width</td><td class=\"token-key\">[node:original:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-desc\" class=\"child-of-token-node--original odd\"><td>Folder Description</td><td class=\"token-key\">[node:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--original--filedepot-folder-desc\" class=\"child-of-token-node--original even\"><td>Folder Description</td><td class=\"token-key\">[node:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-form-of-contract\" class=\"child-of-token-node--original odd\"><td>Form of Contract</td><td class=\"token-key\">[node:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--original--field-form-of-contract\" class=\"child-of-token-node--original even\"><td>Form of Contract</td><td class=\"token-key\">[node:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-ice-sa-number\" class=\"child-of-token-node--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--original--field-ice-sa-number\" class=\"child-of-token-node--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--uc-product-image\" class=\"child-of-token-node--original odd\"><td>Image</td><td class=\"token-key\">[node:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--uc-product-image\" class=\"child-of-token-node--original even\"><td>Image</td><td class=\"token-key\">[node:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-image\" class=\"child-of-token-node--original odd\"><td>Image</td><td class=\"token-key\">[node:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--original--field-image-gallery\" class=\"child-of-token-node--original even\"><td>Image</td><td class=\"token-key\">[node:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-image-gallery\" class=\"child-of-token-node--original odd\"><td>Image</td><td class=\"token-key\">[node:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-image\" class=\"child-of-token-node--original even\"><td>Image</td><td class=\"token-key\">[node:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--is-new\" class=\"child-of-token-node--original odd\"><td>Is new</td><td class=\"token-key\">[node:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--original--language\" class=\"child-of-token-node--original even\"><td>Language</td><td class=\"token-key\">[node:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--original--field-link-to-online-course\" class=\"child-of-token-node--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--original--field-link-to-online-course\" class=\"child-of-token-node--original even\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--original--field-location\" class=\"child-of-token-node--original odd\"><td>Location</td><td class=\"token-key\">[node:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--original--field-location\" class=\"child-of-token-node--original even\"><td>Location</td><td class=\"token-key\">[node:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--original--menu-link\" class=\"child-of-token-node--original odd\"><td>Menu link</td><td class=\"token-key\">[node:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--original--menu-link--edit-url\" class=\"child-of-token-node--original--menu-link even\"><td>Edit URL</td><td class=\"token-key\">[node:original:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-node--original--menu-link--mlid\" class=\"child-of-token-node--original--menu-link odd\"><td>Link ID</td><td class=\"token-key\">[node:original:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-node--original--menu-link--menu\" class=\"child-of-token-node--original--menu-link even\"><td>Menu</td><td class=\"token-key\">[node:original:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-node--original--menu-link--parent\" class=\"child-of-token-node--original--menu-link odd\"><td>Parent</td><td class=\"token-key\">[node:original:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-node--original--menu-link--parents\" class=\"child-of-token-node--original--menu-link even\"><td>Parents</td><td class=\"token-key\">[node:original:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--original--menu-link--root\" class=\"child-of-token-node--original--menu-link odd\"><td>Root</td><td class=\"token-key\">[node:original:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-node--original--menu-link--title\" class=\"child-of-token-node--original--menu-link even\"><td>Title</td><td class=\"token-key\">[node:original:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-node--original--menu-link--url\" class=\"child-of-token-node--original--menu-link odd\"><td>URL</td><td class=\"token-key\">[node:original:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-node--original--comment-count-new\" class=\"child-of-token-node--original even\"><td>New comment count</td><td class=\"token-key\">[node:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term\" class=\"child-of-token-node--original odd\"><td>Newsletter category</td><td class=\"token-key\">[node:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--parents-all\" class=\"child-of-token-node--original--field-simplenews-term even\"><td>All parent terms</td><td class=\"token-key\">[node:original:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--description\" class=\"child-of-token-node--original--field-simplenews-term odd\"><td>Description</td><td class=\"token-key\">[node:original:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--edit-url\" class=\"child-of-token-node--original--field-simplenews-term even\"><td>Edit URL</td><td class=\"token-key\">[node:original:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--feed-nid\" class=\"child-of-token-node--original--field-simplenews-term odd\"><td>Feed NID</td><td class=\"token-key\">[node:original:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--feed-node\" class=\"child-of-token-node--original--field-simplenews-term even\"><td>Feed node</td><td class=\"token-key\">[node:original:field-simplenews-term:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-node--original--field-simplenews-term odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:original:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--feeds-item-url\" class=\"child-of-token-node--original--field-simplenews-term even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:original:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--name\" class=\"child-of-token-node--original--field-simplenews-term odd\"><td>Name</td><td class=\"token-key\">[node:original:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--node-count\" class=\"child-of-token-node--original--field-simplenews-term even\"><td>Node count</td><td class=\"token-key\">[node:original:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--parents\" class=\"child-of-token-node--original--field-simplenews-term odd\"><td>Parents</td><td class=\"token-key\">[node:original:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--parent\" class=\"child-of-token-node--original--field-simplenews-term even\"><td>Parent term</td><td class=\"token-key\">[node:original:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--root\" class=\"child-of-token-node--original--field-simplenews-term odd\"><td>Root term</td><td class=\"token-key\">[node:original:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--uuid\" class=\"child-of-token-node--original--field-simplenews-term even\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:original:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--tid\" class=\"child-of-token-node--original--field-simplenews-term odd\"><td>Term ID</td><td class=\"token-key\">[node:original:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--url\" class=\"child-of-token-node--original--field-simplenews-term even\"><td>URL</td><td class=\"token-key\">[node:original:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--vocabulary\" class=\"child-of-token-node--original--field-simplenews-term odd\"><td>Vocabulary</td><td class=\"token-key\">[node:original:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term--weight\" class=\"child-of-token-node--original--field-simplenews-term even\"><td>Weight</td><td class=\"token-key\">[node:original:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--original--field-simplenews-term\" class=\"child-of-token-node--original odd\"><td>Newsletter category</td><td class=\"token-key\">[node:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--uuid\" class=\"child-of-token-node--original even\"><td>Node UUID</td><td class=\"token-key\">[node:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--original--vuuid\" class=\"child-of-token-node--original odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference\" class=\"child-of-token-node--original even\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--author\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Author</td><td class=\"token-key\">[node:original:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--body\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Body</td><td class=\"token-key\">[node:original:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[node:original:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[node:original:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--comment-count\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Comment count</td><td class=\"token-key\">[node:original:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--comments\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Comments</td><td class=\"token-key\">[node:original:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--comment\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Comments allowed</td><td class=\"token-key\">[node:original:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--nid\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Content ID</td><td class=\"token-key\">[node:original:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--content-type\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Content type</td><td class=\"token-key\">[node:original:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--course\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Course</td><td class=\"token-key\">[node:original:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--revision\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Creates revision</td><td class=\"token-key\">[node:original:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-date\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-date\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[node:original:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[node:original:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--changed\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Date changed</td><td class=\"token-key\">[node:original:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--created\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Date created</td><td class=\"token-key\">[node:original:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[node:original:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[node:original:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--edit-url\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Edit URL</td><td class=\"token-key\">[node:original:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[node:original:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[node:original:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-event-type\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[node:original:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-event-type\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[node:original:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--feed-nid\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Feed NID</td><td class=\"token-key\">[node:original:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--feed-node\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Feed node</td><td class=\"token-key\">[node:original:field-online-event-reference:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:original:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--feeds-item-url\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:original:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--feed-source\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Feed source</td><td class=\"token-key\">[node:original:field-online-event-reference:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[node:original:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[node:original:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[node:original:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[node:original:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[node:original:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[node:original:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-image\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-image\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--is-new\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Is new</td><td class=\"token-key\">[node:original:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--language\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Language</td><td class=\"token-key\">[node:original:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-location\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[node:original:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-location\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[node:original:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--menu-link\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Menu link</td><td class=\"token-key\">[node:original:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--comment-count-new\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>New comment count</td><td class=\"token-key\">[node:original:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[node:original:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[node:original:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--uuid\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Node UUID</td><td class=\"token-key\">[node:original:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--vuuid\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:original:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:field-online-event-reference:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-party-2\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[node:original:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-party-2\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[node:original:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-presenter\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[node:original:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-presenter\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[node:original:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--price\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Price</td><td class=\"token-key\">[node:original:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--product\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Product</td><td class=\"token-key\">[node:original:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--promote\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:original:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[node:original:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[node:original:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[node:original:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[node:original:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--vid\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Revision ID</td><td class=\"token-key\">[node:original:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--log\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Revision log message</td><td class=\"token-key\">[node:original:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--status\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Status</td><td class=\"token-key\">[node:original:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--sticky\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:original:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--summary\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Summary</td><td class=\"token-key\">[node:original:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-tags\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[node:original:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-tags\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[node:original:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[node:original:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[node:original:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--title\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Title</td><td class=\"token-key\">[node:original:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--source\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Translation source node</td><td class=\"token-key\">[node:original:field-online-event-reference:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--url\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>URL</td><td class=\"token-key\">[node:original:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[node:original:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[node:original:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:original:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-image2\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:original:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-image2\" class=\"child-of-token-node--original--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:original:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--original--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:original:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference\" class=\"child-of-token-node--original even\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap\" class=\"child-of-token-node--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap\" class=\"child-of-token-node--original even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--author\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Author</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--body\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Body</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--comment-count\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Comment count</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--comments\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Comments</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--comment\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Comments allowed</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--nid\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Content ID</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--content-type\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Content type</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--course\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Course</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--revision\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Creates revision</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--changed\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Date changed</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--created\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Date created</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--edit-url\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Edit URL</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Feed NID</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--feed-node\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Feed node</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--feed-source\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Feed source</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--is-new\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Is new</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--language\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Language</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--menu-link\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Menu link</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>New comment count</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--uuid\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Node UUID</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--vuuid\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--price\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Price</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--product\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Product</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--promote\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--vid\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Revision ID</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--log\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Revision log message</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--status\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Status</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--sticky\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--summary\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Summary</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--title\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Title</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--source\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Translation source node</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--url\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>URL</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--original--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--original--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:original:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-outcome-of-adjudication\" class=\"child-of-token-node--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--original--field-outcome-of-adjudication\" class=\"child-of-token-node--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--pdf-security-options\" class=\"child-of-token-node--original even\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--original--pdf-security-options\" class=\"child-of-token-node--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--original--field-party-2\" class=\"child-of-token-node--original even\"><td>Party 2</td><td class=\"token-key\">[node:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--original--field-party-2\" class=\"child-of-token-node--original odd\"><td>Party 2</td><td class=\"token-key\">[node:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-presenter\" class=\"child-of-token-node--original even\"><td>Presenter</td><td class=\"token-key\">[node:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--field-presenter\" class=\"child-of-token-node--original odd\"><td>Presenter</td><td class=\"token-key\">[node:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--price\" class=\"child-of-token-node--original even\"><td>Price</td><td class=\"token-key\">[node:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--original--product\" class=\"child-of-token-node--original odd\"><td>Product</td><td class=\"token-key\">[node:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--original--product--cost\" class=\"child-of-token-node--original--product even\"><td>Cost</td><td class=\"token-key\">[node:original:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-node--original--product--height\" class=\"child-of-token-node--original--product odd\"><td>Height</td><td class=\"token-key\">[node:original:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-node--original--product--length\" class=\"child-of-token-node--original--product even\"><td>Length</td><td class=\"token-key\">[node:original:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-node--original--product--list-price\" class=\"child-of-token-node--original--product odd\"><td>List price</td><td class=\"token-key\">[node:original:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-node--original--product--model\" class=\"child-of-token-node--original--product even\"><td>SKU / Model</td><td class=\"token-key\">[node:original:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-node--original--product--sell-price\" class=\"child-of-token-node--original--product odd\"><td>Sell price</td><td class=\"token-key\">[node:original:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-node--original--product--weight\" class=\"child-of-token-node--original--product even\"><td>Weight</td><td class=\"token-key\">[node:original:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-node--original--product--width\" class=\"child-of-token-node--original--product odd\"><td>Width</td><td class=\"token-key\">[node:original:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-node--original--promote\" class=\"child-of-token-node--original even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--original--field-quiz-master\" class=\"child-of-token-node--original odd\"><td>Quiz Master</td><td class=\"token-key\">[node:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-quiz-master\" class=\"child-of-token-node--original even\"><td>Quiz Master</td><td class=\"token-key\">[node:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--original--field-reviewer\" class=\"child-of-token-node--original odd\"><td>Reviewer</td><td class=\"token-key\">[node:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-reviewer\" class=\"child-of-token-node--original even\"><td>Reviewer</td><td class=\"token-key\">[node:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--original--vid\" class=\"child-of-token-node--original odd\"><td>Revision ID</td><td class=\"token-key\">[node:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--original--log\" class=\"child-of-token-node--original even\"><td>Revision log message</td><td class=\"token-key\">[node:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--original--status\" class=\"child-of-token-node--original odd\"><td>Status</td><td class=\"token-key\">[node:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--original--sticky\" class=\"child-of-token-node--original even\"><td>Sticky in lists</td><td class=\"token-key\">[node:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--original--summary\" class=\"child-of-token-node--original odd\"><td>Summary</td><td class=\"token-key\">[node:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--original--field-tags\" class=\"child-of-token-node--original even\"><td>Tags</td><td class=\"token-key\">[node:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--field-tags\" class=\"child-of-token-node--original odd\"><td>Tags</td><td class=\"token-key\">[node:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--original--field-tags--0\" class=\"child-of-token-node--original--field-tags even\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[node:original:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--original--field-tags--1\" class=\"child-of-token-node--original--field-tags odd\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[node:original:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--original--field-tags--2\" class=\"child-of-token-node--original--field-tags even\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[node:original:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--original--field-tags--3\" class=\"child-of-token-node--original--field-tags odd\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[node:original:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--original--field-target-participants\" class=\"child-of-token-node--original even\"><td>Target Participants</td><td class=\"token-key\">[node:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--field-target-participants\" class=\"child-of-token-node--original odd\"><td>Target Participants</td><td class=\"token-key\">[node:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--title\" class=\"child-of-token-node--original even\"><td>Title</td><td class=\"token-key\">[node:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--original--source\" class=\"child-of-token-node--original odd\"><td>Translation source node</td><td class=\"token-key\">[node:original:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--original--source--author\" class=\"child-of-token-node--original--source even\"><td>Author</td><td class=\"token-key\">[node:original:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--original--source--body\" class=\"child-of-token-node--original--source odd\"><td>Body</td><td class=\"token-key\">[node:original:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--source--field-cpd-points\" class=\"child-of-token-node--original--source even\"><td>CPD Points</td><td class=\"token-key\">[node:original:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--original--source--field-cpd-points\" class=\"child-of-token-node--original--source odd\"><td>CPD Points</td><td class=\"token-key\">[node:original:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--field-cpd-validation-requested\" class=\"child-of-token-node--original--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--original--source--field-cpd-validation-requested\" class=\"child-of-token-node--original--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:original:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--comment-count\" class=\"child-of-token-node--original--source even\"><td>Comment count</td><td class=\"token-key\">[node:original:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--original--source--comments\" class=\"child-of-token-node--original--source odd\"><td>Comments</td><td class=\"token-key\">[node:original:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--original--source--comment\" class=\"child-of-token-node--original--source even\"><td>Comments allowed</td><td class=\"token-key\">[node:original:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--original--source--nid\" class=\"child-of-token-node--original--source odd\"><td>Content ID</td><td class=\"token-key\">[node:original:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--original--source--content-type\" class=\"child-of-token-node--original--source even\"><td>Content type</td><td class=\"token-key\">[node:original:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--original--source--course\" class=\"child-of-token-node--original--source odd\"><td>Course</td><td class=\"token-key\">[node:original:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--original--source--revision\" class=\"child-of-token-node--original--source even\"><td>Creates revision</td><td class=\"token-key\">[node:original:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--original--source--field-date\" class=\"child-of-token-node--original--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--original--source--field-date\" class=\"child-of-token-node--original--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:original:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--original--source--field-date-commenced\" class=\"child-of-token-node--original--source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:original:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--original--source--field-date-commenced\" class=\"child-of-token-node--original--source even\"><td>Date Commenced</td><td class=\"token-key\">[node:original:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--original--source--changed\" class=\"child-of-token-node--original--source odd\"><td>Date changed</td><td class=\"token-key\">[node:original:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--original--source--created\" class=\"child-of-token-node--original--source even\"><td>Date created</td><td class=\"token-key\">[node:original:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--original--source--field-feed-item-description\" class=\"child-of-token-node--original--source odd\"><td>Description</td><td class=\"token-key\">[node:original:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--source--field-feed-item-description\" class=\"child-of-token-node--original--source even\"><td>Description</td><td class=\"token-key\">[node:original:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--source--field-duration-of-activity\" class=\"child-of-token-node--original--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--field-duration-of-activity\" class=\"child-of-token-node--original--source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:original:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--original--source--edit-url\" class=\"child-of-token-node--original--source odd\"><td>Edit URL</td><td class=\"token-key\">[node:original:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--original--source--field-embed-code\" class=\"child-of-token-node--original--source even\"><td>Embed Code</td><td class=\"token-key\">[node:original:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--original--source--field-embed-code\" class=\"child-of-token-node--original--source odd\"><td>Embed Code</td><td class=\"token-key\">[node:original:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--original--source--field-event-type\" class=\"child-of-token-node--original--source even\"><td>Event Type</td><td class=\"token-key\">[node:original:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--field-event-type\" class=\"child-of-token-node--original--source odd\"><td>Event Type</td><td class=\"token-key\">[node:original:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--original--source--feed-nid\" class=\"child-of-token-node--original--source even\"><td>Feed NID</td><td class=\"token-key\">[node:original:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--source--feed-node\" class=\"child-of-token-node--original--source odd\"><td>Feed node</td><td class=\"token-key\">[node:original:source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--original--source--feeds-item-guid\" class=\"child-of-token-node--original--source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:original:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--original--source--feeds-item-url\" class=\"child-of-token-node--original--source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:original:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--original--source--feed-source\" class=\"child-of-token-node--original--source even\"><td>Feed source</td><td class=\"token-key\">[node:original:source:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--original--source--filedepot-folder-file\" class=\"child-of-token-node--original--source odd\"><td>Files</td><td class=\"token-key\">[node:original:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--original--source--filedepot-folder-file\" class=\"child-of-token-node--original--source even\"><td>Files</td><td class=\"token-key\">[node:original:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--original--source--filedepot-folder-desc\" class=\"child-of-token-node--original--source odd\"><td>Folder Description</td><td class=\"token-key\">[node:original:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--original--source--filedepot-folder-desc\" class=\"child-of-token-node--original--source even\"><td>Folder Description</td><td class=\"token-key\">[node:original:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--source--field-form-of-contract\" class=\"child-of-token-node--original--source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:original:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--original--source--field-form-of-contract\" class=\"child-of-token-node--original--source even\"><td>Form of Contract</td><td class=\"token-key\">[node:original:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--field-ice-sa-number\" class=\"child-of-token-node--original--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--original--source--field-ice-sa-number\" class=\"child-of-token-node--original--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:original:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--uc-product-image\" class=\"child-of-token-node--original--source odd\"><td>Image</td><td class=\"token-key\">[node:original:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--source--uc-product-image\" class=\"child-of-token-node--original--source even\"><td>Image</td><td class=\"token-key\">[node:original:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--source--field-image\" class=\"child-of-token-node--original--source odd\"><td>Image</td><td class=\"token-key\">[node:original:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--original--source--field-image-gallery\" class=\"child-of-token-node--original--source even\"><td>Image</td><td class=\"token-key\">[node:original:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--source--field-image-gallery\" class=\"child-of-token-node--original--source odd\"><td>Image</td><td class=\"token-key\">[node:original:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--source--field-image\" class=\"child-of-token-node--original--source even\"><td>Image</td><td class=\"token-key\">[node:original:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--source--is-new\" class=\"child-of-token-node--original--source odd\"><td>Is new</td><td class=\"token-key\">[node:original:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--original--source--language\" class=\"child-of-token-node--original--source even\"><td>Language</td><td class=\"token-key\">[node:original:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--original--source--field-link-to-online-course\" class=\"child-of-token-node--original--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--original--source--field-link-to-online-course\" class=\"child-of-token-node--original--source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:original:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--original--source--field-location\" class=\"child-of-token-node--original--source odd\"><td>Location</td><td class=\"token-key\">[node:original:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--original--source--field-location\" class=\"child-of-token-node--original--source even\"><td>Location</td><td class=\"token-key\">[node:original:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--original--source--menu-link\" class=\"child-of-token-node--original--source odd\"><td>Menu link</td><td class=\"token-key\">[node:original:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--original--source--comment-count-new\" class=\"child-of-token-node--original--source even\"><td>New comment count</td><td class=\"token-key\">[node:original:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--original--source--field-simplenews-term\" class=\"child-of-token-node--original--source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:original:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--original--source--field-simplenews-term\" class=\"child-of-token-node--original--source even\"><td>Newsletter category</td><td class=\"token-key\">[node:original:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--source--uuid\" class=\"child-of-token-node--original--source odd\"><td>Node UUID</td><td class=\"token-key\">[node:original:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--original--source--vuuid\" class=\"child-of-token-node--original--source even\"><td>Node revision UUID</td><td class=\"token-key\">[node:original:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--original--source--field-online-event-reference\" class=\"child-of-token-node--original--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--original--source--field-online-event-reference\" class=\"child-of-token-node--original--source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:original:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--source--field-online-event-reference-nap\" class=\"child-of-token-node--original--source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--original--source--field-online-event-reference-nap\" class=\"child-of-token-node--original--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:original:source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--original--source--field-outcome-of-adjudication\" class=\"child-of-token-node--original--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--original--source--field-outcome-of-adjudication\" class=\"child-of-token-node--original--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:original:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--source--pdf-security-options\" class=\"child-of-token-node--original--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--original--source--pdf-security-options\" class=\"child-of-token-node--original--source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:original:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--original--source--field-party-2\" class=\"child-of-token-node--original--source odd\"><td>Party 2</td><td class=\"token-key\">[node:original:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--original--source--field-party-2\" class=\"child-of-token-node--original--source even\"><td>Party 2</td><td class=\"token-key\">[node:original:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--field-presenter\" class=\"child-of-token-node--original--source odd\"><td>Presenter</td><td class=\"token-key\">[node:original:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--source--field-presenter\" class=\"child-of-token-node--original--source even\"><td>Presenter</td><td class=\"token-key\">[node:original:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--source--price\" class=\"child-of-token-node--original--source odd\"><td>Price</td><td class=\"token-key\">[node:original:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--original--source--product\" class=\"child-of-token-node--original--source even\"><td>Product</td><td class=\"token-key\">[node:original:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--original--source--promote\" class=\"child-of-token-node--original--source odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:original:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--original--source--field-quiz-master\" class=\"child-of-token-node--original--source even\"><td>Quiz Master</td><td class=\"token-key\">[node:original:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--field-quiz-master\" class=\"child-of-token-node--original--source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:original:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--original--source--field-reviewer\" class=\"child-of-token-node--original--source even\"><td>Reviewer</td><td class=\"token-key\">[node:original:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--field-reviewer\" class=\"child-of-token-node--original--source odd\"><td>Reviewer</td><td class=\"token-key\">[node:original:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--original--source--vid\" class=\"child-of-token-node--original--source even\"><td>Revision ID</td><td class=\"token-key\">[node:original:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--original--source--log\" class=\"child-of-token-node--original--source odd\"><td>Revision log message</td><td class=\"token-key\">[node:original:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--original--source--status\" class=\"child-of-token-node--original--source even\"><td>Status</td><td class=\"token-key\">[node:original:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--original--source--sticky\" class=\"child-of-token-node--original--source odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:original:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--original--source--summary\" class=\"child-of-token-node--original--source even\"><td>Summary</td><td class=\"token-key\">[node:original:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--original--source--field-tags\" class=\"child-of-token-node--original--source odd\"><td>Tags</td><td class=\"token-key\">[node:original:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--original--source--field-tags\" class=\"child-of-token-node--original--source even\"><td>Tags</td><td class=\"token-key\">[node:original:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--original--source--field-target-participants\" class=\"child-of-token-node--original--source odd\"><td>Target Participants</td><td class=\"token-key\">[node:original:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--original--source--field-target-participants\" class=\"child-of-token-node--original--source even\"><td>Target Participants</td><td class=\"token-key\">[node:original:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--original--source--title\" class=\"child-of-token-node--original--source odd\"><td>Title</td><td class=\"token-key\">[node:original:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--original--source--url\" class=\"child-of-token-node--original--source even\"><td>URL</td><td class=\"token-key\">[node:original:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--original--source--field-validation-number\" class=\"child-of-token-node--original--source odd\"><td>Validation Number</td><td class=\"token-key\">[node:original:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--field-validation-number\" class=\"child-of-token-node--original--source even\"><td>Validation Number</td><td class=\"token-key\">[node:original:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--original--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--original--source--field-image-slide\" class=\"child-of-token-node--original--source odd\"><td>image</td><td class=\"token-key\">[node:original:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--source--field-image2\" class=\"child-of-token-node--original--source even\"><td>image</td><td class=\"token-key\">[node:original:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--source--field-image2\" class=\"child-of-token-node--original--source odd\"><td>image</td><td class=\"token-key\">[node:original:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--source--field-image-slide\" class=\"child-of-token-node--original--source even\"><td>image</td><td class=\"token-key\">[node:original:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--url\" class=\"child-of-token-node--original odd\"><td>URL</td><td class=\"token-key\">[node:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--original--url--absolute\" class=\"child-of-token-node--original--url even\"><td>Absolute URL</td><td class=\"token-key\">[node:original:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--original--url--args\" class=\"child-of-token-node--original--url odd\"><td>Arguments</td><td class=\"token-key\">[node:original:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--original--url--brief\" class=\"child-of-token-node--original--url even\"><td>Brief URL</td><td class=\"token-key\">[node:original:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--original--url--path\" class=\"child-of-token-node--original--url odd\"><td>Path</td><td class=\"token-key\">[node:original:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--original--url--relative\" class=\"child-of-token-node--original--url even\"><td>Relative URL</td><td class=\"token-key\">[node:original:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--original--url--unaliased\" class=\"child-of-token-node--original--url odd\"><td>Unaliased URL</td><td class=\"token-key\">[node:original:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--original--field-validation-number\" class=\"child-of-token-node--original even\"><td>Validation Number</td><td class=\"token-key\">[node:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-validation-number\" class=\"child-of-token-node--original odd\"><td>Validation Number</td><td class=\"token-key\">[node:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--original--field-image-slide\" class=\"child-of-token-node--original even\"><td>image</td><td class=\"token-key\">[node:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-image2\" class=\"child-of-token-node--original odd\"><td>image</td><td class=\"token-key\">[node:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--original--field-image2\" class=\"child-of-token-node--original even\"><td>image</td><td class=\"token-key\">[node:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--original--field-image-slide\" class=\"child-of-token-node--original odd\"><td>image</td><td class=\"token-key\">[node:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-outcome-of-adjudication\" class=\"child-of-token-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--field-outcome-of-adjudication\" class=\"child-of-token-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--pdf-security-options\" class=\"child-of-token-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--pdf-security-options\" class=\"child-of-token-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--field-party-2\" class=\"child-of-token-node even\"><td>Party 2</td><td class=\"token-key\">[node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--field-party-2\" class=\"child-of-token-node odd\"><td>Party 2</td><td class=\"token-key\">[node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-presenter\" class=\"child-of-token-node even\"><td>Presenter</td><td class=\"token-key\">[node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--field-presenter\" class=\"child-of-token-node odd\"><td>Presenter</td><td class=\"token-key\">[node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--price\" class=\"child-of-token-node even\"><td>Price</td><td class=\"token-key\">[node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--product\" class=\"child-of-token-node odd\"><td>Product</td><td class=\"token-key\">[node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--product--cost\" class=\"child-of-token-node--product even\"><td>Cost</td><td class=\"token-key\">[node:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-node--product--cost--formatted\" class=\"child-of-token-node--product--cost odd\"><td>Formatted</td><td class=\"token-key\">[node:product:cost:formatted]</td><td>A formatted price.</td> </tr>\n <tr id=\"token-node--product--cost--raw\" class=\"child-of-token-node--product--cost even\"><td>Raw value</td><td class=\"token-key\">[node:product:cost:raw]</td><td>A decimal price.</td> </tr>\n <tr id=\"token-node--product--height\" class=\"child-of-token-node--product odd\"><td>Height</td><td class=\"token-key\">[node:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-node--product--height--formatted\" class=\"child-of-token-node--product--height even\"><td>Formatted</td><td class=\"token-key\">[node:product:height:formatted]</td><td>A formatted dimension.</td> </tr>\n <tr id=\"token-node--product--height--raw\" class=\"child-of-token-node--product--height odd\"><td>Raw value</td><td class=\"token-key\">[node:product:height:raw]</td><td>A decimal dimension.</td> </tr>\n <tr id=\"token-node--product--height--units\" class=\"child-of-token-node--product--height even\"><td>Units</td><td class=\"token-key\">[node:product:height:units]</td><td>The unit of measurement.</td> </tr>\n <tr id=\"token-node--product--length\" class=\"child-of-token-node--product odd\"><td>Length</td><td class=\"token-key\">[node:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-node--product--length--formatted\" class=\"child-of-token-node--product--length even\"><td>Formatted</td><td class=\"token-key\">[node:product:length:formatted]</td><td>A formatted dimension.</td> </tr>\n <tr id=\"token-node--product--length--raw\" class=\"child-of-token-node--product--length odd\"><td>Raw value</td><td class=\"token-key\">[node:product:length:raw]</td><td>A decimal dimension.</td> </tr>\n <tr id=\"token-node--product--length--units\" class=\"child-of-token-node--product--length even\"><td>Units</td><td class=\"token-key\">[node:product:length:units]</td><td>The unit of measurement.</td> </tr>\n <tr id=\"token-node--product--list-price\" class=\"child-of-token-node--product odd\"><td>List price</td><td class=\"token-key\">[node:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-node--product--list-price--formatted\" class=\"child-of-token-node--product--list-price even\"><td>Formatted</td><td class=\"token-key\">[node:product:list-price:formatted]</td><td>A formatted price.</td> </tr>\n <tr id=\"token-node--product--list-price--raw\" class=\"child-of-token-node--product--list-price odd\"><td>Raw value</td><td class=\"token-key\">[node:product:list-price:raw]</td><td>A decimal price.</td> </tr>\n <tr id=\"token-node--product--model\" class=\"child-of-token-node--product even\"><td>SKU / Model</td><td class=\"token-key\">[node:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-node--product--sell-price\" class=\"child-of-token-node--product odd\"><td>Sell price</td><td class=\"token-key\">[node:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-node--product--sell-price--formatted\" class=\"child-of-token-node--product--sell-price even\"><td>Formatted</td><td class=\"token-key\">[node:product:sell-price:formatted]</td><td>A formatted price.</td> </tr>\n <tr id=\"token-node--product--sell-price--raw\" class=\"child-of-token-node--product--sell-price odd\"><td>Raw value</td><td class=\"token-key\">[node:product:sell-price:raw]</td><td>A decimal price.</td> </tr>\n <tr id=\"token-node--product--weight\" class=\"child-of-token-node--product even\"><td>Weight</td><td class=\"token-key\">[node:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-node--product--weight--formatted\" class=\"child-of-token-node--product--weight odd\"><td>Formatted</td><td class=\"token-key\">[node:product:weight:formatted]</td><td>A formatted weight.</td> </tr>\n <tr id=\"token-node--product--weight--raw\" class=\"child-of-token-node--product--weight even\"><td>Raw value</td><td class=\"token-key\">[node:product:weight:raw]</td><td>A decimal weight.</td> </tr>\n <tr id=\"token-node--product--weight--units\" class=\"child-of-token-node--product--weight odd\"><td>Units</td><td class=\"token-key\">[node:product:weight:units]</td><td>The unit of measurement.</td> </tr>\n <tr id=\"token-node--product--width\" class=\"child-of-token-node--product even\"><td>Width</td><td class=\"token-key\">[node:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-node--product--width--formatted\" class=\"child-of-token-node--product--width odd\"><td>Formatted</td><td class=\"token-key\">[node:product:width:formatted]</td><td>A formatted dimension.</td> </tr>\n <tr id=\"token-node--product--width--raw\" class=\"child-of-token-node--product--width even\"><td>Raw value</td><td class=\"token-key\">[node:product:width:raw]</td><td>A decimal dimension.</td> </tr>\n <tr id=\"token-node--product--width--units\" class=\"child-of-token-node--product--width odd\"><td>Units</td><td class=\"token-key\">[node:product:width:units]</td><td>The unit of measurement.</td> </tr>\n <tr id=\"token-node--promote\" class=\"child-of-token-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--field-quiz-master\" class=\"child-of-token-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-quiz-master\" class=\"child-of-token-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--field-reviewer\" class=\"child-of-token-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-reviewer\" class=\"child-of-token-node even\"><td>Reviewer</td><td class=\"token-key\">[node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--vid\" class=\"child-of-token-node odd\"><td>Revision ID</td><td class=\"token-key\">[node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--log\" class=\"child-of-token-node even\"><td>Revision log message</td><td class=\"token-key\">[node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--status\" class=\"child-of-token-node odd\"><td>Status</td><td class=\"token-key\">[node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--sticky\" class=\"child-of-token-node even\"><td>Sticky in lists</td><td class=\"token-key\">[node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--summary\" class=\"child-of-token-node odd\"><td>Summary</td><td class=\"token-key\">[node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--field-tags\" class=\"child-of-token-node even\"><td>Tags</td><td class=\"token-key\">[node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--field-tags\" class=\"child-of-token-node odd\"><td>Tags</td><td class=\"token-key\">[node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--field-tags--0\" class=\"child-of-token-node--field-tags even\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[node:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-tags--0--parents-all\" class=\"child-of-token-node--field-tags--0 odd\"><td>All parent terms</td><td class=\"token-key\">[node:field-tags:0:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-tags--0--description\" class=\"child-of-token-node--field-tags--0 even\"><td>Description</td><td class=\"token-key\">[node:field-tags:0:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--0--edit-url\" class=\"child-of-token-node--field-tags--0 odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-tags:0:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-tags--0--feed-nid\" class=\"child-of-token-node--field-tags--0 even\"><td>Feed NID</td><td class=\"token-key\">[node:field-tags:0:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-tags--0--feed-node\" class=\"child-of-token-node--field-tags--0 odd\"><td>Feed node</td><td class=\"token-key\">[node:field-tags:0:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-tags--0--feeds-item-guid\" class=\"child-of-token-node--field-tags--0 even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-tags:0:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-tags--0--feeds-item-url\" class=\"child-of-token-node--field-tags--0 odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-tags:0:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-tags--0--name\" class=\"child-of-token-node--field-tags--0 even\"><td>Name</td><td class=\"token-key\">[node:field-tags:0:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--0--node-count\" class=\"child-of-token-node--field-tags--0 odd\"><td>Node count</td><td class=\"token-key\">[node:field-tags:0:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--0--original\" class=\"child-of-token-node--field-tags--0 even\"><td>Original taxonomy term</td><td class=\"token-key\">[node:field-tags:0:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-tags--0--parents\" class=\"child-of-token-node--field-tags--0 odd\"><td>Parents</td><td class=\"token-key\">[node:field-tags:0:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-tags--0--parent\" class=\"child-of-token-node--field-tags--0 even\"><td>Parent term</td><td class=\"token-key\">[node:field-tags:0:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--field-tags--0--root\" class=\"child-of-token-node--field-tags--0 odd\"><td>Root term</td><td class=\"token-key\">[node:field-tags:0:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--0--uuid\" class=\"child-of-token-node--field-tags--0 even\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-tags:0:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-tags--0--tid\" class=\"child-of-token-node--field-tags--0 odd\"><td>Term ID</td><td class=\"token-key\">[node:field-tags:0:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--0--url\" class=\"child-of-token-node--field-tags--0 even\"><td>URL</td><td class=\"token-key\">[node:field-tags:0:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--0--vocabulary\" class=\"child-of-token-node--field-tags--0 odd\"><td>Vocabulary</td><td class=\"token-key\">[node:field-tags:0:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-tags--0--weight\" class=\"child-of-token-node--field-tags--0 even\"><td>Weight</td><td class=\"token-key\">[node:field-tags:0:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-tags--1\" class=\"child-of-token-node--field-tags odd\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[node:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-tags--1--parents-all\" class=\"child-of-token-node--field-tags--1 even\"><td>All parent terms</td><td class=\"token-key\">[node:field-tags:1:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-tags--1--description\" class=\"child-of-token-node--field-tags--1 odd\"><td>Description</td><td class=\"token-key\">[node:field-tags:1:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--1--edit-url\" class=\"child-of-token-node--field-tags--1 even\"><td>Edit URL</td><td class=\"token-key\">[node:field-tags:1:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-tags--1--feed-nid\" class=\"child-of-token-node--field-tags--1 odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-tags:1:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-tags--1--feed-node\" class=\"child-of-token-node--field-tags--1 even\"><td>Feed node</td><td class=\"token-key\">[node:field-tags:1:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-tags--1--feeds-item-guid\" class=\"child-of-token-node--field-tags--1 odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-tags:1:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-tags--1--feeds-item-url\" class=\"child-of-token-node--field-tags--1 even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-tags:1:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-tags--1--name\" class=\"child-of-token-node--field-tags--1 odd\"><td>Name</td><td class=\"token-key\">[node:field-tags:1:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--1--node-count\" class=\"child-of-token-node--field-tags--1 even\"><td>Node count</td><td class=\"token-key\">[node:field-tags:1:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--1--original\" class=\"child-of-token-node--field-tags--1 odd\"><td>Original taxonomy term</td><td class=\"token-key\">[node:field-tags:1:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-tags--1--parents\" class=\"child-of-token-node--field-tags--1 even\"><td>Parents</td><td class=\"token-key\">[node:field-tags:1:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-tags--1--parent\" class=\"child-of-token-node--field-tags--1 odd\"><td>Parent term</td><td class=\"token-key\">[node:field-tags:1:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--field-tags--1--root\" class=\"child-of-token-node--field-tags--1 even\"><td>Root term</td><td class=\"token-key\">[node:field-tags:1:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--1--uuid\" class=\"child-of-token-node--field-tags--1 odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-tags:1:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-tags--1--tid\" class=\"child-of-token-node--field-tags--1 even\"><td>Term ID</td><td class=\"token-key\">[node:field-tags:1:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--1--url\" class=\"child-of-token-node--field-tags--1 odd\"><td>URL</td><td class=\"token-key\">[node:field-tags:1:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--1--vocabulary\" class=\"child-of-token-node--field-tags--1 even\"><td>Vocabulary</td><td class=\"token-key\">[node:field-tags:1:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-tags--1--weight\" class=\"child-of-token-node--field-tags--1 odd\"><td>Weight</td><td class=\"token-key\">[node:field-tags:1:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-tags--2\" class=\"child-of-token-node--field-tags even\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[node:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-tags--2--parents-all\" class=\"child-of-token-node--field-tags--2 odd\"><td>All parent terms</td><td class=\"token-key\">[node:field-tags:2:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-tags--2--description\" class=\"child-of-token-node--field-tags--2 even\"><td>Description</td><td class=\"token-key\">[node:field-tags:2:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--2--edit-url\" class=\"child-of-token-node--field-tags--2 odd\"><td>Edit URL</td><td class=\"token-key\">[node:field-tags:2:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-tags--2--feed-nid\" class=\"child-of-token-node--field-tags--2 even\"><td>Feed NID</td><td class=\"token-key\">[node:field-tags:2:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-tags--2--feed-node\" class=\"child-of-token-node--field-tags--2 odd\"><td>Feed node</td><td class=\"token-key\">[node:field-tags:2:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-tags--2--feeds-item-guid\" class=\"child-of-token-node--field-tags--2 even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-tags:2:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-tags--2--feeds-item-url\" class=\"child-of-token-node--field-tags--2 odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-tags:2:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-tags--2--name\" class=\"child-of-token-node--field-tags--2 even\"><td>Name</td><td class=\"token-key\">[node:field-tags:2:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--2--node-count\" class=\"child-of-token-node--field-tags--2 odd\"><td>Node count</td><td class=\"token-key\">[node:field-tags:2:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--2--original\" class=\"child-of-token-node--field-tags--2 even\"><td>Original taxonomy term</td><td class=\"token-key\">[node:field-tags:2:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-tags--2--parents\" class=\"child-of-token-node--field-tags--2 odd\"><td>Parents</td><td class=\"token-key\">[node:field-tags:2:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-tags--2--parent\" class=\"child-of-token-node--field-tags--2 even\"><td>Parent term</td><td class=\"token-key\">[node:field-tags:2:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--field-tags--2--root\" class=\"child-of-token-node--field-tags--2 odd\"><td>Root term</td><td class=\"token-key\">[node:field-tags:2:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--2--uuid\" class=\"child-of-token-node--field-tags--2 even\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-tags:2:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-tags--2--tid\" class=\"child-of-token-node--field-tags--2 odd\"><td>Term ID</td><td class=\"token-key\">[node:field-tags:2:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--2--url\" class=\"child-of-token-node--field-tags--2 even\"><td>URL</td><td class=\"token-key\">[node:field-tags:2:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--2--vocabulary\" class=\"child-of-token-node--field-tags--2 odd\"><td>Vocabulary</td><td class=\"token-key\">[node:field-tags:2:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-tags--2--weight\" class=\"child-of-token-node--field-tags--2 even\"><td>Weight</td><td class=\"token-key\">[node:field-tags:2:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-tags--3\" class=\"child-of-token-node--field-tags odd\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[node:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--field-tags--3--parents-all\" class=\"child-of-token-node--field-tags--3 even\"><td>All parent terms</td><td class=\"token-key\">[node:field-tags:3:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--field-tags--3--description\" class=\"child-of-token-node--field-tags--3 odd\"><td>Description</td><td class=\"token-key\">[node:field-tags:3:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--3--edit-url\" class=\"child-of-token-node--field-tags--3 even\"><td>Edit URL</td><td class=\"token-key\">[node:field-tags:3:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--field-tags--3--feed-nid\" class=\"child-of-token-node--field-tags--3 odd\"><td>Feed NID</td><td class=\"token-key\">[node:field-tags:3:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-tags--3--feed-node\" class=\"child-of-token-node--field-tags--3 even\"><td>Feed node</td><td class=\"token-key\">[node:field-tags:3:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--field-tags--3--feeds-item-guid\" class=\"child-of-token-node--field-tags--3 odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:field-tags:3:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--field-tags--3--feeds-item-url\" class=\"child-of-token-node--field-tags--3 even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:field-tags:3:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--field-tags--3--name\" class=\"child-of-token-node--field-tags--3 odd\"><td>Name</td><td class=\"token-key\">[node:field-tags:3:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--3--node-count\" class=\"child-of-token-node--field-tags--3 even\"><td>Node count</td><td class=\"token-key\">[node:field-tags:3:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--3--original\" class=\"child-of-token-node--field-tags--3 odd\"><td>Original taxonomy term</td><td class=\"token-key\">[node:field-tags:3:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--field-tags--3--parents\" class=\"child-of-token-node--field-tags--3 even\"><td>Parents</td><td class=\"token-key\">[node:field-tags:3:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--field-tags--3--parent\" class=\"child-of-token-node--field-tags--3 odd\"><td>Parent term</td><td class=\"token-key\">[node:field-tags:3:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--field-tags--3--root\" class=\"child-of-token-node--field-tags--3 even\"><td>Root term</td><td class=\"token-key\">[node:field-tags:3:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--3--uuid\" class=\"child-of-token-node--field-tags--3 odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:field-tags:3:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--field-tags--3--tid\" class=\"child-of-token-node--field-tags--3 even\"><td>Term ID</td><td class=\"token-key\">[node:field-tags:3:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--3--url\" class=\"child-of-token-node--field-tags--3 odd\"><td>URL</td><td class=\"token-key\">[node:field-tags:3:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--field-tags--3--vocabulary\" class=\"child-of-token-node--field-tags--3 even\"><td>Vocabulary</td><td class=\"token-key\">[node:field-tags:3:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--field-tags--3--weight\" class=\"child-of-token-node--field-tags--3 odd\"><td>Weight</td><td class=\"token-key\">[node:field-tags:3:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--field-target-participants\" class=\"child-of-token-node even\"><td>Target Participants</td><td class=\"token-key\">[node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--field-target-participants\" class=\"child-of-token-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--title\" class=\"child-of-token-node even\"><td>Title</td><td class=\"token-key\">[node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--source\" class=\"child-of-token-node odd\"><td>Translation source node</td><td class=\"token-key\">[node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-node--source--author\" class=\"child-of-token-node--source even\"><td>Author</td><td class=\"token-key\">[node:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--source--author--field-age\" class=\"child-of-token-node--source--author odd\"><td>Age</td><td class=\"token-key\">[node:source:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-node--source--author--field-age\" class=\"child-of-token-node--source--author even\"><td>Age</td><td class=\"token-key\">[node:source:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-branch-description\" class=\"child-of-token-node--source--author odd\"><td>Branch Description</td><td class=\"token-key\">[node:source:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-branch-description\" class=\"child-of-token-node--source--author even\"><td>Branch Description</td><td class=\"token-key\">[node:source:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-node--source--author--field-category\" class=\"child-of-token-node--source--author odd\"><td>Category</td><td class=\"token-key\">[node:source:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-node--source--author--field-category\" class=\"child-of-token-node--source--author even\"><td>Category</td><td class=\"token-key\">[node:source:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-company-name\" class=\"child-of-token-node--source--author odd\"><td>Company Name</td><td class=\"token-key\">[node:source:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-node--source--author--field-company-name\" class=\"child-of-token-node--source--author even\"><td>Company Name</td><td class=\"token-key\">[node:source:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-country\" class=\"child-of-token-node--source--author odd\"><td>Country</td><td class=\"token-key\">[node:source:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-node--source--author--field-country\" class=\"child-of-token-node--source--author even\"><td>Country</td><td class=\"token-key\">[node:source:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-county\" class=\"child-of-token-node--source--author odd\"><td>County</td><td class=\"token-key\">[node:source:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-county\" class=\"child-of-token-node--source--author even\"><td>County</td><td class=\"token-key\">[node:source:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-node--source--author--created\" class=\"child-of-token-node--source--author odd\"><td>Created</td><td class=\"token-key\">[node:source:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-node--source--author--profile-main\" class=\"child-of-token-node--source--author even\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[node:source:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-node--source--author--theme\" class=\"child-of-token-node--source--author odd\"><td>Default theme</td><td class=\"token-key\">[node:source:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-node--source--author--field-ecsa-grade\" class=\"child-of-token-node--source--author even\"><td>ECSA Grade</td><td class=\"token-key\">[node:source:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-ecsa-grade\" class=\"child-of-token-node--source--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[node:source:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-node--source--author--field-ecsa-registration-number\" class=\"child-of-token-node--source--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:source:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-node--source--author--field-ecsa-registration-number\" class=\"child-of-token-node--source--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[node:source:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--source--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:source:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-engineering-council-uk-reg\" class=\"child-of-token-node--source--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[node:source:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-node--source--author--field--ecuk-registration-number\" class=\"child-of-token-node--source--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:source:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field--ecuk-registration-number\" class=\"child-of-token-node--source--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[node:source:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-node--source--author--edit-url\" class=\"child-of-token-node--source--author even\"><td>Edit URL</td><td class=\"token-key\">[node:source:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-node--source--author--mail\" class=\"child-of-token-node--source--author odd\"><td>Email</td><td class=\"token-key\">[node:source:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-node--source--author--field-fax-number\" class=\"child-of-token-node--source--author even\"><td>Fax Number</td><td class=\"token-key\">[node:source:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-fax-number\" class=\"child-of-token-node--source--author odd\"><td>Fax Number</td><td class=\"token-key\">[node:source:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-node--source--author--feed-nid\" class=\"child-of-token-node--source--author even\"><td>Feed NID</td><td class=\"token-key\">[node:source:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--author--feed-node\" class=\"child-of-token-node--source--author odd\"><td>Feed node</td><td class=\"token-key\">[node:source:author:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--author--feeds-item-guid\" class=\"child-of-token-node--source--author even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:source:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--source--author--feeds-item-url\" class=\"child-of-token-node--source--author odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:source:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--source--author--field-forenames\" class=\"child-of-token-node--source--author even\"><td>Forenames</td><td class=\"token-key\">[node:source:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-node--source--author--field-forenames\" class=\"child-of-token-node--source--author odd\"><td>Forenames</td><td class=\"token-key\">[node:source:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-gender\" class=\"child-of-token-node--source--author even\"><td>Gender</td><td class=\"token-key\">[node:source:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-node--source--author--field-gender\" class=\"child-of-token-node--source--author odd\"><td>Gender</td><td class=\"token-key\">[node:source:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--source--author--field-ice-membership-grade\" class=\"child-of-token-node--source--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:source:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-node--source--author--field-ice-membership-grade\" class=\"child-of-token-node--source--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[node:source:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-ice-membership-number\" class=\"child-of-token-node--source--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[node:source:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-node--source--author--field-ice-membership-number\" class=\"child-of-token-node--source--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[node:source:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-job-title\" class=\"child-of-token-node--source--author even\"><td>Job Title</td><td class=\"token-key\">[node:source:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-node--source--author--field-job-title\" class=\"child-of-token-node--source--author odd\"><td>Job Title</td><td class=\"token-key\">[node:source:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-joined-date\" class=\"child-of-token-node--source--author even\"><td>Joined Date</td><td class=\"token-key\">[node:source:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--source--author--field-joined-date\" class=\"child-of-token-node--source--author odd\"><td>Joined Date</td><td class=\"token-key\">[node:source:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-node--source--author--last-access\" class=\"child-of-token-node--source--author even\"><td>Last access</td><td class=\"token-key\">[node:source:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-node--source--author--last-login\" class=\"child-of-token-node--source--author odd\"><td>Last login</td><td class=\"token-key\">[node:source:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-node--source--author--name\" class=\"child-of-token-node--source--author even\"><td>Name</td><td class=\"token-key\">[node:source:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-node--source--author--field-nationality\" class=\"child-of-token-node--source--author odd\"><td>Nationality</td><td class=\"token-key\">[node:source:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-node--source--author--field-nationality\" class=\"child-of-token-node--source--author even\"><td>Nationality</td><td class=\"token-key\">[node:source:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--original\" class=\"child-of-token-node--source--author odd\"><td>Original user</td><td class=\"token-key\">[node:source:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-node--source--author--picture\" class=\"child-of-token-node--source--author even\"><td>Picture</td><td class=\"token-key\">[node:source:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-node--source--author--field-professional-suffix\" class=\"child-of-token-node--source--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[node:source:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-node--source--author--field-professional-suffix\" class=\"child-of-token-node--source--author even\"><td>Professional Suffix</td><td class=\"token-key\">[node:source:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-province\" class=\"child-of-token-node--source--author odd\"><td>Province</td><td class=\"token-key\">[node:source:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-province\" class=\"child-of-token-node--source--author even\"><td>Province</td><td class=\"token-key\">[node:source:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-node--source--author--field-race\" class=\"child-of-token-node--source--author odd\"><td>Race</td><td class=\"token-key\">[node:source:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-node--source--author--field-race\" class=\"child-of-token-node--source--author even\"><td>Race</td><td class=\"token-key\">[node:source:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--roles\" class=\"child-of-token-node--source--author odd\"><td>Roles</td><td class=\"token-key\">[node:source:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-node--source--author--field-saice-membership-number\" class=\"child-of-token-node--source--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:source:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-node--source--author--field-saice-membership-number\" class=\"child-of-token-node--source--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[node:source:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--status\" class=\"child-of-token-node--source--author even\"><td>Status</td><td class=\"token-key\">[node:source:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-node--source--author--field-surname\" class=\"child-of-token-node--source--author odd\"><td>Surname</td><td class=\"token-key\">[node:source:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-node--source--author--field-surname\" class=\"child-of-token-node--source--author even\"><td>Surname</td><td class=\"token-key\">[node:source:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-tel-cell\" class=\"child-of-token-node--source--author odd\"><td>Tel Cell</td><td class=\"token-key\">[node:source:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-node--source--author--field-tel-cell\" class=\"child-of-token-node--source--author even\"><td>Tel Cell</td><td class=\"token-key\">[node:source:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-tel-home\" class=\"child-of-token-node--source--author odd\"><td>Tel Home</td><td class=\"token-key\">[node:source:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-tel-home\" class=\"child-of-token-node--source--author even\"><td>Tel Home</td><td class=\"token-key\">[node:source:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-node--source--author--field-tel-work\" class=\"child-of-token-node--source--author odd\"><td>Tel Work</td><td class=\"token-key\">[node:source:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-tel-work\" class=\"child-of-token-node--source--author even\"><td>Tel Work</td><td class=\"token-key\">[node:source:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-node--source--author--field-title\" class=\"child-of-token-node--source--author odd\"><td>Title</td><td class=\"token-key\">[node:source:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-node--source--author--field-title\" class=\"child-of-token-node--source--author even\"><td>Title</td><td class=\"token-key\">[node:source:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-town\" class=\"child-of-token-node--source--author odd\"><td>Town</td><td class=\"token-key\">[node:source:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--author--field-town\" class=\"child-of-token-node--source--author even\"><td>Town</td><td class=\"token-key\">[node:source:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-node--source--author--url\" class=\"child-of-token-node--source--author odd\"><td>URL</td><td class=\"token-key\">[node:source:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-node--source--author--uid\" class=\"child-of-token-node--source--author even\"><td>User ID</td><td class=\"token-key\">[node:source:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-node--source--author--uuid\" class=\"child-of-token-node--source--author odd\"><td>User UUID</td><td class=\"token-key\">[node:source:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-node--source--author--user-register-notify-og-groups\" class=\"child-of-token-node--source--author even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[node:source:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--source--author--role-ids\" class=\"child-of-token-node--source--author odd\"><td>User role ids</td><td class=\"token-key\">[node:source:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--source--author--role-names\" class=\"child-of-token-node--source--author even\"><td>User role names</td><td class=\"token-key\">[node:source:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-node--source--author--validate-url\" class=\"child-of-token-node--source--author odd\"><td>Validate URL</td><td class=\"token-key\">[node:source:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-node--source--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--source--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:source:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--source--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-node--source--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[node:source:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-node--source--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--source--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:source:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-node--source--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-node--source--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[node:source:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--source--body\" class=\"child-of-token-node--source even\"><td>Body</td><td class=\"token-key\">[node:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-cpd-points\" class=\"child-of-token-node--source odd\"><td>CPD Points</td><td class=\"token-key\">[node:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--source--field-cpd-points\" class=\"child-of-token-node--source even\"><td>CPD Points</td><td class=\"token-key\">[node:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-cpd-validation-requested\" class=\"child-of-token-node--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--source--field-cpd-validation-requested\" class=\"child-of-token-node--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--comment-count\" class=\"child-of-token-node--source odd\"><td>Comment count</td><td class=\"token-key\">[node:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--source--comments\" class=\"child-of-token-node--source even\"><td>Comments</td><td class=\"token-key\">[node:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--source--comments--0\" class=\"child-of-token-node--source--comments odd\"><td>Comments with delta 0</td><td class=\"token-key\">[node:source:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--source--comments--1\" class=\"child-of-token-node--source--comments even\"><td>Comments with delta 1</td><td class=\"token-key\">[node:source:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--source--comments--2\" class=\"child-of-token-node--source--comments odd\"><td>Comments with delta 2</td><td class=\"token-key\">[node:source:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--source--comments--3\" class=\"child-of-token-node--source--comments even\"><td>Comments with delta 3</td><td class=\"token-key\">[node:source:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--source--comment\" class=\"child-of-token-node--source odd\"><td>Comments allowed</td><td class=\"token-key\">[node:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--source--nid\" class=\"child-of-token-node--source even\"><td>Content ID</td><td class=\"token-key\">[node:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--source--content-type\" class=\"child-of-token-node--source odd\"><td>Content type</td><td class=\"token-key\">[node:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--source--content-type--description\" class=\"child-of-token-node--source--content-type even\"><td>Description</td><td class=\"token-key\">[node:source:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-node--source--content-type--edit-url\" class=\"child-of-token-node--source--content-type odd\"><td>Edit URL</td><td class=\"token-key\">[node:source:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-node--source--content-type--machine-name\" class=\"child-of-token-node--source--content-type even\"><td>Machine-readable name</td><td class=\"token-key\">[node:source:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-node--source--content-type--name\" class=\"child-of-token-node--source--content-type odd\"><td>Name</td><td class=\"token-key\">[node:source:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-node--source--content-type--node-count\" class=\"child-of-token-node--source--content-type even\"><td>Node count</td><td class=\"token-key\">[node:source:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-node--source--course\" class=\"child-of-token-node--source odd\"><td>Course</td><td class=\"token-key\">[node:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--source--course--duration\" class=\"child-of-token-node--source--course even\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[node:source:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-node--source--course--credits\" class=\"child-of-token-node--source--course odd\"><td>Course credit.</td><td class=\"token-key\">[node:source:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-node--source--course--nid\" class=\"child-of-token-node--source--course even\"><td>Course node ID.</td><td class=\"token-key\">[node:source:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-node--source--course--outline\" class=\"child-of-token-node--source--course odd\"><td>Course outline display handler.</td><td class=\"token-key\">[node:source:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-node--source--course--close\" class=\"child-of-token-node--source--course even\"><td>Date course closes.</td><td class=\"token-key\">[node:source:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-node--source--course--open\" class=\"child-of-token-node--source--course odd\"><td>Date course opens.</td><td class=\"token-key\">[node:source:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-node--source--course--enrollment-type\" class=\"child-of-token-node--source--course even\"><td>Enrollment_type</td><td class=\"token-key\">[node:source:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-node--source--course--external-id\" class=\"child-of-token-node--source--course odd\"><td>External ID of the course.</td><td class=\"token-key\">[node:source:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-node--source--course--external-id\" class=\"child-of-token-node--source--course even\"><td>External_id</td><td class=\"token-key\">[node:source:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-node--source--course--feed-nid\" class=\"child-of-token-node--source--course odd\"><td>Feed NID</td><td class=\"token-key\">[node:source:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--course--feed-node\" class=\"child-of-token-node--source--course even\"><td>Feed node</td><td class=\"token-key\">[node:source:course:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--course--feeds-item-guid\" class=\"child-of-token-node--source--course odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:source:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--source--course--feeds-item-url\" class=\"child-of-token-node--source--course even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:source:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--source--course--original\" class=\"child-of-token-node--source--course odd\"><td>Original course</td><td class=\"token-key\">[node:source:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-node--source--course--enrollment-type\" class=\"child-of-token-node--source--course even\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[node:source:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-node--source--revision\" class=\"child-of-token-node--source odd\"><td>Creates revision</td><td class=\"token-key\">[node:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--source--field-date\" class=\"child-of-token-node--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--source--field-date\" class=\"child-of-token-node--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--source--field-date-commenced\" class=\"child-of-token-node--source even\"><td>Date Commenced</td><td class=\"token-key\">[node:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--source--field-date-commenced\" class=\"child-of-token-node--source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--source--field-date-commenced--custom\" class=\"child-of-token-node--source--field-date-commenced even\"><td>Custom format</td><td class=\"token-key\">[node:source:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--source--field-date-commenced--day\" class=\"child-of-token-node--source--field-date-commenced odd\"><td>Day</td><td class=\"token-key\">[node:source:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--field-date-commenced--long\" class=\"child-of-token-node--source--field-date-commenced even\"><td>Long format</td><td class=\"token-key\">[node:source:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--field-date-commenced--medium\" class=\"child-of-token-node--source--field-date-commenced odd\"><td>Medium format</td><td class=\"token-key\">[node:source:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--field-date-commenced--raw\" class=\"child-of-token-node--source--field-date-commenced even\"><td>Raw timestamp</td><td class=\"token-key\">[node:source:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--source--field-date-commenced--short\" class=\"child-of-token-node--source--field-date-commenced odd\"><td>Short format</td><td class=\"token-key\">[node:source:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--field-date-commenced--time\" class=\"child-of-token-node--source--field-date-commenced even\"><td>Time</td><td class=\"token-key\">[node:source:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--field-date-commenced--since\" class=\"child-of-token-node--source--field-date-commenced odd\"><td>Time-since</td><td class=\"token-key\">[node:source:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--source--field-date-commenced--uc-store\" class=\"child-of-token-node--source--field-date-commenced even\"><td>Ubercart</td><td class=\"token-key\">[node:source:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--source--changed\" class=\"child-of-token-node--source odd\"><td>Date changed</td><td class=\"token-key\">[node:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--source--changed--custom\" class=\"child-of-token-node--source--changed even\"><td>Custom format</td><td class=\"token-key\">[node:source:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--source--changed--day\" class=\"child-of-token-node--source--changed odd\"><td>Day</td><td class=\"token-key\">[node:source:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--changed--long\" class=\"child-of-token-node--source--changed even\"><td>Long format</td><td class=\"token-key\">[node:source:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--changed--medium\" class=\"child-of-token-node--source--changed odd\"><td>Medium format</td><td class=\"token-key\">[node:source:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--changed--raw\" class=\"child-of-token-node--source--changed even\"><td>Raw timestamp</td><td class=\"token-key\">[node:source:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--source--changed--short\" class=\"child-of-token-node--source--changed odd\"><td>Short format</td><td class=\"token-key\">[node:source:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--changed--time\" class=\"child-of-token-node--source--changed even\"><td>Time</td><td class=\"token-key\">[node:source:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--changed--since\" class=\"child-of-token-node--source--changed odd\"><td>Time-since</td><td class=\"token-key\">[node:source:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--source--changed--uc-store\" class=\"child-of-token-node--source--changed even\"><td>Ubercart</td><td class=\"token-key\">[node:source:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--source--created\" class=\"child-of-token-node--source odd\"><td>Date created</td><td class=\"token-key\">[node:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--source--created--custom\" class=\"child-of-token-node--source--created even\"><td>Custom format</td><td class=\"token-key\">[node:source:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-node--source--created--day\" class=\"child-of-token-node--source--created odd\"><td>Day</td><td class=\"token-key\">[node:source:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--created--long\" class=\"child-of-token-node--source--created even\"><td>Long format</td><td class=\"token-key\">[node:source:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--created--medium\" class=\"child-of-token-node--source--created odd\"><td>Medium format</td><td class=\"token-key\">[node:source:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--created--raw\" class=\"child-of-token-node--source--created even\"><td>Raw timestamp</td><td class=\"token-key\">[node:source:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-node--source--created--short\" class=\"child-of-token-node--source--created odd\"><td>Short format</td><td class=\"token-key\">[node:source:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--created--time\" class=\"child-of-token-node--source--created even\"><td>Time</td><td class=\"token-key\">[node:source:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-node--source--created--since\" class=\"child-of-token-node--source--created odd\"><td>Time-since</td><td class=\"token-key\">[node:source:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-node--source--created--uc-store\" class=\"child-of-token-node--source--created even\"><td>Ubercart</td><td class=\"token-key\">[node:source:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-node--source--field-feed-item-description\" class=\"child-of-token-node--source odd\"><td>Description</td><td class=\"token-key\">[node:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-feed-item-description\" class=\"child-of-token-node--source even\"><td>Description</td><td class=\"token-key\">[node:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--field-duration-of-activity\" class=\"child-of-token-node--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-duration-of-activity\" class=\"child-of-token-node--source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--source--edit-url\" class=\"child-of-token-node--source odd\"><td>Edit URL</td><td class=\"token-key\">[node:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--source--field-embed-code\" class=\"child-of-token-node--source even\"><td>Embed Code</td><td class=\"token-key\">[node:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-embed-code\" class=\"child-of-token-node--source odd\"><td>Embed Code</td><td class=\"token-key\">[node:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--field-event-type\" class=\"child-of-token-node--source even\"><td>Event Type</td><td class=\"token-key\">[node:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-event-type\" class=\"child-of-token-node--source odd\"><td>Event Type</td><td class=\"token-key\">[node:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--source--feed-nid\" class=\"child-of-token-node--source even\"><td>Feed NID</td><td class=\"token-key\">[node:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--feed-node\" class=\"child-of-token-node--source odd\"><td>Feed node</td><td class=\"token-key\">[node:source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--feed-node--author\" class=\"child-of-token-node--source--feed-node even\"><td>Author</td><td class=\"token-key\">[node:source:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--source--feed-node--body\" class=\"child-of-token-node--source--feed-node odd\"><td>Body</td><td class=\"token-key\">[node:source:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-cpd-points\" class=\"child-of-token-node--source--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[node:source:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-cpd-points\" class=\"child-of-token-node--source--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[node:source:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--source--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-cpd-validation-requested\" class=\"child-of-token-node--source--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--comment-count\" class=\"child-of-token-node--source--feed-node even\"><td>Comment count</td><td class=\"token-key\">[node:source:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--source--feed-node--comments\" class=\"child-of-token-node--source--feed-node odd\"><td>Comments</td><td class=\"token-key\">[node:source:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--source--feed-node--comment\" class=\"child-of-token-node--source--feed-node even\"><td>Comments allowed</td><td class=\"token-key\">[node:source:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--source--feed-node--nid\" class=\"child-of-token-node--source--feed-node odd\"><td>Content ID</td><td class=\"token-key\">[node:source:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--source--feed-node--content-type\" class=\"child-of-token-node--source--feed-node even\"><td>Content type</td><td class=\"token-key\">[node:source:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--source--feed-node--course\" class=\"child-of-token-node--source--feed-node odd\"><td>Course</td><td class=\"token-key\">[node:source:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--source--feed-node--revision\" class=\"child-of-token-node--source--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[node:source:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-date\" class=\"child-of-token-node--source--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-date\" class=\"child-of-token-node--source--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-date-commenced\" class=\"child-of-token-node--source--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[node:source:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-date-commenced\" class=\"child-of-token-node--source--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[node:source:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--source--feed-node--changed\" class=\"child-of-token-node--source--feed-node odd\"><td>Date changed</td><td class=\"token-key\">[node:source:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--source--feed-node--created\" class=\"child-of-token-node--source--feed-node even\"><td>Date created</td><td class=\"token-key\">[node:source:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-feed-item-description\" class=\"child-of-token-node--source--feed-node odd\"><td>Description</td><td class=\"token-key\">[node:source:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-feed-item-description\" class=\"child-of-token-node--source--feed-node even\"><td>Description</td><td class=\"token-key\">[node:source:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-duration-of-activity\" class=\"child-of-token-node--source--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-duration-of-activity\" class=\"child-of-token-node--source--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--source--feed-node--edit-url\" class=\"child-of-token-node--source--feed-node odd\"><td>Edit URL</td><td class=\"token-key\">[node:source:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-embed-code\" class=\"child-of-token-node--source--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[node:source:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-embed-code\" class=\"child-of-token-node--source--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[node:source:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-event-type\" class=\"child-of-token-node--source--feed-node even\"><td>Event Type</td><td class=\"token-key\">[node:source:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-event-type\" class=\"child-of-token-node--source--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[node:source:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--source--feed-node--feed-nid\" class=\"child-of-token-node--source--feed-node even\"><td>Feed NID</td><td class=\"token-key\">[node:source:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--feed-node--feeds-item-guid\" class=\"child-of-token-node--source--feed-node odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:source:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--source--feed-node--feeds-item-url\" class=\"child-of-token-node--source--feed-node even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:source:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--source--feed-node--feed-source\" class=\"child-of-token-node--source--feed-node odd\"><td>Feed source</td><td class=\"token-key\">[node:source:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--source--feed-node--filedepot-folder-file\" class=\"child-of-token-node--source--feed-node even\"><td>Files</td><td class=\"token-key\">[node:source:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--source--feed-node--filedepot-folder-file\" class=\"child-of-token-node--source--feed-node odd\"><td>Files</td><td class=\"token-key\">[node:source:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--source--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--source--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[node:source:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--source--feed-node--filedepot-folder-desc\" class=\"child-of-token-node--source--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[node:source:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-form-of-contract\" class=\"child-of-token-node--source--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[node:source:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-form-of-contract\" class=\"child-of-token-node--source--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[node:source:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-ice-sa-number\" class=\"child-of-token-node--source--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-ice-sa-number\" class=\"child-of-token-node--source--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--uc-product-image\" class=\"child-of-token-node--source--feed-node even\"><td>Image</td><td class=\"token-key\">[node:source:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--feed-node--uc-product-image\" class=\"child-of-token-node--source--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:source:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-image\" class=\"child-of-token-node--source--feed-node even\"><td>Image</td><td class=\"token-key\">[node:source:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-image-gallery\" class=\"child-of-token-node--source--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:source:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-image-gallery\" class=\"child-of-token-node--source--feed-node even\"><td>Image</td><td class=\"token-key\">[node:source:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-image\" class=\"child-of-token-node--source--feed-node odd\"><td>Image</td><td class=\"token-key\">[node:source:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-node--is-new\" class=\"child-of-token-node--source--feed-node even\"><td>Is new</td><td class=\"token-key\">[node:source:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--source--feed-node--language\" class=\"child-of-token-node--source--feed-node odd\"><td>Language</td><td class=\"token-key\">[node:source:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-link-to-online-course\" class=\"child-of-token-node--source--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-link-to-online-course\" class=\"child-of-token-node--source--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-location\" class=\"child-of-token-node--source--feed-node even\"><td>Location</td><td class=\"token-key\">[node:source:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-location\" class=\"child-of-token-node--source--feed-node odd\"><td>Location</td><td class=\"token-key\">[node:source:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--source--feed-node--menu-link\" class=\"child-of-token-node--source--feed-node even\"><td>Menu link</td><td class=\"token-key\">[node:source:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--source--feed-node--comment-count-new\" class=\"child-of-token-node--source--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[node:source:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-simplenews-term\" class=\"child-of-token-node--source--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[node:source:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-simplenews-term\" class=\"child-of-token-node--source--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[node:source:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--feed-node--uuid\" class=\"child-of-token-node--source--feed-node even\"><td>Node UUID</td><td class=\"token-key\">[node:source:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--source--feed-node--vuuid\" class=\"child-of-token-node--source--feed-node odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:source:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--source--feed-node--field-online-event-reference\" class=\"child-of-token-node--source--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-online-event-reference\" class=\"child-of-token-node--source--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--source--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-online-event-reference-nap\" class=\"child-of-token-node--source--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--source--feed-node--original\" class=\"child-of-token-node--source--feed-node even\"><td>Original node</td><td class=\"token-key\">[node:source:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--source--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-node--source--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--pdf-security-options\" class=\"child-of-token-node--source--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--source--feed-node--pdf-security-options\" class=\"child-of-token-node--source--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-party-2\" class=\"child-of-token-node--source--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[node:source:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-party-2\" class=\"child-of-token-node--source--feed-node even\"><td>Party 2</td><td class=\"token-key\">[node:source:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-presenter\" class=\"child-of-token-node--source--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[node:source:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-presenter\" class=\"child-of-token-node--source--feed-node even\"><td>Presenter</td><td class=\"token-key\">[node:source:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-node--price\" class=\"child-of-token-node--source--feed-node odd\"><td>Price</td><td class=\"token-key\">[node:source:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--source--feed-node--product\" class=\"child-of-token-node--source--feed-node even\"><td>Product</td><td class=\"token-key\">[node:source:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--source--feed-node--promote\" class=\"child-of-token-node--source--feed-node odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:source:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-quiz-master\" class=\"child-of-token-node--source--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[node:source:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-quiz-master\" class=\"child-of-token-node--source--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[node:source:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-reviewer\" class=\"child-of-token-node--source--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[node:source:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-reviewer\" class=\"child-of-token-node--source--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[node:source:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--source--feed-node--vid\" class=\"child-of-token-node--source--feed-node even\"><td>Revision ID</td><td class=\"token-key\">[node:source:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--source--feed-node--log\" class=\"child-of-token-node--source--feed-node odd\"><td>Revision log message</td><td class=\"token-key\">[node:source:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--source--feed-node--status\" class=\"child-of-token-node--source--feed-node even\"><td>Status</td><td class=\"token-key\">[node:source:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--source--feed-node--sticky\" class=\"child-of-token-node--source--feed-node odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:source:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--source--feed-node--summary\" class=\"child-of-token-node--source--feed-node even\"><td>Summary</td><td class=\"token-key\">[node:source:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-tags\" class=\"child-of-token-node--source--feed-node odd\"><td>Tags</td><td class=\"token-key\">[node:source:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-tags\" class=\"child-of-token-node--source--feed-node even\"><td>Tags</td><td class=\"token-key\">[node:source:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-target-participants\" class=\"child-of-token-node--source--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[node:source:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-target-participants\" class=\"child-of-token-node--source--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[node:source:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--title\" class=\"child-of-token-node--source--feed-node odd\"><td>Title</td><td class=\"token-key\">[node:source:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--source--feed-node--url\" class=\"child-of-token-node--source--feed-node even\"><td>URL</td><td class=\"token-key\">[node:source:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-validation-number\" class=\"child-of-token-node--source--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:source:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-validation-number\" class=\"child-of-token-node--source--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[node:source:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--source--feed-node--field-image-slide\" class=\"child-of-token-node--source--feed-node odd\"><td>image</td><td class=\"token-key\">[node:source:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-image2\" class=\"child-of-token-node--source--feed-node even\"><td>image</td><td class=\"token-key\">[node:source:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-node--field-image2\" class=\"child-of-token-node--source--feed-node odd\"><td>image</td><td class=\"token-key\">[node:source:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--feed-node--field-image-slide\" class=\"child-of-token-node--source--feed-node even\"><td>image</td><td class=\"token-key\">[node:source:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--feeds-item-guid\" class=\"child-of-token-node--source odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--source--feeds-item-url\" class=\"child-of-token-node--source even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--source--feed-source\" class=\"child-of-token-node--source odd\"><td>Feed source</td><td class=\"token-key\">[node:source:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--source--feed-source--author\" class=\"child-of-token-node--source--feed-source even\"><td>Author</td><td class=\"token-key\">[node:source:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--source--feed-source--body\" class=\"child-of-token-node--source--feed-source odd\"><td>Body</td><td class=\"token-key\">[node:source:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-cpd-points\" class=\"child-of-token-node--source--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[node:source:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-cpd-points\" class=\"child-of-token-node--source--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[node:source:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--source--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-cpd-validation-requested\" class=\"child-of-token-node--source--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--comment-count\" class=\"child-of-token-node--source--feed-source even\"><td>Comment count</td><td class=\"token-key\">[node:source:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--source--feed-source--comments\" class=\"child-of-token-node--source--feed-source odd\"><td>Comments</td><td class=\"token-key\">[node:source:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--source--feed-source--comment\" class=\"child-of-token-node--source--feed-source even\"><td>Comments allowed</td><td class=\"token-key\">[node:source:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--source--feed-source--nid\" class=\"child-of-token-node--source--feed-source odd\"><td>Content ID</td><td class=\"token-key\">[node:source:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--source--feed-source--content-type\" class=\"child-of-token-node--source--feed-source even\"><td>Content type</td><td class=\"token-key\">[node:source:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--source--feed-source--course\" class=\"child-of-token-node--source--feed-source odd\"><td>Course</td><td class=\"token-key\">[node:source:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--source--feed-source--revision\" class=\"child-of-token-node--source--feed-source even\"><td>Creates revision</td><td class=\"token-key\">[node:source:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-date\" class=\"child-of-token-node--source--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-date\" class=\"child-of-token-node--source--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-date-commenced\" class=\"child-of-token-node--source--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[node:source:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-date-commenced\" class=\"child-of-token-node--source--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[node:source:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--source--feed-source--changed\" class=\"child-of-token-node--source--feed-source odd\"><td>Date changed</td><td class=\"token-key\">[node:source:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--source--feed-source--created\" class=\"child-of-token-node--source--feed-source even\"><td>Date created</td><td class=\"token-key\">[node:source:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-feed-item-description\" class=\"child-of-token-node--source--feed-source odd\"><td>Description</td><td class=\"token-key\">[node:source:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-feed-item-description\" class=\"child-of-token-node--source--feed-source even\"><td>Description</td><td class=\"token-key\">[node:source:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-duration-of-activity\" class=\"child-of-token-node--source--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-duration-of-activity\" class=\"child-of-token-node--source--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--source--feed-source--edit-url\" class=\"child-of-token-node--source--feed-source odd\"><td>Edit URL</td><td class=\"token-key\">[node:source:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-embed-code\" class=\"child-of-token-node--source--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[node:source:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-embed-code\" class=\"child-of-token-node--source--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[node:source:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-event-type\" class=\"child-of-token-node--source--feed-source even\"><td>Event Type</td><td class=\"token-key\">[node:source:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-event-type\" class=\"child-of-token-node--source--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[node:source:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--source--feed-source--feed-nid\" class=\"child-of-token-node--source--feed-source even\"><td>Feed NID</td><td class=\"token-key\">[node:source:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--feed-source--feed-node\" class=\"child-of-token-node--source--feed-source odd\"><td>Feed node</td><td class=\"token-key\">[node:source:feed-source:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--feed-source--feeds-item-guid\" class=\"child-of-token-node--source--feed-source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:source:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--source--feed-source--feeds-item-url\" class=\"child-of-token-node--source--feed-source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:source:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--source--feed-source--filedepot-folder-file\" class=\"child-of-token-node--source--feed-source even\"><td>Files</td><td class=\"token-key\">[node:source:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--source--feed-source--filedepot-folder-file\" class=\"child-of-token-node--source--feed-source odd\"><td>Files</td><td class=\"token-key\">[node:source:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--source--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--source--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[node:source:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--source--feed-source--filedepot-folder-desc\" class=\"child-of-token-node--source--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[node:source:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-form-of-contract\" class=\"child-of-token-node--source--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[node:source:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-form-of-contract\" class=\"child-of-token-node--source--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:source:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-ice-sa-number\" class=\"child-of-token-node--source--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-ice-sa-number\" class=\"child-of-token-node--source--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--uc-product-image\" class=\"child-of-token-node--source--feed-source even\"><td>Image</td><td class=\"token-key\">[node:source:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--feed-source--uc-product-image\" class=\"child-of-token-node--source--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:source:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-image\" class=\"child-of-token-node--source--feed-source even\"><td>Image</td><td class=\"token-key\">[node:source:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-image-gallery\" class=\"child-of-token-node--source--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:source:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-image-gallery\" class=\"child-of-token-node--source--feed-source even\"><td>Image</td><td class=\"token-key\">[node:source:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-image\" class=\"child-of-token-node--source--feed-source odd\"><td>Image</td><td class=\"token-key\">[node:source:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-source--is-new\" class=\"child-of-token-node--source--feed-source even\"><td>Is new</td><td class=\"token-key\">[node:source:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--source--feed-source--language\" class=\"child-of-token-node--source--feed-source odd\"><td>Language</td><td class=\"token-key\">[node:source:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-link-to-online-course\" class=\"child-of-token-node--source--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-link-to-online-course\" class=\"child-of-token-node--source--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-location\" class=\"child-of-token-node--source--feed-source even\"><td>Location</td><td class=\"token-key\">[node:source:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-location\" class=\"child-of-token-node--source--feed-source odd\"><td>Location</td><td class=\"token-key\">[node:source:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--source--feed-source--menu-link\" class=\"child-of-token-node--source--feed-source even\"><td>Menu link</td><td class=\"token-key\">[node:source:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--source--feed-source--comment-count-new\" class=\"child-of-token-node--source--feed-source odd\"><td>New comment count</td><td class=\"token-key\">[node:source:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-simplenews-term\" class=\"child-of-token-node--source--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[node:source:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-simplenews-term\" class=\"child-of-token-node--source--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:source:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--feed-source--uuid\" class=\"child-of-token-node--source--feed-source even\"><td>Node UUID</td><td class=\"token-key\">[node:source:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--source--feed-source--vuuid\" class=\"child-of-token-node--source--feed-source odd\"><td>Node revision UUID</td><td class=\"token-key\">[node:source:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--source--feed-source--field-online-event-reference\" class=\"child-of-token-node--source--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:feed-source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-online-event-reference\" class=\"child-of-token-node--source--feed-source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--source--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-online-event-reference-nap\" class=\"child-of-token-node--source--feed-source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:feed-source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--source--feed-source--original\" class=\"child-of-token-node--source--feed-source even\"><td>Original node</td><td class=\"token-key\">[node:source:feed-source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--source--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-node--source--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--pdf-security-options\" class=\"child-of-token-node--source--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--source--feed-source--pdf-security-options\" class=\"child-of-token-node--source--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-party-2\" class=\"child-of-token-node--source--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[node:source:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-party-2\" class=\"child-of-token-node--source--feed-source even\"><td>Party 2</td><td class=\"token-key\">[node:source:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-presenter\" class=\"child-of-token-node--source--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[node:source:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-presenter\" class=\"child-of-token-node--source--feed-source even\"><td>Presenter</td><td class=\"token-key\">[node:source:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-source--price\" class=\"child-of-token-node--source--feed-source odd\"><td>Price</td><td class=\"token-key\">[node:source:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--source--feed-source--product\" class=\"child-of-token-node--source--feed-source even\"><td>Product</td><td class=\"token-key\">[node:source:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--source--feed-source--promote\" class=\"child-of-token-node--source--feed-source odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:source:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-quiz-master\" class=\"child-of-token-node--source--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[node:source:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-quiz-master\" class=\"child-of-token-node--source--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:source:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-reviewer\" class=\"child-of-token-node--source--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[node:source:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-reviewer\" class=\"child-of-token-node--source--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[node:source:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--source--feed-source--vid\" class=\"child-of-token-node--source--feed-source even\"><td>Revision ID</td><td class=\"token-key\">[node:source:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--source--feed-source--log\" class=\"child-of-token-node--source--feed-source odd\"><td>Revision log message</td><td class=\"token-key\">[node:source:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--source--feed-source--status\" class=\"child-of-token-node--source--feed-source even\"><td>Status</td><td class=\"token-key\">[node:source:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--source--feed-source--sticky\" class=\"child-of-token-node--source--feed-source odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:source:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--source--feed-source--summary\" class=\"child-of-token-node--source--feed-source even\"><td>Summary</td><td class=\"token-key\">[node:source:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-tags\" class=\"child-of-token-node--source--feed-source odd\"><td>Tags</td><td class=\"token-key\">[node:source:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-tags\" class=\"child-of-token-node--source--feed-source even\"><td>Tags</td><td class=\"token-key\">[node:source:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-target-participants\" class=\"child-of-token-node--source--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[node:source:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-target-participants\" class=\"child-of-token-node--source--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[node:source:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--title\" class=\"child-of-token-node--source--feed-source odd\"><td>Title</td><td class=\"token-key\">[node:source:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--source--feed-source--url\" class=\"child-of-token-node--source--feed-source even\"><td>URL</td><td class=\"token-key\">[node:source:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-validation-number\" class=\"child-of-token-node--source--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[node:source:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-validation-number\" class=\"child-of-token-node--source--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[node:source:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--source--feed-source--field-image-slide\" class=\"child-of-token-node--source--feed-source odd\"><td>image</td><td class=\"token-key\">[node:source:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-image2\" class=\"child-of-token-node--source--feed-source even\"><td>image</td><td class=\"token-key\">[node:source:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--feed-source--field-image2\" class=\"child-of-token-node--source--feed-source odd\"><td>image</td><td class=\"token-key\">[node:source:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--feed-source--field-image-slide\" class=\"child-of-token-node--source--feed-source even\"><td>image</td><td class=\"token-key\">[node:source:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file\" class=\"child-of-token-node--source odd\"><td>Files</td><td class=\"token-key\">[node:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file\" class=\"child-of-token-node--source even\"><td>Files</td><td class=\"token-key\">[node:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--field\" class=\"child-of-token-node--source--filedepot-folder-file odd\"><td>Field token value</td><td class=\"token-key\">[node:source:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--filename\" class=\"child-of-token-node--source--filedepot-folder-file even\"><td>Filename</td><td class=\"token-key\">[node:source:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--type\" class=\"child-of-token-node--source--filedepot-folder-file odd\"><td>File type</td><td class=\"token-key\">[node:source:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--height\" class=\"child-of-token-node--source--filedepot-folder-file even\"><td>Height</td><td class=\"token-key\">[node:source:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--image\" class=\"child-of-token-node--source--filedepot-folder-file odd\"><td>Image</td><td class=\"token-key\">[node:source:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--filemime\" class=\"child-of-token-node--source--filedepot-folder-file even\"><td>MIME type</td><td class=\"token-key\">[node:source:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--https-url\" class=\"child-of-token-node--source--filedepot-folder-file odd\"><td>Secure URL</td><td class=\"token-key\">[node:source:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--https-image\" class=\"child-of-token-node--source--filedepot-folder-file even\"><td>Secure image</td><td class=\"token-key\">[node:source:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--url\" class=\"child-of-token-node--source--filedepot-folder-file odd\"><td>URL</td><td class=\"token-key\">[node:source:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-file--width\" class=\"child-of-token-node--source--filedepot-folder-file even\"><td>Width</td><td class=\"token-key\">[node:source:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-desc\" class=\"child-of-token-node--source odd\"><td>Folder Description</td><td class=\"token-key\">[node:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--source--filedepot-folder-desc\" class=\"child-of-token-node--source even\"><td>Folder Description</td><td class=\"token-key\">[node:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-form-of-contract\" class=\"child-of-token-node--source odd\"><td>Form of Contract</td><td class=\"token-key\">[node:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--source--field-form-of-contract\" class=\"child-of-token-node--source even\"><td>Form of Contract</td><td class=\"token-key\">[node:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-ice-sa-number\" class=\"child-of-token-node--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--source--field-ice-sa-number\" class=\"child-of-token-node--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--uc-product-image\" class=\"child-of-token-node--source odd\"><td>Image</td><td class=\"token-key\">[node:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--uc-product-image\" class=\"child-of-token-node--source even\"><td>Image</td><td class=\"token-key\">[node:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-image\" class=\"child-of-token-node--source odd\"><td>Image</td><td class=\"token-key\">[node:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--source--field-image-gallery\" class=\"child-of-token-node--source even\"><td>Image</td><td class=\"token-key\">[node:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-image-gallery\" class=\"child-of-token-node--source odd\"><td>Image</td><td class=\"token-key\">[node:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-image\" class=\"child-of-token-node--source even\"><td>Image</td><td class=\"token-key\">[node:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--is-new\" class=\"child-of-token-node--source odd\"><td>Is new</td><td class=\"token-key\">[node:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--source--language\" class=\"child-of-token-node--source even\"><td>Language</td><td class=\"token-key\">[node:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--source--field-link-to-online-course\" class=\"child-of-token-node--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--source--field-link-to-online-course\" class=\"child-of-token-node--source even\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--source--field-location\" class=\"child-of-token-node--source odd\"><td>Location</td><td class=\"token-key\">[node:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--source--field-location\" class=\"child-of-token-node--source even\"><td>Location</td><td class=\"token-key\">[node:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--source--menu-link\" class=\"child-of-token-node--source odd\"><td>Menu link</td><td class=\"token-key\">[node:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--source--menu-link--edit-url\" class=\"child-of-token-node--source--menu-link even\"><td>Edit URL</td><td class=\"token-key\">[node:source:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-node--source--menu-link--mlid\" class=\"child-of-token-node--source--menu-link odd\"><td>Link ID</td><td class=\"token-key\">[node:source:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-node--source--menu-link--menu\" class=\"child-of-token-node--source--menu-link even\"><td>Menu</td><td class=\"token-key\">[node:source:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-node--source--menu-link--parent\" class=\"child-of-token-node--source--menu-link odd\"><td>Parent</td><td class=\"token-key\">[node:source:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-node--source--menu-link--parents\" class=\"child-of-token-node--source--menu-link even\"><td>Parents</td><td class=\"token-key\">[node:source:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--source--menu-link--root\" class=\"child-of-token-node--source--menu-link odd\"><td>Root</td><td class=\"token-key\">[node:source:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-node--source--menu-link--title\" class=\"child-of-token-node--source--menu-link even\"><td>Title</td><td class=\"token-key\">[node:source:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-node--source--menu-link--url\" class=\"child-of-token-node--source--menu-link odd\"><td>URL</td><td class=\"token-key\">[node:source:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-node--source--comment-count-new\" class=\"child-of-token-node--source even\"><td>New comment count</td><td class=\"token-key\">[node:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term\" class=\"child-of-token-node--source odd\"><td>Newsletter category</td><td class=\"token-key\">[node:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--parents-all\" class=\"child-of-token-node--source--field-simplenews-term even\"><td>All parent terms</td><td class=\"token-key\">[node:source:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--description\" class=\"child-of-token-node--source--field-simplenews-term odd\"><td>Description</td><td class=\"token-key\">[node:source:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--edit-url\" class=\"child-of-token-node--source--field-simplenews-term even\"><td>Edit URL</td><td class=\"token-key\">[node:source:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--feed-nid\" class=\"child-of-token-node--source--field-simplenews-term odd\"><td>Feed NID</td><td class=\"token-key\">[node:source:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--feed-node\" class=\"child-of-token-node--source--field-simplenews-term even\"><td>Feed node</td><td class=\"token-key\">[node:source:field-simplenews-term:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-node--source--field-simplenews-term odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:source:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--feeds-item-url\" class=\"child-of-token-node--source--field-simplenews-term even\"><td>Feeds Item URL</td><td class=\"token-key\">[node:source:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--name\" class=\"child-of-token-node--source--field-simplenews-term odd\"><td>Name</td><td class=\"token-key\">[node:source:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--node-count\" class=\"child-of-token-node--source--field-simplenews-term even\"><td>Node count</td><td class=\"token-key\">[node:source:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--original\" class=\"child-of-token-node--source--field-simplenews-term odd\"><td>Original taxonomy term</td><td class=\"token-key\">[node:source:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--parents\" class=\"child-of-token-node--source--field-simplenews-term even\"><td>Parents</td><td class=\"token-key\">[node:source:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--parent\" class=\"child-of-token-node--source--field-simplenews-term odd\"><td>Parent term</td><td class=\"token-key\">[node:source:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--root\" class=\"child-of-token-node--source--field-simplenews-term even\"><td>Root term</td><td class=\"token-key\">[node:source:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--uuid\" class=\"child-of-token-node--source--field-simplenews-term odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[node:source:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--tid\" class=\"child-of-token-node--source--field-simplenews-term even\"><td>Term ID</td><td class=\"token-key\">[node:source:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--url\" class=\"child-of-token-node--source--field-simplenews-term odd\"><td>URL</td><td class=\"token-key\">[node:source:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--vocabulary\" class=\"child-of-token-node--source--field-simplenews-term even\"><td>Vocabulary</td><td class=\"token-key\">[node:source:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term--weight\" class=\"child-of-token-node--source--field-simplenews-term odd\"><td>Weight</td><td class=\"token-key\">[node:source:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-node--source--field-simplenews-term\" class=\"child-of-token-node--source even\"><td>Newsletter category</td><td class=\"token-key\">[node:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--uuid\" class=\"child-of-token-node--source odd\"><td>Node UUID</td><td class=\"token-key\">[node:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--source--vuuid\" class=\"child-of-token-node--source even\"><td>Node revision UUID</td><td class=\"token-key\">[node:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference\" class=\"child-of-token-node--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--author\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Author</td><td class=\"token-key\">[node:source:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--body\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Body</td><td class=\"token-key\">[node:source:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[node:source:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-cpd-points\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[node:source:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--comment-count\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Comment count</td><td class=\"token-key\">[node:source:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--comments\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Comments</td><td class=\"token-key\">[node:source:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--comment\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Comments allowed</td><td class=\"token-key\">[node:source:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--nid\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Content ID</td><td class=\"token-key\">[node:source:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--content-type\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Content type</td><td class=\"token-key\">[node:source:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--course\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Course</td><td class=\"token-key\">[node:source:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--revision\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Creates revision</td><td class=\"token-key\">[node:source:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-date\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-date\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[node:source:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-date-commenced\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[node:source:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--changed\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Date changed</td><td class=\"token-key\">[node:source:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--created\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Date created</td><td class=\"token-key\">[node:source:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[node:source:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[node:source:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--edit-url\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Edit URL</td><td class=\"token-key\">[node:source:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[node:source:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-embed-code\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[node:source:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-event-type\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[node:source:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-event-type\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[node:source:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--feed-nid\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Feed NID</td><td class=\"token-key\">[node:source:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--feed-node\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Feed node</td><td class=\"token-key\">[node:source:field-online-event-reference:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:source:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--feeds-item-url\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:source:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--feed-source\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Feed source</td><td class=\"token-key\">[node:source:field-online-event-reference:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[node:source:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[node:source:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[node:source:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[node:source:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[node:source:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[node:source:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--uc-product-image\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-image\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-image-gallery\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-image\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--is-new\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Is new</td><td class=\"token-key\">[node:source:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--language\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Language</td><td class=\"token-key\">[node:source:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-location\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[node:source:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-location\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[node:source:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--menu-link\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Menu link</td><td class=\"token-key\">[node:source:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--comment-count-new\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>New comment count</td><td class=\"token-key\">[node:source:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[node:source:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[node:source:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--uuid\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Node UUID</td><td class=\"token-key\">[node:source:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--vuuid\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Node revision UUID</td><td class=\"token-key\">[node:source:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:field-online-event-reference:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--original\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Original node</td><td class=\"token-key\">[node:source:field-online-event-reference:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--pdf-security-options\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-party-2\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[node:source:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-party-2\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[node:source:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-presenter\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[node:source:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-presenter\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[node:source:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--price\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Price</td><td class=\"token-key\">[node:source:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--product\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Product</td><td class=\"token-key\">[node:source:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--promote\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:source:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[node:source:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-quiz-master\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[node:source:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[node:source:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-reviewer\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[node:source:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--vid\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Revision ID</td><td class=\"token-key\">[node:source:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--log\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Revision log message</td><td class=\"token-key\">[node:source:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--status\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Status</td><td class=\"token-key\">[node:source:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--sticky\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:source:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--summary\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Summary</td><td class=\"token-key\">[node:source:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-tags\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[node:source:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-tags\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[node:source:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[node:source:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-target-participants\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[node:source:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--title\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Title</td><td class=\"token-key\">[node:source:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--url\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>URL</td><td class=\"token-key\">[node:source:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[node:source:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-validation-number\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[node:source:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:source:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-image2\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:source:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-image2\" class=\"child-of-token-node--source--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[node:source:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference--field-image-slide\" class=\"child-of-token-node--source--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[node:source:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference\" class=\"child-of-token-node--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap\" class=\"child-of-token-node--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap\" class=\"child-of-token-node--source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--author\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Author</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--body\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Body</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--comment-count\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Comment count</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--comments\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Comments</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--comment\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Comments allowed</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--nid\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Content ID</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--content-type\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Content type</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--course\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Course</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--revision\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Creates revision</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-date\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--changed\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Date changed</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--created\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Date created</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--edit-url\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Edit URL</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Feed NID</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--feed-node\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Feed node</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--feed-source\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Feed source</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-image\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--is-new\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Is new</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--language\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Language</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-location\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--menu-link\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Menu link</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>New comment count</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--uuid\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Node UUID</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--vuuid\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Node revision UUID</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--original\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Original node</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--price\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Price</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--product\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Product</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--promote\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--vid\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Revision ID</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--log\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Revision log message</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--status\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Status</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--sticky\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--summary\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Summary</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-tags\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--title\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Title</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--url\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>URL</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-image2\" class=\"child-of-token-node--source--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-node--source--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[node:source:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--original\" class=\"child-of-token-node--source odd\"><td>Original node</td><td class=\"token-key\">[node:source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-node--source--original--author\" class=\"child-of-token-node--source--original even\"><td>Author</td><td class=\"token-key\">[node:source:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-node--source--original--body\" class=\"child-of-token-node--source--original odd\"><td>Body</td><td class=\"token-key\">[node:source:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--original--field-cpd-points\" class=\"child-of-token-node--source--original even\"><td>CPD Points</td><td class=\"token-key\">[node:source:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-node--source--original--field-cpd-points\" class=\"child-of-token-node--source--original odd\"><td>CPD Points</td><td class=\"token-key\">[node:source:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--field-cpd-validation-requested\" class=\"child-of-token-node--source--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-node--source--original--field-cpd-validation-requested\" class=\"child-of-token-node--source--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[node:source:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--comment-count\" class=\"child-of-token-node--source--original even\"><td>Comment count</td><td class=\"token-key\">[node:source:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-node--source--original--comments\" class=\"child-of-token-node--source--original odd\"><td>Comments</td><td class=\"token-key\">[node:source:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-node--source--original--comment\" class=\"child-of-token-node--source--original even\"><td>Comments allowed</td><td class=\"token-key\">[node:source:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-node--source--original--nid\" class=\"child-of-token-node--source--original odd\"><td>Content ID</td><td class=\"token-key\">[node:source:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-node--source--original--content-type\" class=\"child-of-token-node--source--original even\"><td>Content type</td><td class=\"token-key\">[node:source:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-node--source--original--course\" class=\"child-of-token-node--source--original odd\"><td>Course</td><td class=\"token-key\">[node:source:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-node--source--original--revision\" class=\"child-of-token-node--source--original even\"><td>Creates revision</td><td class=\"token-key\">[node:source:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-node--source--original--field-date\" class=\"child-of-token-node--source--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-node--source--original--field-date\" class=\"child-of-token-node--source--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[node:source:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-node--source--original--field-date-commenced\" class=\"child-of-token-node--source--original odd\"><td>Date Commenced</td><td class=\"token-key\">[node:source:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-node--source--original--field-date-commenced\" class=\"child-of-token-node--source--original even\"><td>Date Commenced</td><td class=\"token-key\">[node:source:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-node--source--original--changed\" class=\"child-of-token-node--source--original odd\"><td>Date changed</td><td class=\"token-key\">[node:source:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-node--source--original--created\" class=\"child-of-token-node--source--original even\"><td>Date created</td><td class=\"token-key\">[node:source:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-node--source--original--field-feed-item-description\" class=\"child-of-token-node--source--original odd\"><td>Description</td><td class=\"token-key\">[node:source:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--original--field-feed-item-description\" class=\"child-of-token-node--source--original even\"><td>Description</td><td class=\"token-key\">[node:source:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--original--field-duration-of-activity\" class=\"child-of-token-node--source--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--field-duration-of-activity\" class=\"child-of-token-node--source--original even\"><td>Duration of Activity</td><td class=\"token-key\">[node:source:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-node--source--original--edit-url\" class=\"child-of-token-node--source--original odd\"><td>Edit URL</td><td class=\"token-key\">[node:source:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-node--source--original--field-embed-code\" class=\"child-of-token-node--source--original even\"><td>Embed Code</td><td class=\"token-key\">[node:source:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-node--source--original--field-embed-code\" class=\"child-of-token-node--source--original odd\"><td>Embed Code</td><td class=\"token-key\">[node:source:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-node--source--original--field-event-type\" class=\"child-of-token-node--source--original even\"><td>Event Type</td><td class=\"token-key\">[node:source:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--field-event-type\" class=\"child-of-token-node--source--original odd\"><td>Event Type</td><td class=\"token-key\">[node:source:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-node--source--original--feed-nid\" class=\"child-of-token-node--source--original even\"><td>Feed NID</td><td class=\"token-key\">[node:source:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--original--feed-node\" class=\"child-of-token-node--source--original odd\"><td>Feed node</td><td class=\"token-key\">[node:source:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-node--source--original--feeds-item-guid\" class=\"child-of-token-node--source--original even\"><td>Feeds Item GUID</td><td class=\"token-key\">[node:source:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-node--source--original--feeds-item-url\" class=\"child-of-token-node--source--original odd\"><td>Feeds Item URL</td><td class=\"token-key\">[node:source:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-node--source--original--feed-source\" class=\"child-of-token-node--source--original even\"><td>Feed source</td><td class=\"token-key\">[node:source:original:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-node--source--original--filedepot-folder-file\" class=\"child-of-token-node--source--original odd\"><td>Files</td><td class=\"token-key\">[node:source:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-node--source--original--filedepot-folder-file\" class=\"child-of-token-node--source--original even\"><td>Files</td><td class=\"token-key\">[node:source:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-node--source--original--filedepot-folder-desc\" class=\"child-of-token-node--source--original odd\"><td>Folder Description</td><td class=\"token-key\">[node:source:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-node--source--original--filedepot-folder-desc\" class=\"child-of-token-node--source--original even\"><td>Folder Description</td><td class=\"token-key\">[node:source:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--original--field-form-of-contract\" class=\"child-of-token-node--source--original odd\"><td>Form of Contract</td><td class=\"token-key\">[node:source:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-node--source--original--field-form-of-contract\" class=\"child-of-token-node--source--original even\"><td>Form of Contract</td><td class=\"token-key\">[node:source:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--field-ice-sa-number\" class=\"child-of-token-node--source--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-node--source--original--field-ice-sa-number\" class=\"child-of-token-node--source--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[node:source:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--uc-product-image\" class=\"child-of-token-node--source--original odd\"><td>Image</td><td class=\"token-key\">[node:source:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--original--uc-product-image\" class=\"child-of-token-node--source--original even\"><td>Image</td><td class=\"token-key\">[node:source:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--original--field-image\" class=\"child-of-token-node--source--original odd\"><td>Image</td><td class=\"token-key\">[node:source:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-node--source--original--field-image-gallery\" class=\"child-of-token-node--source--original even\"><td>Image</td><td class=\"token-key\">[node:source:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--original--field-image-gallery\" class=\"child-of-token-node--source--original odd\"><td>Image</td><td class=\"token-key\">[node:source:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--original--field-image\" class=\"child-of-token-node--source--original even\"><td>Image</td><td class=\"token-key\">[node:source:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--original--is-new\" class=\"child-of-token-node--source--original odd\"><td>Is new</td><td class=\"token-key\">[node:source:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-node--source--original--language\" class=\"child-of-token-node--source--original even\"><td>Language</td><td class=\"token-key\">[node:source:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-node--source--original--field-link-to-online-course\" class=\"child-of-token-node--source--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-node--source--original--field-link-to-online-course\" class=\"child-of-token-node--source--original even\"><td>Link to Online Course</td><td class=\"token-key\">[node:source:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-node--source--original--field-location\" class=\"child-of-token-node--source--original odd\"><td>Location</td><td class=\"token-key\">[node:source:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-node--source--original--field-location\" class=\"child-of-token-node--source--original even\"><td>Location</td><td class=\"token-key\">[node:source:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-node--source--original--menu-link\" class=\"child-of-token-node--source--original odd\"><td>Menu link</td><td class=\"token-key\">[node:source:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-node--source--original--comment-count-new\" class=\"child-of-token-node--source--original even\"><td>New comment count</td><td class=\"token-key\">[node:source:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-node--source--original--field-simplenews-term\" class=\"child-of-token-node--source--original odd\"><td>Newsletter category</td><td class=\"token-key\">[node:source:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-node--source--original--field-simplenews-term\" class=\"child-of-token-node--source--original even\"><td>Newsletter category</td><td class=\"token-key\">[node:source:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--original--uuid\" class=\"child-of-token-node--source--original odd\"><td>Node UUID</td><td class=\"token-key\">[node:source:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-node--source--original--vuuid\" class=\"child-of-token-node--source--original even\"><td>Node revision UUID</td><td class=\"token-key\">[node:source:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-node--source--original--field-online-event-reference\" class=\"child-of-token-node--source--original odd\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:original:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-node--source--original--field-online-event-reference\" class=\"child-of-token-node--source--original even\"><td>Online Event Reference</td><td class=\"token-key\">[node:source:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--original--field-online-event-reference-nap\" class=\"child-of-token-node--source--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-node--source--original--field-online-event-reference-nap\" class=\"child-of-token-node--source--original even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[node:source:original:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-node--source--original--field-outcome-of-adjudication\" class=\"child-of-token-node--source--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--source--original--field-outcome-of-adjudication\" class=\"child-of-token-node--source--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--original--pdf-security-options\" class=\"child-of-token-node--source--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--source--original--pdf-security-options\" class=\"child-of-token-node--source--original even\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--source--original--field-party-2\" class=\"child-of-token-node--source--original odd\"><td>Party 2</td><td class=\"token-key\">[node:source:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--source--original--field-party-2\" class=\"child-of-token-node--source--original even\"><td>Party 2</td><td class=\"token-key\">[node:source:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--field-presenter\" class=\"child-of-token-node--source--original odd\"><td>Presenter</td><td class=\"token-key\">[node:source:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--original--field-presenter\" class=\"child-of-token-node--source--original even\"><td>Presenter</td><td class=\"token-key\">[node:source:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--original--price\" class=\"child-of-token-node--source--original odd\"><td>Price</td><td class=\"token-key\">[node:source:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--source--original--product\" class=\"child-of-token-node--source--original even\"><td>Product</td><td class=\"token-key\">[node:source:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--source--original--promote\" class=\"child-of-token-node--source--original odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:source:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--source--original--field-quiz-master\" class=\"child-of-token-node--source--original even\"><td>Quiz Master</td><td class=\"token-key\">[node:source:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--field-quiz-master\" class=\"child-of-token-node--source--original odd\"><td>Quiz Master</td><td class=\"token-key\">[node:source:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--source--original--field-reviewer\" class=\"child-of-token-node--source--original even\"><td>Reviewer</td><td class=\"token-key\">[node:source:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--field-reviewer\" class=\"child-of-token-node--source--original odd\"><td>Reviewer</td><td class=\"token-key\">[node:source:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--source--original--vid\" class=\"child-of-token-node--source--original even\"><td>Revision ID</td><td class=\"token-key\">[node:source:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--source--original--log\" class=\"child-of-token-node--source--original odd\"><td>Revision log message</td><td class=\"token-key\">[node:source:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--source--original--status\" class=\"child-of-token-node--source--original even\"><td>Status</td><td class=\"token-key\">[node:source:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--source--original--sticky\" class=\"child-of-token-node--source--original odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:source:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--source--original--summary\" class=\"child-of-token-node--source--original even\"><td>Summary</td><td class=\"token-key\">[node:source:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--source--original--field-tags\" class=\"child-of-token-node--source--original odd\"><td>Tags</td><td class=\"token-key\">[node:source:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--original--field-tags\" class=\"child-of-token-node--source--original even\"><td>Tags</td><td class=\"token-key\">[node:source:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--source--original--field-target-participants\" class=\"child-of-token-node--source--original odd\"><td>Target Participants</td><td class=\"token-key\">[node:source:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--original--field-target-participants\" class=\"child-of-token-node--source--original even\"><td>Target Participants</td><td class=\"token-key\">[node:source:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--original--title\" class=\"child-of-token-node--source--original odd\"><td>Title</td><td class=\"token-key\">[node:source:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--source--original--url\" class=\"child-of-token-node--source--original even\"><td>URL</td><td class=\"token-key\">[node:source:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--source--original--field-validation-number\" class=\"child-of-token-node--source--original odd\"><td>Validation Number</td><td class=\"token-key\">[node:source:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--field-validation-number\" class=\"child-of-token-node--source--original even\"><td>Validation Number</td><td class=\"token-key\">[node:source:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--source--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--source--original--field-image-slide\" class=\"child-of-token-node--source--original odd\"><td>image</td><td class=\"token-key\">[node:source:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--original--field-image2\" class=\"child-of-token-node--source--original even\"><td>image</td><td class=\"token-key\">[node:source:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--original--field-image2\" class=\"child-of-token-node--source--original odd\"><td>image</td><td class=\"token-key\">[node:source:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--original--field-image-slide\" class=\"child-of-token-node--source--original even\"><td>image</td><td class=\"token-key\">[node:source:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-outcome-of-adjudication\" class=\"child-of-token-node--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-node--source--field-outcome-of-adjudication\" class=\"child-of-token-node--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[node:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--pdf-security-options\" class=\"child-of-token-node--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-node--source--pdf-security-options\" class=\"child-of-token-node--source even\"><td>PDF Security Options</td><td class=\"token-key\">[node:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-node--source--field-party-2\" class=\"child-of-token-node--source odd\"><td>Party 2</td><td class=\"token-key\">[node:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-node--source--field-party-2\" class=\"child-of-token-node--source even\"><td>Party 2</td><td class=\"token-key\">[node:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-presenter\" class=\"child-of-token-node--source odd\"><td>Presenter</td><td class=\"token-key\">[node:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--field-presenter\" class=\"child-of-token-node--source even\"><td>Presenter</td><td class=\"token-key\">[node:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--price\" class=\"child-of-token-node--source odd\"><td>Price</td><td class=\"token-key\">[node:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-node--source--product\" class=\"child-of-token-node--source even\"><td>Product</td><td class=\"token-key\">[node:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-node--source--product--cost\" class=\"child-of-token-node--source--product odd\"><td>Cost</td><td class=\"token-key\">[node:source:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-node--source--product--height\" class=\"child-of-token-node--source--product even\"><td>Height</td><td class=\"token-key\">[node:source:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-node--source--product--length\" class=\"child-of-token-node--source--product odd\"><td>Length</td><td class=\"token-key\">[node:source:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-node--source--product--list-price\" class=\"child-of-token-node--source--product even\"><td>List price</td><td class=\"token-key\">[node:source:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-node--source--product--model\" class=\"child-of-token-node--source--product odd\"><td>SKU / Model</td><td class=\"token-key\">[node:source:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-node--source--product--sell-price\" class=\"child-of-token-node--source--product even\"><td>Sell price</td><td class=\"token-key\">[node:source:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-node--source--product--weight\" class=\"child-of-token-node--source--product odd\"><td>Weight</td><td class=\"token-key\">[node:source:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-node--source--product--width\" class=\"child-of-token-node--source--product even\"><td>Width</td><td class=\"token-key\">[node:source:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-node--source--promote\" class=\"child-of-token-node--source odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[node:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-node--source--field-quiz-master\" class=\"child-of-token-node--source even\"><td>Quiz Master</td><td class=\"token-key\">[node:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-quiz-master\" class=\"child-of-token-node--source odd\"><td>Quiz Master</td><td class=\"token-key\">[node:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-node--source--field-reviewer\" class=\"child-of-token-node--source even\"><td>Reviewer</td><td class=\"token-key\">[node:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-reviewer\" class=\"child-of-token-node--source odd\"><td>Reviewer</td><td class=\"token-key\">[node:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-node--source--vid\" class=\"child-of-token-node--source even\"><td>Revision ID</td><td class=\"token-key\">[node:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-node--source--log\" class=\"child-of-token-node--source odd\"><td>Revision log message</td><td class=\"token-key\">[node:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-node--source--status\" class=\"child-of-token-node--source even\"><td>Status</td><td class=\"token-key\">[node:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-node--source--sticky\" class=\"child-of-token-node--source odd\"><td>Sticky in lists</td><td class=\"token-key\">[node:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-node--source--summary\" class=\"child-of-token-node--source even\"><td>Summary</td><td class=\"token-key\">[node:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-node--source--field-tags\" class=\"child-of-token-node--source odd\"><td>Tags</td><td class=\"token-key\">[node:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-node--source--field-tags\" class=\"child-of-token-node--source even\"><td>Tags</td><td class=\"token-key\">[node:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-node--source--field-tags--0\" class=\"child-of-token-node--source--field-tags odd\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[node:source:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--source--field-tags--1\" class=\"child-of-token-node--source--field-tags even\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[node:source:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--source--field-tags--2\" class=\"child-of-token-node--source--field-tags odd\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[node:source:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--source--field-tags--3\" class=\"child-of-token-node--source--field-tags even\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[node:source:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-node--source--field-target-participants\" class=\"child-of-token-node--source odd\"><td>Target Participants</td><td class=\"token-key\">[node:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-node--source--field-target-participants\" class=\"child-of-token-node--source even\"><td>Target Participants</td><td class=\"token-key\">[node:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-node--source--title\" class=\"child-of-token-node--source odd\"><td>Title</td><td class=\"token-key\">[node:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-node--source--url\" class=\"child-of-token-node--source even\"><td>URL</td><td class=\"token-key\">[node:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--source--url--absolute\" class=\"child-of-token-node--source--url odd\"><td>Absolute URL</td><td class=\"token-key\">[node:source:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--source--url--args\" class=\"child-of-token-node--source--url even\"><td>Arguments</td><td class=\"token-key\">[node:source:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--source--url--brief\" class=\"child-of-token-node--source--url odd\"><td>Brief URL</td><td class=\"token-key\">[node:source:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--source--url--path\" class=\"child-of-token-node--source--url even\"><td>Path</td><td class=\"token-key\">[node:source:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--source--url--relative\" class=\"child-of-token-node--source--url odd\"><td>Relative URL</td><td class=\"token-key\">[node:source:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--source--url--unaliased\" class=\"child-of-token-node--source--url even\"><td>Unaliased URL</td><td class=\"token-key\">[node:source:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--source--field-validation-number\" class=\"child-of-token-node--source odd\"><td>Validation Number</td><td class=\"token-key\">[node:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-validation-number\" class=\"child-of-token-node--source even\"><td>Validation Number</td><td class=\"token-key\">[node:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-node--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--source--field-image-slide\" class=\"child-of-token-node--source odd\"><td>image</td><td class=\"token-key\">[node:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-image2\" class=\"child-of-token-node--source even\"><td>image</td><td class=\"token-key\">[node:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--source--field-image2\" class=\"child-of-token-node--source odd\"><td>image</td><td class=\"token-key\">[node:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--source--field-image-slide\" class=\"child-of-token-node--source even\"><td>image</td><td class=\"token-key\">[node:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--url\" class=\"child-of-token-node odd\"><td>URL</td><td class=\"token-key\">[node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-node--url--absolute\" class=\"child-of-token-node--url even\"><td>Absolute URL</td><td class=\"token-key\">[node:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--url--args\" class=\"child-of-token-node--url odd\"><td>Arguments</td><td class=\"token-key\">[node:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--url--args--count\" class=\"child-of-token-node--url--args even\"><td>Count</td><td class=\"token-key\">[node:url:args:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-node--url--args--first\" class=\"child-of-token-node--url--args odd\"><td>First</td><td class=\"token-key\">[node:url:args:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-node--url--args--join\" class=\"child-of-token-node--url--args even\"><td>Imploded</td><td class=\"token-key\">[node:url:args:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-node--url--args--join-path\" class=\"child-of-token-node--url--args odd\"><td>Joined path</td><td class=\"token-key\">[node:url:args:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-node--url--args--keys\" class=\"child-of-token-node--url--args even\"><td>Keys</td><td class=\"token-key\">[node:url:args:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-node--url--args--last\" class=\"child-of-token-node--url--args odd\"><td>Last</td><td class=\"token-key\">[node:url:args:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-node--url--args--reversed\" class=\"child-of-token-node--url--args even\"><td>Reversed</td><td class=\"token-key\">[node:url:args:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-node--url--args--value\" class=\"child-of-token-node--url--args odd\"><td>Value</td><td class=\"token-key\">[node:url:args:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-node--url--brief\" class=\"child-of-token-node--url even\"><td>Brief URL</td><td class=\"token-key\">[node:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--url--path\" class=\"child-of-token-node--url odd\"><td>Path</td><td class=\"token-key\">[node:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--url--relative\" class=\"child-of-token-node--url even\"><td>Relative URL</td><td class=\"token-key\">[node:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--url--unaliased\" class=\"child-of-token-node--url odd\"><td>Unaliased URL</td><td class=\"token-key\">[node:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-node--url--unaliased--absolute\" class=\"child-of-token-node--url--unaliased even\"><td>Absolute URL</td><td class=\"token-key\">[node:url:unaliased:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-node--url--unaliased--args\" class=\"child-of-token-node--url--unaliased odd\"><td>Arguments</td><td class=\"token-key\">[node:url:unaliased:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-node--url--unaliased--brief\" class=\"child-of-token-node--url--unaliased even\"><td>Brief URL</td><td class=\"token-key\">[node:url:unaliased:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-node--url--unaliased--path\" class=\"child-of-token-node--url--unaliased odd\"><td>Path</td><td class=\"token-key\">[node:url:unaliased:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-node--url--unaliased--relative\" class=\"child-of-token-node--url--unaliased even\"><td>Relative URL</td><td class=\"token-key\">[node:url:unaliased:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-node--field-validation-number\" class=\"child-of-token-node odd\"><td>Validation Number</td><td class=\"token-key\">[node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-validation-number\" class=\"child-of-token-node even\"><td>Validation Number</td><td class=\"token-key\">[node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-node--field-image-slide\" class=\"child-of-token-node odd\"><td>image</td><td class=\"token-key\">[node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-image2\" class=\"child-of-token-node even\"><td>image</td><td class=\"token-key\">[node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-node--field-image2\" class=\"child-of-token-node odd\"><td>image</td><td class=\"token-key\">[node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-node--field-image-slide\" class=\"child-of-token-node even\"><td>image</td><td class=\"token-key\">[node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-random\" class=\"token-group odd\"><td>Random</td><td></td><td>Tokens related to random data.</td> </tr>\n <tr id=\"token-random--hash\" class=\"child-of-token-random even\"><td>Hash</td><td class=\"token-key\">[random:hash:?]</td><td>A random hash. The possible hashing algorithms are: md2, md4, md5, sha1, sha224, sha256, sha384, sha512/224, sha512/256, sha512, sha3-224, sha3-256, sha3-384, sha3-512, ripemd128, ripemd160, ripemd256, ripemd320, whirlpool, tiger128,3, tiger160,3, tiger192,3, tiger128,4, tiger160,4, tiger192,4, snefru, snefru256, gost, gost-crypto, adler32, crc32, crc32b, crc32c, fnv132, fnv1a32, fnv164, fnv1a64, joaat, haval128,3, haval160,3, haval192,3, haval224,3, haval256,3, haval128,4, haval160,4, haval192,4, haval224,4, haval256,4, haval128,5, haval160,5, haval192,5, haval224,5, haval256,5.</td> </tr>\n <tr id=\"token-random--number\" class=\"child-of-token-random odd\"><td>Number</td><td class=\"token-key\">[random:number]</td><td>A random number from 0 to 2147483647.</td> </tr>\n <tr id=\"token-site\" class=\"token-group even\"><td>Site information</td><td></td><td>Tokens for site-wide settings and other global information.</td> </tr>\n <tr id=\"token-site--current-date\" class=\"child-of-token-site odd\"><td>Current date</td><td class=\"token-key\">[site:current-date]</td><td>The current date and time.</td> </tr>\n <tr id=\"token-site--current-date--custom\" class=\"child-of-token-site--current-date even\"><td>Custom format</td><td class=\"token-key\">[site:current-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-date--day\" class=\"child-of-token-site--current-date odd\"><td>Day</td><td class=\"token-key\">[site:current-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--long\" class=\"child-of-token-site--current-date even\"><td>Long format</td><td class=\"token-key\">[site:current-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--medium\" class=\"child-of-token-site--current-date odd\"><td>Medium format</td><td class=\"token-key\">[site:current-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--raw\" class=\"child-of-token-site--current-date even\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-date--short\" class=\"child-of-token-site--current-date odd\"><td>Short format</td><td class=\"token-key\">[site:current-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--time\" class=\"child-of-token-site--current-date even\"><td>Time</td><td class=\"token-key\">[site:current-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-date--since\" class=\"child-of-token-site--current-date odd\"><td>Time-since</td><td class=\"token-key\">[site:current-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-date--uc-store\" class=\"child-of-token-site--current-date even\"><td>Ubercart</td><td class=\"token-key\">[site:current-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-page\" class=\"child-of-token-site odd\"><td>Current page</td><td class=\"token-key\">[site:current-page:?]</td><td>Information related to the current page request. The following properties may be appended to the token: path (Path), url (URL)</td> </tr>\n <tr id=\"token-site--mail\" class=\"child-of-token-site even\"><td>Email</td><td class=\"token-key\">[site:mail]</td><td>The administrative email address for the site.</td> </tr>\n <tr id=\"token-site--feed-nid\" class=\"child-of-token-site odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node\" class=\"child-of-token-site even\"><td>Feed node</td><td class=\"token-key\">[site:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--author\" class=\"child-of-token-site--feed-node odd\"><td>Author</td><td class=\"token-key\">[site:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-age\" class=\"child-of-token-site--feed-node--author even\"><td>Age</td><td class=\"token-key\">[site:feed-node:author:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-age\" class=\"child-of-token-site--feed-node--author odd\"><td>Age</td><td class=\"token-key\">[site:feed-node:author:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-branch-description\" class=\"child-of-token-site--feed-node--author even\"><td>Branch Description</td><td class=\"token-key\">[site:feed-node:author:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-branch-description\" class=\"child-of-token-site--feed-node--author odd\"><td>Branch Description</td><td class=\"token-key\">[site:feed-node:author:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-category\" class=\"child-of-token-site--feed-node--author even\"><td>Category</td><td class=\"token-key\">[site:feed-node:author:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-category\" class=\"child-of-token-site--feed-node--author odd\"><td>Category</td><td class=\"token-key\">[site:feed-node:author:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-company-name\" class=\"child-of-token-site--feed-node--author even\"><td>Company Name</td><td class=\"token-key\">[site:feed-node:author:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-company-name\" class=\"child-of-token-site--feed-node--author odd\"><td>Company Name</td><td class=\"token-key\">[site:feed-node:author:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-country\" class=\"child-of-token-site--feed-node--author even\"><td>Country</td><td class=\"token-key\">[site:feed-node:author:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-country\" class=\"child-of-token-site--feed-node--author odd\"><td>Country</td><td class=\"token-key\">[site:feed-node:author:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-county\" class=\"child-of-token-site--feed-node--author even\"><td>County</td><td class=\"token-key\">[site:feed-node:author:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-county\" class=\"child-of-token-site--feed-node--author odd\"><td>County</td><td class=\"token-key\">[site:feed-node:author:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-site--feed-node--author--created\" class=\"child-of-token-site--feed-node--author even\"><td>Created</td><td class=\"token-key\">[site:feed-node:author:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-site--feed-node--author--profile-main\" class=\"child-of-token-site--feed-node--author odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[site:feed-node:author:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-site--feed-node--author--theme\" class=\"child-of-token-site--feed-node--author even\"><td>Default theme</td><td class=\"token-key\">[site:feed-node:author:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ecsa-grade\" class=\"child-of-token-site--feed-node--author odd\"><td>ECSA Grade</td><td class=\"token-key\">[site:feed-node:author:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ecsa-grade\" class=\"child-of-token-site--feed-node--author even\"><td>ECSA Grade</td><td class=\"token-key\">[site:feed-node:author:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-site--feed-node--author odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:feed-node:author:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ecsa-registration-number\" class=\"child-of-token-site--feed-node--author even\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:feed-node:author:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-site--feed-node--author odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:feed-node:author:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-engineering-council-uk-reg\" class=\"child-of-token-site--feed-node--author even\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:feed-node:author:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-site--feed-node--author odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:feed-node:author:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field--ecuk-registration-number\" class=\"child-of-token-site--feed-node--author even\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:feed-node:author:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--edit-url\" class=\"child-of-token-site--feed-node--author odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:author:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-site--feed-node--author--mail\" class=\"child-of-token-site--feed-node--author even\"><td>Email</td><td class=\"token-key\">[site:feed-node:author:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-fax-number\" class=\"child-of-token-site--feed-node--author odd\"><td>Fax Number</td><td class=\"token-key\">[site:feed-node:author:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-fax-number\" class=\"child-of-token-site--feed-node--author even\"><td>Fax Number</td><td class=\"token-key\">[site:feed-node:author:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--feed-nid\" class=\"child-of-token-site--feed-node--author odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:author:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--author--feeds-item-guid\" class=\"child-of-token-site--feed-node--author even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:author:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--author--feeds-item-url\" class=\"child-of-token-site--feed-node--author odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:author:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-forenames\" class=\"child-of-token-site--feed-node--author even\"><td>Forenames</td><td class=\"token-key\">[site:feed-node:author:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-forenames\" class=\"child-of-token-site--feed-node--author odd\"><td>Forenames</td><td class=\"token-key\">[site:feed-node:author:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-gender\" class=\"child-of-token-site--feed-node--author even\"><td>Gender</td><td class=\"token-key\">[site:feed-node:author:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-gender\" class=\"child-of-token-site--feed-node--author odd\"><td>Gender</td><td class=\"token-key\">[site:feed-node:author:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-site--feed-node--author even\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:feed-node:author:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ice-membership-grade\" class=\"child-of-token-site--feed-node--author odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:feed-node:author:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ice-membership-number\" class=\"child-of-token-site--feed-node--author even\"><td>ICE Membership Number</td><td class=\"token-key\">[site:feed-node:author:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-ice-membership-number\" class=\"child-of-token-site--feed-node--author odd\"><td>ICE Membership Number</td><td class=\"token-key\">[site:feed-node:author:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-job-title\" class=\"child-of-token-site--feed-node--author even\"><td>Job Title</td><td class=\"token-key\">[site:feed-node:author:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-job-title\" class=\"child-of-token-site--feed-node--author odd\"><td>Job Title</td><td class=\"token-key\">[site:feed-node:author:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-joined-date\" class=\"child-of-token-site--feed-node--author even\"><td>Joined Date</td><td class=\"token-key\">[site:feed-node:author:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-joined-date\" class=\"child-of-token-site--feed-node--author odd\"><td>Joined Date</td><td class=\"token-key\">[site:feed-node:author:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-site--feed-node--author--last-access\" class=\"child-of-token-site--feed-node--author even\"><td>Last access</td><td class=\"token-key\">[site:feed-node:author:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-site--feed-node--author--last-login\" class=\"child-of-token-site--feed-node--author odd\"><td>Last login</td><td class=\"token-key\">[site:feed-node:author:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-site--feed-node--author--name\" class=\"child-of-token-site--feed-node--author even\"><td>Name</td><td class=\"token-key\">[site:feed-node:author:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-nationality\" class=\"child-of-token-site--feed-node--author odd\"><td>Nationality</td><td class=\"token-key\">[site:feed-node:author:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-nationality\" class=\"child-of-token-site--feed-node--author even\"><td>Nationality</td><td class=\"token-key\">[site:feed-node:author:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--original\" class=\"child-of-token-site--feed-node--author odd\"><td>Original user</td><td class=\"token-key\">[site:feed-node:author:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--author--picture\" class=\"child-of-token-site--feed-node--author even\"><td>Picture</td><td class=\"token-key\">[site:feed-node:author:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-professional-suffix\" class=\"child-of-token-site--feed-node--author odd\"><td>Professional Suffix</td><td class=\"token-key\">[site:feed-node:author:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-professional-suffix\" class=\"child-of-token-site--feed-node--author even\"><td>Professional Suffix</td><td class=\"token-key\">[site:feed-node:author:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-province\" class=\"child-of-token-site--feed-node--author odd\"><td>Province</td><td class=\"token-key\">[site:feed-node:author:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-province\" class=\"child-of-token-site--feed-node--author even\"><td>Province</td><td class=\"token-key\">[site:feed-node:author:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-race\" class=\"child-of-token-site--feed-node--author odd\"><td>Race</td><td class=\"token-key\">[site:feed-node:author:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-race\" class=\"child-of-token-site--feed-node--author even\"><td>Race</td><td class=\"token-key\">[site:feed-node:author:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--roles\" class=\"child-of-token-site--feed-node--author odd\"><td>Roles</td><td class=\"token-key\">[site:feed-node:author:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-saice-membership-number\" class=\"child-of-token-site--feed-node--author even\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:feed-node:author:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-saice-membership-number\" class=\"child-of-token-site--feed-node--author odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:feed-node:author:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--status\" class=\"child-of-token-site--feed-node--author even\"><td>Status</td><td class=\"token-key\">[site:feed-node:author:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-surname\" class=\"child-of-token-site--feed-node--author odd\"><td>Surname</td><td class=\"token-key\">[site:feed-node:author:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-surname\" class=\"child-of-token-site--feed-node--author even\"><td>Surname</td><td class=\"token-key\">[site:feed-node:author:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-cell\" class=\"child-of-token-site--feed-node--author odd\"><td>Tel Cell</td><td class=\"token-key\">[site:feed-node:author:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-cell\" class=\"child-of-token-site--feed-node--author even\"><td>Tel Cell</td><td class=\"token-key\">[site:feed-node:author:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-home\" class=\"child-of-token-site--feed-node--author odd\"><td>Tel Home</td><td class=\"token-key\">[site:feed-node:author:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-home\" class=\"child-of-token-site--feed-node--author even\"><td>Tel Home</td><td class=\"token-key\">[site:feed-node:author:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-work\" class=\"child-of-token-site--feed-node--author odd\"><td>Tel Work</td><td class=\"token-key\">[site:feed-node:author:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-tel-work\" class=\"child-of-token-site--feed-node--author even\"><td>Tel Work</td><td class=\"token-key\">[site:feed-node:author:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-title\" class=\"child-of-token-site--feed-node--author odd\"><td>Title</td><td class=\"token-key\">[site:feed-node:author:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-title\" class=\"child-of-token-site--feed-node--author even\"><td>Title</td><td class=\"token-key\">[site:feed-node:author:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-town\" class=\"child-of-token-site--feed-node--author odd\"><td>Town</td><td class=\"token-key\">[site:feed-node:author:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-town\" class=\"child-of-token-site--feed-node--author even\"><td>Town</td><td class=\"token-key\">[site:feed-node:author:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-site--feed-node--author--url\" class=\"child-of-token-site--feed-node--author odd\"><td>URL</td><td class=\"token-key\">[site:feed-node:author:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-site--feed-node--author--uid\" class=\"child-of-token-site--feed-node--author even\"><td>User ID</td><td class=\"token-key\">[site:feed-node:author:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-site--feed-node--author--uuid\" class=\"child-of-token-site--feed-node--author odd\"><td>User UUID</td><td class=\"token-key\">[site:feed-node:author:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-site--feed-node--author--user-register-notify-og-groups\" class=\"child-of-token-site--feed-node--author even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[site:feed-node:author:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--feed-node--author--role-ids\" class=\"child-of-token-site--feed-node--author odd\"><td>User role ids</td><td class=\"token-key\">[site:feed-node:author:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--feed-node--author--role-names\" class=\"child-of-token-site--feed-node--author even\"><td>User role names</td><td class=\"token-key\">[site:feed-node:author:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--feed-node--author--validate-url\" class=\"child-of-token-site--feed-node--author odd\"><td>Validate URL</td><td class=\"token-key\">[site:feed-node:author:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--feed-node--author even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:feed-node:author:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--author--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--feed-node--author odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:feed-node:author:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--feed-node--author even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:feed-node:author:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-site--feed-node--author--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--feed-node--author odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:feed-node:author:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--body\" class=\"child-of-token-site--feed-node even\"><td>Body</td><td class=\"token-key\">[site:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-cpd-points\" class=\"child-of-token-site--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--field-cpd-points\" class=\"child-of-token-site--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--comment-count\" class=\"child-of-token-site--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--comments\" class=\"child-of-token-site--feed-node even\"><td>Comments</td><td class=\"token-key\">[site:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--comments--0\" class=\"child-of-token-site--feed-node--comments odd\"><td>Comments with delta 0</td><td class=\"token-key\">[site:feed-node:comments:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--comments--1\" class=\"child-of-token-site--feed-node--comments even\"><td>Comments with delta 1</td><td class=\"token-key\">[site:feed-node:comments:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--comments--2\" class=\"child-of-token-site--feed-node--comments odd\"><td>Comments with delta 2</td><td class=\"token-key\">[site:feed-node:comments:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--comments--3\" class=\"child-of-token-site--feed-node--comments even\"><td>Comments with delta 3</td><td class=\"token-key\">[site:feed-node:comments:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--comment\" class=\"child-of-token-site--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--nid\" class=\"child-of-token-site--feed-node even\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--content-type\" class=\"child-of-token-site--feed-node odd\"><td>Content type</td><td class=\"token-key\">[site:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--description\" class=\"child-of-token-site--feed-node--content-type even\"><td>Description</td><td class=\"token-key\">[site:feed-node:content-type:description]</td><td>The optional description of the content type.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--edit-url\" class=\"child-of-token-site--feed-node--content-type odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:content-type:edit-url]</td><td>The URL of the content type\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--machine-name\" class=\"child-of-token-site--feed-node--content-type even\"><td>Machine-readable name</td><td class=\"token-key\">[site:feed-node:content-type:machine-name]</td><td>The unique machine-readable name of the content type.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--name\" class=\"child-of-token-site--feed-node--content-type odd\"><td>Name</td><td class=\"token-key\">[site:feed-node:content-type:name]</td><td>The name of the content type.</td> </tr>\n <tr id=\"token-site--feed-node--content-type--node-count\" class=\"child-of-token-site--feed-node--content-type even\"><td>Node count</td><td class=\"token-key\">[site:feed-node:content-type:node-count]</td><td>The number of nodes belonging to the content type.</td> </tr>\n <tr id=\"token-site--feed-node--course\" class=\"child-of-token-site--feed-node odd\"><td>Course</td><td class=\"token-key\">[site:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--course--duration\" class=\"child-of-token-site--feed-node--course even\"><td>Amount of time a user has to access this course.</td><td class=\"token-key\">[site:feed-node:course:duration]</td><td>Amount of time a user has to access this course.</td> </tr>\n <tr id=\"token-site--feed-node--course--credits\" class=\"child-of-token-site--feed-node--course odd\"><td>Course credit.</td><td class=\"token-key\">[site:feed-node:course:credits]</td><td>Course credit.</td> </tr>\n <tr id=\"token-site--feed-node--course--nid\" class=\"child-of-token-site--feed-node--course even\"><td>Course node ID.</td><td class=\"token-key\">[site:feed-node:course:nid]</td><td>Course node ID.</td> </tr>\n <tr id=\"token-site--feed-node--course--outline\" class=\"child-of-token-site--feed-node--course odd\"><td>Course outline display handler.</td><td class=\"token-key\">[site:feed-node:course:outline]</td><td>Course outline display handler.</td> </tr>\n <tr id=\"token-site--feed-node--course--close\" class=\"child-of-token-site--feed-node--course even\"><td>Date course closes.</td><td class=\"token-key\">[site:feed-node:course:close]</td><td>Date course closes.</td> </tr>\n <tr id=\"token-site--feed-node--course--open\" class=\"child-of-token-site--feed-node--course odd\"><td>Date course opens.</td><td class=\"token-key\">[site:feed-node:course:open]</td><td>Date course opens.</td> </tr>\n <tr id=\"token-site--feed-node--course--enrollment-type\" class=\"child-of-token-site--feed-node--course even\"><td>Enrollment_type</td><td class=\"token-key\">[site:feed-node:course:enrollment-type]</td><td>Course \"enrollment_type\" property.</td> </tr>\n <tr id=\"token-site--feed-node--course--external-id\" class=\"child-of-token-site--feed-node--course odd\"><td>External ID of the course.</td><td class=\"token-key\">[site:feed-node:course:external_id]</td><td>External ID of the course.</td> </tr>\n <tr id=\"token-site--feed-node--course--external-id\" class=\"child-of-token-site--feed-node--course even\"><td>External_id</td><td class=\"token-key\">[site:feed-node:course:external-id]</td><td>Course \"external_id\" property.</td> </tr>\n <tr id=\"token-site--feed-node--course--feed-nid\" class=\"child-of-token-site--feed-node--course odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:course:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--course--feeds-item-guid\" class=\"child-of-token-site--feed-node--course even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:course:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--course--feeds-item-url\" class=\"child-of-token-site--feed-node--course odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:course:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--course--original\" class=\"child-of-token-site--feed-node--course even\"><td>Original course</td><td class=\"token-key\">[site:feed-node:course:original]</td><td>The original course data if the course is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--course--enrollment-type\" class=\"child-of-token-site--feed-node--course odd\"><td>The machine-readable name of this enrollment type.</td><td class=\"token-key\">[site:feed-node:course:enrollment_type]</td><td>The machine-readable name of this enrollment type.</td> </tr>\n <tr id=\"token-site--feed-node--revision\" class=\"child-of-token-site--feed-node even\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-date\" class=\"child-of-token-site--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--field-date\" class=\"child-of-token-site--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced\" class=\"child-of-token-site--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced\" class=\"child-of-token-site--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--custom\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Custom format</td><td class=\"token-key\">[site:feed-node:field-date-commenced:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--day\" class=\"child-of-token-site--feed-node--field-date-commenced even\"><td>Day</td><td class=\"token-key\">[site:feed-node:field-date-commenced:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--long\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Long format</td><td class=\"token-key\">[site:feed-node:field-date-commenced:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--medium\" class=\"child-of-token-site--feed-node--field-date-commenced even\"><td>Medium format</td><td class=\"token-key\">[site:feed-node:field-date-commenced:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--raw\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:feed-node:field-date-commenced:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--short\" class=\"child-of-token-site--feed-node--field-date-commenced even\"><td>Short format</td><td class=\"token-key\">[site:feed-node:field-date-commenced:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--time\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Time</td><td class=\"token-key\">[site:feed-node:field-date-commenced:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--since\" class=\"child-of-token-site--feed-node--field-date-commenced even\"><td>Time-since</td><td class=\"token-key\">[site:feed-node:field-date-commenced:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-date-commenced--uc-store\" class=\"child-of-token-site--feed-node--field-date-commenced odd\"><td>Ubercart</td><td class=\"token-key\">[site:feed-node:field-date-commenced:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed\" class=\"child-of-token-site--feed-node even\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--changed--custom\" class=\"child-of-token-site--feed-node--changed odd\"><td>Custom format</td><td class=\"token-key\">[site:feed-node:changed:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--feed-node--changed--day\" class=\"child-of-token-site--feed-node--changed even\"><td>Day</td><td class=\"token-key\">[site:feed-node:changed:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--long\" class=\"child-of-token-site--feed-node--changed odd\"><td>Long format</td><td class=\"token-key\">[site:feed-node:changed:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--medium\" class=\"child-of-token-site--feed-node--changed even\"><td>Medium format</td><td class=\"token-key\">[site:feed-node:changed:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--raw\" class=\"child-of-token-site--feed-node--changed odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:feed-node:changed:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--short\" class=\"child-of-token-site--feed-node--changed even\"><td>Short format</td><td class=\"token-key\">[site:feed-node:changed:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--time\" class=\"child-of-token-site--feed-node--changed odd\"><td>Time</td><td class=\"token-key\">[site:feed-node:changed:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--since\" class=\"child-of-token-site--feed-node--changed even\"><td>Time-since</td><td class=\"token-key\">[site:feed-node:changed:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--feed-node--changed--uc-store\" class=\"child-of-token-site--feed-node--changed odd\"><td>Ubercart</td><td class=\"token-key\">[site:feed-node:changed:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created\" class=\"child-of-token-site--feed-node even\"><td>Date created</td><td class=\"token-key\">[site:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--created--custom\" class=\"child-of-token-site--feed-node--created odd\"><td>Custom format</td><td class=\"token-key\">[site:feed-node:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--feed-node--created--day\" class=\"child-of-token-site--feed-node--created even\"><td>Day</td><td class=\"token-key\">[site:feed-node:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--long\" class=\"child-of-token-site--feed-node--created odd\"><td>Long format</td><td class=\"token-key\">[site:feed-node:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--medium\" class=\"child-of-token-site--feed-node--created even\"><td>Medium format</td><td class=\"token-key\">[site:feed-node:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--raw\" class=\"child-of-token-site--feed-node--created odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:feed-node:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--short\" class=\"child-of-token-site--feed-node--created even\"><td>Short format</td><td class=\"token-key\">[site:feed-node:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--time\" class=\"child-of-token-site--feed-node--created odd\"><td>Time</td><td class=\"token-key\">[site:feed-node:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--since\" class=\"child-of-token-site--feed-node--created even\"><td>Time-since</td><td class=\"token-key\">[site:feed-node:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--feed-node--created--uc-store\" class=\"child-of-token-site--feed-node--created odd\"><td>Ubercart</td><td class=\"token-key\">[site:feed-node:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--feed-node--field-feed-item-description\" class=\"child-of-token-site--feed-node even\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-feed-item-description\" class=\"child-of-token-site--feed-node odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-duration-of-activity\" class=\"child-of-token-site--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-duration-of-activity\" class=\"child-of-token-site--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--edit-url\" class=\"child-of-token-site--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--field-embed-code\" class=\"child-of-token-site--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-embed-code\" class=\"child-of-token-site--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-event-type\" class=\"child-of-token-site--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-event-type\" class=\"child-of-token-site--feed-node even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-nid\" class=\"child-of-token-site--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--feeds-item-guid\" class=\"child-of-token-site--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--feeds-item-url\" class=\"child-of-token-site--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source\" class=\"child-of-token-site--feed-node even\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--author\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Author</td><td class=\"token-key\">[site:feed-node:feed-source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--body\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Body</td><td class=\"token-key\">[site:feed-node:feed-source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:feed-source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-cpd-points\" class=\"child-of-token-site--feed-node--feed-source even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:feed-source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:feed-source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--feed-source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:feed-source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--comment-count\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:feed-source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--comments\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Comments</td><td class=\"token-key\">[site:feed-node:feed-source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--comment\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:feed-source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--nid\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:feed-source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--content-type\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Content type</td><td class=\"token-key\">[site:feed-node:feed-source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--course\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Course</td><td class=\"token-key\">[site:feed-node:feed-source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--revision\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:feed-source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-date\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:feed-source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-date\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:feed-source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:feed-source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-date-commenced\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:feed-source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--changed\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:feed-source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--created\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Date created</td><td class=\"token-key\">[site:feed-node:feed-source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Description</td><td class=\"token-key\">[site:feed-node:feed-source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-feed-item-description\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:feed-source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:feed-source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-duration-of-activity\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:feed-source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--edit-url\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:feed-source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-embed-code\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:feed-source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-embed-code\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:feed-source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-event-type\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:feed-source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-event-type\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:feed-source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--feed-nid\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:feed-source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--feeds-item-guid\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:feed-source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--feeds-item-url\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:feed-source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Files</td><td class=\"token-key\">[site:feed-node:feed-source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--filedepot-folder-file\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:feed-source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:feed-source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:feed-source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:feed-source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-form-of-contract\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:feed-source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-site--feed-node--feed-source even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:feed-source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-ice-sa-number\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:feed-source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--uc-product-image\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--uc-product-image\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image-gallery\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:feed-source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--is-new\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:feed-source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--language\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:feed-source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:feed-source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-link-to-online-course\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:feed-source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-location\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Location</td><td class=\"token-key\">[site:feed-node:feed-source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-location\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:feed-source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--menu-link\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:feed-source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--comment-count-new\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:feed-source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:feed-source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-simplenews-term\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:feed-source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--uuid\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:feed-source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--vuuid\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:feed-source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:feed-source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-online-event-reference\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:feed-source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:feed-source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:feed-source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--original\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Original node</td><td class=\"token-key\">[site:feed-node:feed-source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:feed-source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:feed-source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:feed-source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--pdf-security-options\" class=\"child-of-token-site--feed-node--feed-source even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:feed-source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-party-2\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:feed-source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-party-2\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:feed-source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-presenter\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:feed-source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-presenter\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:feed-source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--price\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Price</td><td class=\"token-key\">[site:feed-node:feed-source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--product\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Product</td><td class=\"token-key\">[site:feed-node:feed-source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--promote\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:feed-source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:feed-source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-quiz-master\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:feed-source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-reviewer\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:feed-source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-reviewer\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:feed-source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--vid\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:feed-source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--log\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:feed-source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--status\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Status</td><td class=\"token-key\">[site:feed-node:feed-source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--sticky\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:feed-source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--summary\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Summary</td><td class=\"token-key\">[site:feed-node:feed-source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-tags\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:feed-source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-tags\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:feed-source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-target-participants\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:feed-source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-target-participants\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:feed-source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--title\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Title</td><td class=\"token-key\">[site:feed-node:feed-source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--source\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:feed-source:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--url\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>URL</td><td class=\"token-key\">[site:feed-node:feed-source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-validation-number\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:feed-source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-validation-number\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:feed-source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--feed-source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:feed-source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:feed-source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image-slide\" class=\"child-of-token-site--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[site:feed-node:feed-source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image2\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[site:feed-node:feed-source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image2\" class=\"child-of-token-site--feed-node--feed-source even\"><td>image</td><td class=\"token-key\">[site:feed-node:feed-source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--feed-source--field-image-slide\" class=\"child-of-token-site--feed-node--feed-source odd\"><td>image</td><td class=\"token-key\">[site:feed-node:feed-source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file\" class=\"child-of-token-site--feed-node even\"><td>Files</td><td class=\"token-key\">[site:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file\" class=\"child-of-token-site--feed-node odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--field\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>Field token value</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:field]</td><td>Default: The value returned by the token field formatter. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--filename\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>Filename</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:filename]</td><td>Filename the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--type\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>File type</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:type]</td><td>File type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--height\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>Height</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:height]</td><td>Height of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--image\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>Image</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:image]</td><td>URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--filemime\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>MIME type</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:filemime]</td><td>MIME type of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--https-url\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>Secure URL</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:https-url]</td><td>URL of the file_entity resource using HTTPS. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--https-image\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>Secure image</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:https-image]</td><td>URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--url\" class=\"child-of-token-site--feed-node--filedepot-folder-file even\"><td>URL</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:url]</td><td>URL of the file_entity resource. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-file--width\" class=\"child-of-token-site--feed-node--filedepot-folder-file odd\"><td>Width</td><td class=\"token-key\">[site:feed-node:filedepot_folder_file:width]</td><td>Width of the file_entity resource, for videos or images. Defaults to first value.</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-desc\" class=\"child-of-token-site--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--filedepot-folder-desc\" class=\"child-of-token-site--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-form-of-contract\" class=\"child-of-token-site--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--field-form-of-contract\" class=\"child-of-token-site--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-ice-sa-number\" class=\"child-of-token-site--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-ice-sa-number\" class=\"child-of-token-site--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--uc-product-image\" class=\"child-of-token-site--feed-node even\"><td>Image</td><td class=\"token-key\">[site:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--uc-product-image\" class=\"child-of-token-site--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-image\" class=\"child-of-token-site--feed-node even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--field-image-gallery\" class=\"child-of-token-site--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-image-gallery\" class=\"child-of-token-site--feed-node even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-image\" class=\"child-of-token-site--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--is-new\" class=\"child-of-token-site--feed-node even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--language\" class=\"child-of-token-site--feed-node odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--field-link-to-online-course\" class=\"child-of-token-site--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--field-link-to-online-course\" class=\"child-of-token-site--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--field-location\" class=\"child-of-token-site--feed-node even\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--field-location\" class=\"child-of-token-site--feed-node odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link\" class=\"child-of-token-site--feed-node even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--edit-url\" class=\"child-of-token-site--feed-node--menu-link odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:menu-link:edit-url]</td><td>The URL of the menu link\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--mlid\" class=\"child-of-token-site--feed-node--menu-link even\"><td>Link ID</td><td class=\"token-key\">[site:feed-node:menu-link:mlid]</td><td>The unique ID of the menu link.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--menu\" class=\"child-of-token-site--feed-node--menu-link odd\"><td>Menu</td><td class=\"token-key\">[site:feed-node:menu-link:menu]</td><td>The menu of the menu link.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--parent\" class=\"child-of-token-site--feed-node--menu-link even\"><td>Parent</td><td class=\"token-key\">[site:feed-node:menu-link:parent]</td><td>The menu link\'s parent.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--parents\" class=\"child-of-token-site--feed-node--menu-link odd\"><td>Parents</td><td class=\"token-key\">[site:feed-node:menu-link:parents]</td><td>An array of all the menu link\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--root\" class=\"child-of-token-site--feed-node--menu-link even\"><td>Root</td><td class=\"token-key\">[site:feed-node:menu-link:root]</td><td>The menu link\'s root.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--title\" class=\"child-of-token-site--feed-node--menu-link odd\"><td>Title</td><td class=\"token-key\">[site:feed-node:menu-link:title]</td><td>The title of the menu link.</td> </tr>\n <tr id=\"token-site--feed-node--menu-link--url\" class=\"child-of-token-site--feed-node--menu-link even\"><td>URL</td><td class=\"token-key\">[site:feed-node:menu-link:url]</td><td>The URL of the menu link.</td> </tr>\n <tr id=\"token-site--feed-node--comment-count-new\" class=\"child-of-token-site--feed-node odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term\" class=\"child-of-token-site--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--parents-all\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>All parent terms</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:parents-all]</td><td>Ancestors of the term, i.e. parent of all above hierarchy levels.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--description\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:description]</td><td>The optional description of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--edit-url\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:edit-url]</td><td>The URL of the taxonomy term\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--feed-nid\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--feeds-item-guid\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--feeds-item-url\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--name\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Name</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:name]</td><td>The name of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--node-count\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Node count</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:node-count]</td><td>The number of nodes tagged with the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--original\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Original taxonomy term</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:original]</td><td>The original taxonomy term data if the taxonomy term is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--parents\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Parents</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:parents]</td><td>An array of all the term\'s parents, starting with the root.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--parent\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Parent term</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:parent]</td><td>The parent term of the taxonomy term, if one exists.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--root\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Root term</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:root]</td><td>The root term of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--uuid\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Taxonomy term UUID</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:uuid]</td><td>The universally unique ID of the taxonomy term</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--tid\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Term ID</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:tid]</td><td>The unique ID of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--url\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>URL</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:url]</td><td>The URL of the taxonomy term.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--vocabulary\" class=\"child-of-token-site--feed-node--field-simplenews-term even\"><td>Vocabulary</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:vocabulary]</td><td>The vocabulary the taxonomy term belongs to.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term--weight\" class=\"child-of-token-site--feed-node--field-simplenews-term odd\"><td>Weight</td><td class=\"token-key\">[site:feed-node:field-simplenews-term:weight]</td><td>The weight of the term, which is used for ordering terms during display.</td> </tr>\n <tr id=\"token-site--feed-node--field-simplenews-term\" class=\"child-of-token-site--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--uuid\" class=\"child-of-token-site--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--vuuid\" class=\"child-of-token-site--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference\" class=\"child-of-token-site--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--author\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Author</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--body\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Body</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-cpd-points\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--comment-count\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--comments\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Comments</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--comment\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--nid\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--content-type\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Content type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--course\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--revision\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-date\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-date-commenced\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--changed\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--created\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Date created</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-feed-item-description\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-duration-of-activity\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--edit-url\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-embed-code\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-event-type\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--feed-nid\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--feeds-item-guid\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--feeds-item-url\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--feed-source\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Files</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--filedepot-folder-file\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-form-of-contract\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-ice-sa-number\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--uc-product-image\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image-gallery\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--is-new\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--language\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-link-to-online-course\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-location\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--menu-link\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--comment-count-new\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-simplenews-term\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--uuid\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--vuuid\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-online-event-reference\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--original\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Original node</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--pdf-security-options\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-party-2\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-presenter\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--price\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Price</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--product\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Product</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--promote\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-quiz-master\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-reviewer\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--vid\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--log\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--status\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Status</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--sticky\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--summary\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Summary</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-tags\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-target-participants\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--title\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Title</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--source\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--url\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-validation-number\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image2\" class=\"child-of-token-site--feed-node--field-online-event-reference odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference--field-image-slide\" class=\"child-of-token-site--feed-node--field-online-event-reference even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference\" class=\"child-of-token-site--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--author\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Author</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--body\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Body</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-cpd-points\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--comment-count\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--comments\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Comments</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--comment\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--nid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--content-type\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Content type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--course\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--revision\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-date\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-date-commenced\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--changed\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--created\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Date created</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-feed-item-description\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-duration-of-activity\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--edit-url\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-embed-code\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-event-type\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--feed-nid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--feeds-item-guid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--feeds-item-url\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--feed-source\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Files</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--filedepot-folder-file\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-form-of-contract\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-ice-sa-number\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--uc-product-image\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image-gallery\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--is-new\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--language\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-link-to-online-course\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-location\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--menu-link\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--comment-count-new\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-simplenews-term\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--uuid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--vuuid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-online-event-reference\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--original\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Original node</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--pdf-security-options\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-party-2\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-presenter\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--price\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Price</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--product\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Product</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--promote\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-quiz-master\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-reviewer\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--vid\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--log\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--status\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Status</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--sticky\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--summary\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Summary</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-tags\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-target-participants\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--title\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Title</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--source\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--url\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>URL</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-validation-number\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image2\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-online-event-reference-nap--field-image-slide\" class=\"child-of-token-site--feed-node--field-online-event-reference-nap even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-online-event-reference-nap:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--original\" class=\"child-of-token-site--feed-node odd\"><td>Original node</td><td class=\"token-key\">[site:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--original--author\" class=\"child-of-token-site--feed-node--original even\"><td>Author</td><td class=\"token-key\">[site:feed-node:original:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--body\" class=\"child-of-token-site--feed-node--original odd\"><td>Body</td><td class=\"token-key\">[site:feed-node:original:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-cpd-points\" class=\"child-of-token-site--feed-node--original even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:original:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-cpd-points\" class=\"child-of-token-site--feed-node--original odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:original:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--original even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:original:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--original odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:original:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--comment-count\" class=\"child-of-token-site--feed-node--original even\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:original:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--original--comments\" class=\"child-of-token-site--feed-node--original odd\"><td>Comments</td><td class=\"token-key\">[site:feed-node:original:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--original--comment\" class=\"child-of-token-site--feed-node--original even\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:original:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--original--nid\" class=\"child-of-token-site--feed-node--original odd\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:original:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--original--content-type\" class=\"child-of-token-site--feed-node--original even\"><td>Content type</td><td class=\"token-key\">[site:feed-node:original:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--course\" class=\"child-of-token-site--feed-node--original odd\"><td>Course</td><td class=\"token-key\">[site:feed-node:original:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--revision\" class=\"child-of-token-site--feed-node--original even\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:original:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-date\" class=\"child-of-token-site--feed-node--original odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:original:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-date\" class=\"child-of-token-site--feed-node--original even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:original:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-date-commenced\" class=\"child-of-token-site--feed-node--original odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:original:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-date-commenced\" class=\"child-of-token-site--feed-node--original even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:original:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--original--changed\" class=\"child-of-token-site--feed-node--original odd\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:original:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--original--created\" class=\"child-of-token-site--feed-node--original even\"><td>Date created</td><td class=\"token-key\">[site:feed-node:original:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-feed-item-description\" class=\"child-of-token-site--feed-node--original odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:original:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-feed-item-description\" class=\"child-of-token-site--feed-node--original even\"><td>Description</td><td class=\"token-key\">[site:feed-node:original:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-duration-of-activity\" class=\"child-of-token-site--feed-node--original odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:original:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-duration-of-activity\" class=\"child-of-token-site--feed-node--original even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:original:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--original--edit-url\" class=\"child-of-token-site--feed-node--original odd\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:original:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-embed-code\" class=\"child-of-token-site--feed-node--original even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:original:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-embed-code\" class=\"child-of-token-site--feed-node--original odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:original:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-event-type\" class=\"child-of-token-site--feed-node--original even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:original:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-event-type\" class=\"child-of-token-site--feed-node--original odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:original:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--original--feed-nid\" class=\"child-of-token-site--feed-node--original even\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--original--feeds-item-guid\" class=\"child-of-token-site--feed-node--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--original--feeds-item-url\" class=\"child-of-token-site--feed-node--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--original--feed-source\" class=\"child-of-token-site--feed-node--original odd\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:original:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--original--filedepot-folder-file\" class=\"child-of-token-site--feed-node--original even\"><td>Files</td><td class=\"token-key\">[site:feed-node:original:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--original--filedepot-folder-file\" class=\"child-of-token-site--feed-node--original odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:original:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--original even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:original:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--original--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--original odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:original:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-form-of-contract\" class=\"child-of-token-site--feed-node--original even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:original:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-form-of-contract\" class=\"child-of-token-site--feed-node--original odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:original:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-ice-sa-number\" class=\"child-of-token-site--feed-node--original even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:original:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-ice-sa-number\" class=\"child-of-token-site--feed-node--original odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:original:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--uc-product-image\" class=\"child-of-token-site--feed-node--original even\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--original--uc-product-image\" class=\"child-of-token-site--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image\" class=\"child-of-token-site--feed-node--original even\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image-gallery\" class=\"child-of-token-site--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image-gallery\" class=\"child-of-token-site--feed-node--original even\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image\" class=\"child-of-token-site--feed-node--original odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:original:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--is-new\" class=\"child-of-token-site--feed-node--original even\"><td>Is new</td><td class=\"token-key\">[site:feed-node:original:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--original--language\" class=\"child-of-token-site--feed-node--original odd\"><td>Language</td><td class=\"token-key\">[site:feed-node:original:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-link-to-online-course\" class=\"child-of-token-site--feed-node--original even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:original:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-link-to-online-course\" class=\"child-of-token-site--feed-node--original odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:original:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-location\" class=\"child-of-token-site--feed-node--original even\"><td>Location</td><td class=\"token-key\">[site:feed-node:original:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-location\" class=\"child-of-token-site--feed-node--original odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:original:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--original--menu-link\" class=\"child-of-token-site--feed-node--original even\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:original:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--original--comment-count-new\" class=\"child-of-token-site--feed-node--original odd\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:original:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-simplenews-term\" class=\"child-of-token-site--feed-node--original even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:original:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-simplenews-term\" class=\"child-of-token-site--feed-node--original odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:original:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--original--uuid\" class=\"child-of-token-site--feed-node--original even\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:original:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--original--vuuid\" class=\"child-of-token-site--feed-node--original odd\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:original:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--original--field-online-event-reference\" class=\"child-of-token-site--feed-node--original even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:original:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-online-event-reference\" class=\"child-of-token-site--feed-node--original odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:original:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--original even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:original:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--original odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:original:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--original even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:original:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--original odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:original:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--pdf-security-options\" class=\"child-of-token-site--feed-node--original even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:original:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--original--pdf-security-options\" class=\"child-of-token-site--feed-node--original odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:original:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-party-2\" class=\"child-of-token-site--feed-node--original even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:original:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-party-2\" class=\"child-of-token-site--feed-node--original odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:original:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-presenter\" class=\"child-of-token-site--feed-node--original even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:original:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-presenter\" class=\"child-of-token-site--feed-node--original odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:original:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--price\" class=\"child-of-token-site--feed-node--original even\"><td>Price</td><td class=\"token-key\">[site:feed-node:original:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--original--product\" class=\"child-of-token-site--feed-node--original odd\"><td>Product</td><td class=\"token-key\">[site:feed-node:original:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--promote\" class=\"child-of-token-site--feed-node--original even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:original:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-quiz-master\" class=\"child-of-token-site--feed-node--original odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:original:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-quiz-master\" class=\"child-of-token-site--feed-node--original even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:original:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-reviewer\" class=\"child-of-token-site--feed-node--original odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:original:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-reviewer\" class=\"child-of-token-site--feed-node--original even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:original:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--original--vid\" class=\"child-of-token-site--feed-node--original odd\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:original:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--original--log\" class=\"child-of-token-site--feed-node--original even\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:original:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--status\" class=\"child-of-token-site--feed-node--original odd\"><td>Status</td><td class=\"token-key\">[site:feed-node:original:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--original--sticky\" class=\"child-of-token-site--feed-node--original even\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:original:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--original--summary\" class=\"child-of-token-site--feed-node--original odd\"><td>Summary</td><td class=\"token-key\">[site:feed-node:original:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-tags\" class=\"child-of-token-site--feed-node--original even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:original:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-tags\" class=\"child-of-token-site--feed-node--original odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:original:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-target-participants\" class=\"child-of-token-site--feed-node--original even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:original:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-target-participants\" class=\"child-of-token-site--feed-node--original odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:original:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--title\" class=\"child-of-token-site--feed-node--original even\"><td>Title</td><td class=\"token-key\">[site:feed-node:original:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--source\" class=\"child-of-token-site--feed-node--original odd\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:original:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--original--url\" class=\"child-of-token-site--feed-node--original even\"><td>URL</td><td class=\"token-key\">[site:feed-node:original:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-validation-number\" class=\"child-of-token-site--feed-node--original odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:original:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-validation-number\" class=\"child-of-token-site--feed-node--original even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:original:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--original odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:original:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--original even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:original:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image-slide\" class=\"child-of-token-site--feed-node--original odd\"><td>image</td><td class=\"token-key\">[site:feed-node:original:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image2\" class=\"child-of-token-site--feed-node--original even\"><td>image</td><td class=\"token-key\">[site:feed-node:original:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image2\" class=\"child-of-token-site--feed-node--original odd\"><td>image</td><td class=\"token-key\">[site:feed-node:original:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--original--field-image-slide\" class=\"child-of-token-site--feed-node--original even\"><td>image</td><td class=\"token-key\">[site:feed-node:original:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--pdf-security-options\" class=\"child-of-token-site--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--pdf-security-options\" class=\"child-of-token-site--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--field-party-2\" class=\"child-of-token-site--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--field-party-2\" class=\"child-of-token-site--feed-node even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-presenter\" class=\"child-of-token-site--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-presenter\" class=\"child-of-token-site--feed-node even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--price\" class=\"child-of-token-site--feed-node odd\"><td>Price</td><td class=\"token-key\">[site:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--product\" class=\"child-of-token-site--feed-node even\"><td>Product</td><td class=\"token-key\">[site:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--product--cost\" class=\"child-of-token-site--feed-node--product odd\"><td>Cost</td><td class=\"token-key\">[site:feed-node:product:cost]</td><td>The product\'s cost.</td> </tr>\n <tr id=\"token-site--feed-node--product--height\" class=\"child-of-token-site--feed-node--product even\"><td>Height</td><td class=\"token-key\">[site:feed-node:product:height]</td><td>The product\'s height.</td> </tr>\n <tr id=\"token-site--feed-node--product--length\" class=\"child-of-token-site--feed-node--product odd\"><td>Length</td><td class=\"token-key\">[site:feed-node:product:length]</td><td>The product\'s length.</td> </tr>\n <tr id=\"token-site--feed-node--product--list-price\" class=\"child-of-token-site--feed-node--product even\"><td>List price</td><td class=\"token-key\">[site:feed-node:product:list-price]</td><td>The product\'s list price.</td> </tr>\n <tr id=\"token-site--feed-node--product--model\" class=\"child-of-token-site--feed-node--product odd\"><td>SKU / Model</td><td class=\"token-key\">[site:feed-node:product:model]</td><td>The product\'s SKU or model number.</td> </tr>\n <tr id=\"token-site--feed-node--product--sell-price\" class=\"child-of-token-site--feed-node--product even\"><td>Sell price</td><td class=\"token-key\">[site:feed-node:product:sell-price]</td><td>The product\'s sell price.</td> </tr>\n <tr id=\"token-site--feed-node--product--weight\" class=\"child-of-token-site--feed-node--product odd\"><td>Weight</td><td class=\"token-key\">[site:feed-node:product:weight]</td><td>The product\'s weight.</td> </tr>\n <tr id=\"token-site--feed-node--product--width\" class=\"child-of-token-site--feed-node--product even\"><td>Width</td><td class=\"token-key\">[site:feed-node:product:width]</td><td>The product\'s width.</td> </tr>\n <tr id=\"token-site--feed-node--promote\" class=\"child-of-token-site--feed-node odd\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--field-quiz-master\" class=\"child-of-token-site--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-quiz-master\" class=\"child-of-token-site--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--field-reviewer\" class=\"child-of-token-site--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-reviewer\" class=\"child-of-token-site--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--vid\" class=\"child-of-token-site--feed-node even\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--log\" class=\"child-of-token-site--feed-node odd\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--status\" class=\"child-of-token-site--feed-node even\"><td>Status</td><td class=\"token-key\">[site:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--sticky\" class=\"child-of-token-site--feed-node odd\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--summary\" class=\"child-of-token-site--feed-node even\"><td>Summary</td><td class=\"token-key\">[site:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags\" class=\"child-of-token-site--feed-node odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags\" class=\"child-of-token-site--feed-node even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--field-tags--0\" class=\"child-of-token-site--feed-node--field-tags odd\"><td>Taxonomy terms with delta 0</td><td class=\"token-key\">[site:feed-node:field-tags:0]</td><td>The list item with delta 0. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags--1\" class=\"child-of-token-site--feed-node--field-tags even\"><td>Taxonomy terms with delta 1</td><td class=\"token-key\">[site:feed-node:field-tags:1]</td><td>The list item with delta 1. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags--2\" class=\"child-of-token-site--feed-node--field-tags odd\"><td>Taxonomy terms with delta 2</td><td class=\"token-key\">[site:feed-node:field-tags:2]</td><td>The list item with delta 2. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--field-tags--3\" class=\"child-of-token-site--feed-node--field-tags even\"><td>Taxonomy terms with delta 3</td><td class=\"token-key\">[site:feed-node:field-tags:3]</td><td>The list item with delta 3. Delta values start from 0 and are incremented by one per list item.</td> </tr>\n <tr id=\"token-site--feed-node--field-target-participants\" class=\"child-of-token-site--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--field-target-participants\" class=\"child-of-token-site--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--title\" class=\"child-of-token-site--feed-node odd\"><td>Title</td><td class=\"token-key\">[site:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source\" class=\"child-of-token-site--feed-node even\"><td>Translation source node</td><td class=\"token-key\">[site:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--feed-node--source--author\" class=\"child-of-token-site--feed-node--source odd\"><td>Author</td><td class=\"token-key\">[site:feed-node:source:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--body\" class=\"child-of-token-site--feed-node--source even\"><td>Body</td><td class=\"token-key\">[site:feed-node:source:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-cpd-points\" class=\"child-of-token-site--feed-node--source odd\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:source:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-cpd-points\" class=\"child-of-token-site--feed-node--source even\"><td>CPD Points</td><td class=\"token-key\">[site:feed-node:source:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--source odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:source:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-cpd-validation-requested\" class=\"child-of-token-site--feed-node--source even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:feed-node:source:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--comment-count\" class=\"child-of-token-site--feed-node--source odd\"><td>Comment count</td><td class=\"token-key\">[site:feed-node:source:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--feed-node--source--comments\" class=\"child-of-token-site--feed-node--source even\"><td>Comments</td><td class=\"token-key\">[site:feed-node:source:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--feed-node--source--comment\" class=\"child-of-token-site--feed-node--source odd\"><td>Comments allowed</td><td class=\"token-key\">[site:feed-node:source:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--feed-node--source--nid\" class=\"child-of-token-site--feed-node--source even\"><td>Content ID</td><td class=\"token-key\">[site:feed-node:source:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--feed-node--source--content-type\" class=\"child-of-token-site--feed-node--source odd\"><td>Content type</td><td class=\"token-key\">[site:feed-node:source:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--course\" class=\"child-of-token-site--feed-node--source even\"><td>Course</td><td class=\"token-key\">[site:feed-node:source:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--revision\" class=\"child-of-token-site--feed-node--source odd\"><td>Creates revision</td><td class=\"token-key\">[site:feed-node:source:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-date\" class=\"child-of-token-site--feed-node--source even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:source:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-date\" class=\"child-of-token-site--feed-node--source odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:feed-node:source:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-date-commenced\" class=\"child-of-token-site--feed-node--source even\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:source:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-date-commenced\" class=\"child-of-token-site--feed-node--source odd\"><td>Date Commenced</td><td class=\"token-key\">[site:feed-node:source:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--feed-node--source--changed\" class=\"child-of-token-site--feed-node--source even\"><td>Date changed</td><td class=\"token-key\">[site:feed-node:source:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--feed-node--source--created\" class=\"child-of-token-site--feed-node--source odd\"><td>Date created</td><td class=\"token-key\">[site:feed-node:source:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-feed-item-description\" class=\"child-of-token-site--feed-node--source even\"><td>Description</td><td class=\"token-key\">[site:feed-node:source:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-feed-item-description\" class=\"child-of-token-site--feed-node--source odd\"><td>Description</td><td class=\"token-key\">[site:feed-node:source:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-duration-of-activity\" class=\"child-of-token-site--feed-node--source even\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:source:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-duration-of-activity\" class=\"child-of-token-site--feed-node--source odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:feed-node:source:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--feed-node--source--edit-url\" class=\"child-of-token-site--feed-node--source even\"><td>Edit URL</td><td class=\"token-key\">[site:feed-node:source:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-embed-code\" class=\"child-of-token-site--feed-node--source odd\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:source:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-embed-code\" class=\"child-of-token-site--feed-node--source even\"><td>Embed Code</td><td class=\"token-key\">[site:feed-node:source:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-event-type\" class=\"child-of-token-site--feed-node--source odd\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:source:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-event-type\" class=\"child-of-token-site--feed-node--source even\"><td>Event Type</td><td class=\"token-key\">[site:feed-node:source:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--feed-node--source--feed-nid\" class=\"child-of-token-site--feed-node--source odd\"><td>Feed NID</td><td class=\"token-key\">[site:feed-node:source:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--feed-node--source--feeds-item-guid\" class=\"child-of-token-site--feed-node--source even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feed-node:source:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feed-node--source--feeds-item-url\" class=\"child-of-token-site--feed-node--source odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feed-node:source:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--feed-node--source--feed-source\" class=\"child-of-token-site--feed-node--source even\"><td>Feed source</td><td class=\"token-key\">[site:feed-node:source:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--feed-node--source--filedepot-folder-file\" class=\"child-of-token-site--feed-node--source odd\"><td>Files</td><td class=\"token-key\">[site:feed-node:source:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--feed-node--source--filedepot-folder-file\" class=\"child-of-token-site--feed-node--source even\"><td>Files</td><td class=\"token-key\">[site:feed-node:source:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--source odd\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:source:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--feed-node--source--filedepot-folder-desc\" class=\"child-of-token-site--feed-node--source even\"><td>Folder Description</td><td class=\"token-key\">[site:feed-node:source:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-form-of-contract\" class=\"child-of-token-site--feed-node--source odd\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:source:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-form-of-contract\" class=\"child-of-token-site--feed-node--source even\"><td>Form of Contract</td><td class=\"token-key\">[site:feed-node:source:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-ice-sa-number\" class=\"child-of-token-site--feed-node--source odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:source:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-ice-sa-number\" class=\"child-of-token-site--feed-node--source even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:feed-node:source:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--uc-product-image\" class=\"child-of-token-site--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--source--uc-product-image\" class=\"child-of-token-site--feed-node--source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image\" class=\"child-of-token-site--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image-gallery\" class=\"child-of-token-site--feed-node--source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image-gallery\" class=\"child-of-token-site--feed-node--source odd\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image\" class=\"child-of-token-site--feed-node--source even\"><td>Image</td><td class=\"token-key\">[site:feed-node:source:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--is-new\" class=\"child-of-token-site--feed-node--source odd\"><td>Is new</td><td class=\"token-key\">[site:feed-node:source:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--feed-node--source--language\" class=\"child-of-token-site--feed-node--source even\"><td>Language</td><td class=\"token-key\">[site:feed-node:source:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-link-to-online-course\" class=\"child-of-token-site--feed-node--source odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:source:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-link-to-online-course\" class=\"child-of-token-site--feed-node--source even\"><td>Link to Online Course</td><td class=\"token-key\">[site:feed-node:source:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-location\" class=\"child-of-token-site--feed-node--source odd\"><td>Location</td><td class=\"token-key\">[site:feed-node:source:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-location\" class=\"child-of-token-site--feed-node--source even\"><td>Location</td><td class=\"token-key\">[site:feed-node:source:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--feed-node--source--menu-link\" class=\"child-of-token-site--feed-node--source odd\"><td>Menu link</td><td class=\"token-key\">[site:feed-node:source:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--feed-node--source--comment-count-new\" class=\"child-of-token-site--feed-node--source even\"><td>New comment count</td><td class=\"token-key\">[site:feed-node:source:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-simplenews-term\" class=\"child-of-token-site--feed-node--source odd\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:source:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-simplenews-term\" class=\"child-of-token-site--feed-node--source even\"><td>Newsletter category</td><td class=\"token-key\">[site:feed-node:source:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--source--uuid\" class=\"child-of-token-site--feed-node--source odd\"><td>Node UUID</td><td class=\"token-key\">[site:feed-node:source:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--source--vuuid\" class=\"child-of-token-site--feed-node--source even\"><td>Node revision UUID</td><td class=\"token-key\">[site:feed-node:source:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--feed-node--source--field-online-event-reference\" class=\"child-of-token-site--feed-node--source odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:source:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-online-event-reference\" class=\"child-of-token-site--feed-node--source even\"><td>Online Event Reference</td><td class=\"token-key\">[site:feed-node:source:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--source odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:source:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-online-event-reference-nap\" class=\"child-of-token-site--feed-node--source even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:feed-node:source:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--feed-node--source--original\" class=\"child-of-token-site--feed-node--source odd\"><td>Original node</td><td class=\"token-key\">[site:feed-node:source:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--source even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:source:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-outcome-of-adjudication\" class=\"child-of-token-site--feed-node--source odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:feed-node:source:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--pdf-security-options\" class=\"child-of-token-site--feed-node--source even\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:source:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--feed-node--source--pdf-security-options\" class=\"child-of-token-site--feed-node--source odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:feed-node:source:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-party-2\" class=\"child-of-token-site--feed-node--source even\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:source:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-party-2\" class=\"child-of-token-site--feed-node--source odd\"><td>Party 2</td><td class=\"token-key\">[site:feed-node:source:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-presenter\" class=\"child-of-token-site--feed-node--source even\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:source:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-presenter\" class=\"child-of-token-site--feed-node--source odd\"><td>Presenter</td><td class=\"token-key\">[site:feed-node:source:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--price\" class=\"child-of-token-site--feed-node--source even\"><td>Price</td><td class=\"token-key\">[site:feed-node:source:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--feed-node--source--product\" class=\"child-of-token-site--feed-node--source odd\"><td>Product</td><td class=\"token-key\">[site:feed-node:source:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--promote\" class=\"child-of-token-site--feed-node--source even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:feed-node:source:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-quiz-master\" class=\"child-of-token-site--feed-node--source odd\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:source:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-quiz-master\" class=\"child-of-token-site--feed-node--source even\"><td>Quiz Master</td><td class=\"token-key\">[site:feed-node:source:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-reviewer\" class=\"child-of-token-site--feed-node--source odd\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:source:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-reviewer\" class=\"child-of-token-site--feed-node--source even\"><td>Reviewer</td><td class=\"token-key\">[site:feed-node:source:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--feed-node--source--vid\" class=\"child-of-token-site--feed-node--source odd\"><td>Revision ID</td><td class=\"token-key\">[site:feed-node:source:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--feed-node--source--log\" class=\"child-of-token-site--feed-node--source even\"><td>Revision log message</td><td class=\"token-key\">[site:feed-node:source:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--status\" class=\"child-of-token-site--feed-node--source odd\"><td>Status</td><td class=\"token-key\">[site:feed-node:source:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--feed-node--source--sticky\" class=\"child-of-token-site--feed-node--source even\"><td>Sticky in lists</td><td class=\"token-key\">[site:feed-node:source:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--feed-node--source--summary\" class=\"child-of-token-site--feed-node--source odd\"><td>Summary</td><td class=\"token-key\">[site:feed-node:source:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-tags\" class=\"child-of-token-site--feed-node--source even\"><td>Tags</td><td class=\"token-key\">[site:feed-node:source:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-tags\" class=\"child-of-token-site--feed-node--source odd\"><td>Tags</td><td class=\"token-key\">[site:feed-node:source:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-target-participants\" class=\"child-of-token-site--feed-node--source even\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:source:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-target-participants\" class=\"child-of-token-site--feed-node--source odd\"><td>Target Participants</td><td class=\"token-key\">[site:feed-node:source:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--title\" class=\"child-of-token-site--feed-node--source even\"><td>Title</td><td class=\"token-key\">[site:feed-node:source:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--url\" class=\"child-of-token-site--feed-node--source odd\"><td>URL</td><td class=\"token-key\">[site:feed-node:source:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-validation-number\" class=\"child-of-token-site--feed-node--source even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:source:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-validation-number\" class=\"child-of-token-site--feed-node--source odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:source:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--source even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:source:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node--source odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:source:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image-slide\" class=\"child-of-token-site--feed-node--source even\"><td>image</td><td class=\"token-key\">[site:feed-node:source:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image2\" class=\"child-of-token-site--feed-node--source odd\"><td>image</td><td class=\"token-key\">[site:feed-node:source:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image2\" class=\"child-of-token-site--feed-node--source even\"><td>image</td><td class=\"token-key\">[site:feed-node:source:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--source--field-image-slide\" class=\"child-of-token-site--feed-node--source odd\"><td>image</td><td class=\"token-key\">[site:feed-node:source:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--url\" class=\"child-of-token-site--feed-node even\"><td>URL</td><td class=\"token-key\">[site:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--feed-node--url--absolute\" class=\"child-of-token-site--feed-node--url odd\"><td>Absolute URL</td><td class=\"token-key\">[site:feed-node:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-site--feed-node--url--args\" class=\"child-of-token-site--feed-node--url even\"><td>Arguments</td><td class=\"token-key\">[site:feed-node:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-site--feed-node--url--brief\" class=\"child-of-token-site--feed-node--url odd\"><td>Brief URL</td><td class=\"token-key\">[site:feed-node:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-site--feed-node--url--path\" class=\"child-of-token-site--feed-node--url even\"><td>Path</td><td class=\"token-key\">[site:feed-node:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-site--feed-node--url--relative\" class=\"child-of-token-site--feed-node--url odd\"><td>Relative URL</td><td class=\"token-key\">[site:feed-node:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-site--feed-node--url--unaliased\" class=\"child-of-token-site--feed-node--url even\"><td>Unaliased URL</td><td class=\"token-key\">[site:feed-node:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-site--feed-node--field-validation-number\" class=\"child-of-token-site--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-validation-number\" class=\"child-of-token-site--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[site:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--feed-node--field-image-slide\" class=\"child-of-token-site--feed-node odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-image2\" class=\"child-of-token-site--feed-node even\"><td>image</td><td class=\"token-key\">[site:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--feed-node--field-image2\" class=\"child-of-token-site--feed-node odd\"><td>image</td><td class=\"token-key\">[site:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feed-node--field-image-slide\" class=\"child-of-token-site--feed-node even\"><td>image</td><td class=\"token-key\">[site:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--feeds-item-guid\" class=\"child-of-token-site odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--feeds-item-url\" class=\"child-of-token-site even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user\" class=\"child-of-token-site odd\"><td>Logged in user</td><td class=\"token-key\">[site:current-user]</td><td>The currently logged in user.</td> </tr>\n <tr id=\"token-site--current-user--field-age\" class=\"child-of-token-site--current-user even\"><td>Age</td><td class=\"token-key\">[site:current-user:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-site--current-user--field-age\" class=\"child-of-token-site--current-user odd\"><td>Age</td><td class=\"token-key\">[site:current-user:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-branch-description\" class=\"child-of-token-site--current-user even\"><td>Branch Description</td><td class=\"token-key\">[site:current-user:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-branch-description\" class=\"child-of-token-site--current-user odd\"><td>Branch Description</td><td class=\"token-key\">[site:current-user:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-site--current-user--field-category\" class=\"child-of-token-site--current-user even\"><td>Category</td><td class=\"token-key\">[site:current-user:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-site--current-user--field-category\" class=\"child-of-token-site--current-user odd\"><td>Category</td><td class=\"token-key\">[site:current-user:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-company-name\" class=\"child-of-token-site--current-user even\"><td>Company Name</td><td class=\"token-key\">[site:current-user:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-site--current-user--field-company-name\" class=\"child-of-token-site--current-user odd\"><td>Company Name</td><td class=\"token-key\">[site:current-user:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-country\" class=\"child-of-token-site--current-user even\"><td>Country</td><td class=\"token-key\">[site:current-user:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-site--current-user--field-country\" class=\"child-of-token-site--current-user odd\"><td>Country</td><td class=\"token-key\">[site:current-user:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-county\" class=\"child-of-token-site--current-user even\"><td>County</td><td class=\"token-key\">[site:current-user:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-county\" class=\"child-of-token-site--current-user odd\"><td>County</td><td class=\"token-key\">[site:current-user:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-site--current-user--created\" class=\"child-of-token-site--current-user even\"><td>Created</td><td class=\"token-key\">[site:current-user:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-site--current-user--created--custom\" class=\"child-of-token-site--current-user--created odd\"><td>Custom format</td><td class=\"token-key\">[site:current-user:created:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-user--created--day\" class=\"child-of-token-site--current-user--created even\"><td>Day</td><td class=\"token-key\">[site:current-user:created:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--long\" class=\"child-of-token-site--current-user--created odd\"><td>Long format</td><td class=\"token-key\">[site:current-user:created:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--medium\" class=\"child-of-token-site--current-user--created even\"><td>Medium format</td><td class=\"token-key\">[site:current-user:created:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--raw\" class=\"child-of-token-site--current-user--created odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-user:created:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--short\" class=\"child-of-token-site--current-user--created even\"><td>Short format</td><td class=\"token-key\">[site:current-user:created:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--time\" class=\"child-of-token-site--current-user--created odd\"><td>Time</td><td class=\"token-key\">[site:current-user:created:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--since\" class=\"child-of-token-site--current-user--created even\"><td>Time-since</td><td class=\"token-key\">[site:current-user:created:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-user--created--uc-store\" class=\"child-of-token-site--current-user--created odd\"><td>Ubercart</td><td class=\"token-key\">[site:current-user:created:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-user--profile-main\" class=\"child-of-token-site--current-user even\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[site:current-user:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-cidb-supply\" class=\"child-of-token-site--current-user--profile-main odd\"><td>CIDB Supply</td><td class=\"token-key\">[site:current-user:profile-main:field_cidb_supply]</td><td>Boolean field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-cidb-supply\" class=\"child-of-token-site--current-user--profile-main even\"><td>CIDB Supply</td><td class=\"token-key\">[site:current-user:profile-main:field-cidb-supply]</td><td>Field \"field_cidb_supply\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-career-overview\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Career Overview</td><td class=\"token-key\">[site:current-user:profile-main:field_career_overview]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-career-overview\" class=\"child-of-token-site--current-user--profile-main even\"><td>Career Overview</td><td class=\"token-key\">[site:current-user:profile-main:field-career-overview:?]</td><td>Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-contract-experience-forms\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Contract experience </td><td class=\"token-key\">[site:current-user:profile-main:field-contract-experience-forms-:?]</td><td>Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-contract-experience-forms\" class=\"child-of-token-site--current-user--profile-main even\"><td>Contract experience </td><td class=\"token-key\">[site:current-user:profile-main:field_contract_experience_forms_]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--changed\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Date changed</td><td class=\"token-key\">[site:current-user:profile-main:changed]</td><td>The date the profile was most recently updated.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--created\" class=\"child-of-token-site--current-user--profile-main even\"><td>Date created</td><td class=\"token-key\">[site:current-user:profile-main:created]</td><td>The date the profile was created.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-ecc-ecs\" class=\"child-of-token-site--current-user--profile-main odd\"><td>ECC &amp; ECS</td><td class=\"token-key\">[site:current-user:profile-main:field_ecc_ecs]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-ecc-ecs\" class=\"child-of-token-site--current-user--profile-main even\"><td>ECC &amp; ECS</td><td class=\"token-key\">[site:current-user:profile-main:field-ecc-ecs]</td><td>Field \"field_ecc_ecs\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-ecsc-ecss\" class=\"child-of-token-site--current-user--profile-main odd\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[site:current-user:profile-main:field-ecsc-ecss]</td><td>Field \"field_ecsc_ecss\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-ecsc-ecss\" class=\"child-of-token-site--current-user--profile-main even\"><td>ECSC &amp; ECSS</td><td class=\"token-key\">[site:current-user:profile-main:field_ecsc_ecss]</td><td>Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-built-experience\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[site:current-user:profile-main:field-built-experience:?]</td><td>Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-built-experience\" class=\"child-of-token-site--current-user--profile-main even\"><td>Experience as a built environment professional at a senior level (150 words max).</td><td class=\"token-key\">[site:current-user:profile-main:field_built_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--feed-nid\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:profile-main:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--feed-node\" class=\"child-of-token-site--current-user--profile-main even\"><td>Feed node</td><td class=\"token-key\">[site:current-user:profile-main:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--feeds-item-guid\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:profile-main:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--feeds-item-url\" class=\"child-of-token-site--current-user--profile-main even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:profile-main:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--label\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Label</td><td class=\"token-key\">[site:current-user:profile-main:label]</td><td>The profile label.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-nec-experience\" class=\"child-of-token-site--current-user--profile-main even\"><td>NEC Experience</td><td class=\"token-key\">[site:current-user:profile-main:field_nec_experience]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-nec-experience\" class=\"child-of-token-site--current-user--profile-main odd\"><td>NEC Experience</td><td class=\"token-key\">[site:current-user:profile-main:field-nec-experience:?]</td><td>Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-site--current-user--profile-main even\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[site:current-user:profile-main:field-nec-supply-short-supply]</td><td>Field \"field_nec_supply_short_supply\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-nec-supply-short-supply\" class=\"child-of-token-site--current-user--profile-main odd\"><td>NEC Supply &amp; Short Supply</td><td class=\"token-key\">[site:current-user:profile-main:field_nec_supply_short_supply]</td><td>Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-other\" class=\"child-of-token-site--current-user--profile-main even\"><td>Other</td><td class=\"token-key\">[site:current-user:profile-main:field-other:?]</td><td>Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-other\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Other</td><td class=\"token-key\">[site:current-user:profile-main:field_other]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-psc-pssc\" class=\"child-of-token-site--current-user--profile-main even\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[site:current-user:profile-main:field-psc-pssc]</td><td>Field \"field_psc_pssc\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-psc-pssc\" class=\"child-of-token-site--current-user--profile-main odd\"><td>PSC &amp; PSSC</td><td class=\"token-key\">[site:current-user:profile-main:field_psc_pssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--pid\" class=\"child-of-token-site--current-user--profile-main even\"><td>Profile ID</td><td class=\"token-key\">[site:current-user:profile-main:pid]</td><td>The unique ID of the profile.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-tsc-tssc\" class=\"child-of-token-site--current-user--profile-main odd\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[site:current-user:profile-main:field-tsc-tssc]</td><td>Field \"field_tsc_tssc\".</td> </tr>\n <tr id=\"token-site--current-user--profile-main--field-tsc-tssc\" class=\"child-of-token-site--current-user--profile-main even\"><td>TSC &amp; TSSC</td><td class=\"token-key\">[site:current-user:profile-main:field_tsc_tssc]</td><td>Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--type\" class=\"child-of-token-site--current-user--profile-main odd\"><td>Type</td><td class=\"token-key\">[site:current-user:profile-main:type]</td><td>The profile type.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--url\" class=\"child-of-token-site--current-user--profile-main even\"><td>URL</td><td class=\"token-key\">[site:current-user:profile-main:url]</td><td>The URL of the entity.</td> </tr>\n <tr id=\"token-site--current-user--profile-main--user\" class=\"child-of-token-site--current-user--profile-main odd\"><td>User</td><td class=\"token-key\">[site:current-user:profile-main:user]</td><td>The owner of the profile.</td> </tr>\n <tr id=\"token-site--current-user--theme\" class=\"child-of-token-site--current-user even\"><td>Default theme</td><td class=\"token-key\">[site:current-user:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-site--current-user--field-ecsa-grade\" class=\"child-of-token-site--current-user odd\"><td>ECSA Grade</td><td class=\"token-key\">[site:current-user:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-ecsa-grade\" class=\"child-of-token-site--current-user even\"><td>ECSA Grade</td><td class=\"token-key\">[site:current-user:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-site--current-user--field-ecsa-registration-number\" class=\"child-of-token-site--current-user odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:current-user:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-site--current-user--field-ecsa-registration-number\" class=\"child-of-token-site--current-user even\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:current-user:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-engineering-council-uk-reg\" class=\"child-of-token-site--current-user odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:current-user:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-engineering-council-uk-reg\" class=\"child-of-token-site--current-user even\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:current-user:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-site--current-user--field--ecuk-registration-number\" class=\"child-of-token-site--current-user odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:current-user:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field--ecuk-registration-number\" class=\"child-of-token-site--current-user even\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:current-user:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-site--current-user--edit-url\" class=\"child-of-token-site--current-user odd\"><td>Edit URL</td><td class=\"token-key\">[site:current-user:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-site--current-user--mail\" class=\"child-of-token-site--current-user even\"><td>Email</td><td class=\"token-key\">[site:current-user:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-site--current-user--field-fax-number\" class=\"child-of-token-site--current-user odd\"><td>Fax Number</td><td class=\"token-key\">[site:current-user:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-fax-number\" class=\"child-of-token-site--current-user even\"><td>Fax Number</td><td class=\"token-key\">[site:current-user:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-site--current-user--feed-nid\" class=\"child-of-token-site--current-user odd\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--feed-node\" class=\"child-of-token-site--current-user even\"><td>Feed node</td><td class=\"token-key\">[site:current-user:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--author\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Author</td><td class=\"token-key\">[site:current-user:feed-node:author]</td><td>The author of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--body\" class=\"child-of-token-site--current-user--feed-node even\"><td>Body</td><td class=\"token-key\">[site:current-user:feed-node:body:?]</td><td>The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-cpd-points\" class=\"child-of-token-site--current-user--feed-node odd\"><td>CPD Points</td><td class=\"token-key\">[site:current-user:feed-node:field-cpd-points]</td><td>Field \"field_cpd_points\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-cpd-points\" class=\"child-of-token-site--current-user--feed-node even\"><td>CPD Points</td><td class=\"token-key\">[site:current-user:feed-node:field_cpd_points]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-cpd-validation-requested\" class=\"child-of-token-site--current-user--feed-node odd\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:current-user:feed-node:field-cpd-validation-requested]</td><td>Field \"field_cpd_validation_requested\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-cpd-validation-requested\" class=\"child-of-token-site--current-user--feed-node even\"><td>CPD Validation Requested</td><td class=\"token-key\">[site:current-user:feed-node:field_cpd_validation_requested]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--comment-count\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Comment count</td><td class=\"token-key\">[site:current-user:feed-node:comment-count]</td><td>The number of comments posted on a node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--comments\" class=\"child-of-token-site--current-user--feed-node even\"><td>Comments</td><td class=\"token-key\">[site:current-user:feed-node:comments]</td><td>The node comments.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--comment\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Comments allowed</td><td class=\"token-key\">[site:current-user:feed-node:comment]</td><td>Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).</td> </tr>\n <tr id=\"token-site--current-user--feed-node--nid\" class=\"child-of-token-site--current-user--feed-node even\"><td>Content ID</td><td class=\"token-key\">[site:current-user:feed-node:nid]</td><td>The unique ID of the content item, or \"node\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--content-type\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Content type</td><td class=\"token-key\">[site:current-user:feed-node:content-type]</td><td>The content type of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--course\" class=\"child-of-token-site--current-user--feed-node even\"><td>Course</td><td class=\"token-key\">[site:current-user:feed-node:course]</td><td>The course of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--revision\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Creates revision</td><td class=\"token-key\">[site:current-user:feed-node:revision]</td><td>Whether saving this node creates a new revision.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-date\" class=\"child-of-token-site--current-user--feed-node even\"><td>Date &amp; Time</td><td class=\"token-key\">[site:current-user:feed-node:field-date:?]</td><td>Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-date\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Date &amp; Time</td><td class=\"token-key\">[site:current-user:feed-node:field_date]</td><td>Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-date-commenced\" class=\"child-of-token-site--current-user--feed-node even\"><td>Date Commenced</td><td class=\"token-key\">[site:current-user:feed-node:field_date_commenced]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-date-commenced\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Date Commenced</td><td class=\"token-key\">[site:current-user:feed-node:field-date-commenced]</td><td>Field \"field_date_commenced\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--changed\" class=\"child-of-token-site--current-user--feed-node even\"><td>Date changed</td><td class=\"token-key\">[site:current-user:feed-node:changed]</td><td>The date the node was most recently updated.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--created\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Date created</td><td class=\"token-key\">[site:current-user:feed-node:created]</td><td>The date the node was posted.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-feed-item-description\" class=\"child-of-token-site--current-user--feed-node even\"><td>Description</td><td class=\"token-key\">[site:current-user:feed-node:field-feed-item-description:?]</td><td>Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-feed-item-description\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Description</td><td class=\"token-key\">[site:current-user:feed-node:field_feed_item_description]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-duration-of-activity\" class=\"child-of-token-site--current-user--feed-node even\"><td>Duration of Activity</td><td class=\"token-key\">[site:current-user:feed-node:field_duration_of_activity]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-duration-of-activity\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Duration of Activity</td><td class=\"token-key\">[site:current-user:feed-node:field-duration-of-activity]</td><td>Field \"field_duration_of_activity\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--edit-url\" class=\"child-of-token-site--current-user--feed-node even\"><td>Edit URL</td><td class=\"token-key\">[site:current-user:feed-node:edit-url]</td><td>The URL of the node\'s edit page.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-embed-code\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Embed Code</td><td class=\"token-key\">[site:current-user:feed-node:field-embed-code:?]</td><td>Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-embed-code\" class=\"child-of-token-site--current-user--feed-node even\"><td>Embed Code</td><td class=\"token-key\">[site:current-user:feed-node:field_embed_code]</td><td>Long text and summary field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-event-type\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Event Type</td><td class=\"token-key\">[site:current-user:feed-node:field_event_type]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-event-type\" class=\"child-of-token-site--current-user--feed-node even\"><td>Event Type</td><td class=\"token-key\">[site:current-user:feed-node:field-event-type]</td><td>Field \"field_event_type\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--feed-nid\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:feed-node:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--feeds-item-guid\" class=\"child-of-token-site--current-user--feed-node even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:feed-node:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--feeds-item-url\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:feed-node:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--feed-source\" class=\"child-of-token-site--current-user--feed-node even\"><td>Feed source</td><td class=\"token-key\">[site:current-user:feed-node:feed-source]</td><td>The node the feed item was sourced from.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--filedepot-folder-file\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Files</td><td class=\"token-key\">[site:current-user:feed-node:filedepot-folder-file:?]</td><td>Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--filedepot-folder-file\" class=\"child-of-token-site--current-user--feed-node even\"><td>Files</td><td class=\"token-key\">[site:current-user:feed-node:filedepot_folder_file]</td><td>File field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--filedepot-folder-desc\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Folder Description</td><td class=\"token-key\">[site:current-user:feed-node:filedepot-folder-desc]</td><td>Field \"filedepot_folder_desc\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--filedepot-folder-desc\" class=\"child-of-token-site--current-user--feed-node even\"><td>Folder Description</td><td class=\"token-key\">[site:current-user:feed-node:filedepot_folder_desc]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-form-of-contract\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Form of Contract</td><td class=\"token-key\">[site:current-user:feed-node:field-form-of-contract]</td><td>Field \"field_form_of_contract\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-form-of-contract\" class=\"child-of-token-site--current-user--feed-node even\"><td>Form of Contract</td><td class=\"token-key\">[site:current-user:feed-node:field_form_of_contract]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-ice-sa-number\" class=\"child-of-token-site--current-user--feed-node odd\"><td>ICE-SA Number</td><td class=\"token-key\">[site:current-user:feed-node:field-ice-sa-number]</td><td>Field \"field_ice_sa_number\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-ice-sa-number\" class=\"child-of-token-site--current-user--feed-node even\"><td>ICE-SA Number</td><td class=\"token-key\">[site:current-user:feed-node:field_ice_sa_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--uc-product-image\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:uc-product-image:?]</td><td>Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--uc-product-image\" class=\"child-of-token-site--current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:uc_product_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:field-image:?]</td><td>Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image-gallery\" class=\"child-of-token-site--current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:field_image_gallery]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image-gallery\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:field-image-gallery:?]</td><td>Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image\" class=\"child-of-token-site--current-user--feed-node even\"><td>Image</td><td class=\"token-key\">[site:current-user:feed-node:field_image]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--is-new\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Is new</td><td class=\"token-key\">[site:current-user:feed-node:is-new]</td><td>Whether the node is new and not saved to the database yet.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--language\" class=\"child-of-token-site--current-user--feed-node even\"><td>Language</td><td class=\"token-key\">[site:current-user:feed-node:language]</td><td>The language the node is written in.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-link-to-online-course\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Link to Online Course</td><td class=\"token-key\">[site:current-user:feed-node:field_link_to_online_course]</td><td>Link field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-link-to-online-course\" class=\"child-of-token-site--current-user--feed-node even\"><td>Link to Online Course</td><td class=\"token-key\">[site:current-user:feed-node:field-link-to-online-course:?]</td><td>Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-location\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Location</td><td class=\"token-key\">[site:current-user:feed-node:field-location:?]</td><td>Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-location\" class=\"child-of-token-site--current-user--feed-node even\"><td>Location</td><td class=\"token-key\">[site:current-user:feed-node:field_location]</td><td>Geofield field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--menu-link\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Menu link</td><td class=\"token-key\">[site:current-user:feed-node:menu-link]</td><td>The menu link for this node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--comment-count-new\" class=\"child-of-token-site--current-user--feed-node even\"><td>New comment count</td><td class=\"token-key\">[site:current-user:feed-node:comment-count-new]</td><td>The number of comments posted on a node since the reader last viewed it.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-simplenews-term\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Newsletter category</td><td class=\"token-key\">[site:current-user:feed-node:field-simplenews-term]</td><td>Field \"field_simplenews_term\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-simplenews-term\" class=\"child-of-token-site--current-user--feed-node even\"><td>Newsletter category</td><td class=\"token-key\">[site:current-user:feed-node:field_simplenews_term]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--uuid\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Node UUID</td><td class=\"token-key\">[site:current-user:feed-node:uuid]</td><td>The universally unique ID of the node</td> </tr>\n <tr id=\"token-site--current-user--feed-node--vuuid\" class=\"child-of-token-site--current-user--feed-node even\"><td>Node revision UUID</td><td class=\"token-key\">[site:current-user:feed-node:vuuid]</td><td>The universally unique revision ID of the node</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-online-event-reference\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Online Event Reference</td><td class=\"token-key\">[site:current-user:feed-node:field-online-event-reference]</td><td>Field \"field_online_event_reference\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-online-event-reference\" class=\"child-of-token-site--current-user--feed-node even\"><td>Online Event Reference</td><td class=\"token-key\">[site:current-user:feed-node:field_online_event_reference]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-online-event-reference-nap\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:current-user:feed-node:field_online_event_reference_nap]</td><td>Node reference field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-online-event-reference-nap\" class=\"child-of-token-site--current-user--feed-node even\"><td>Online Event Reference (NAP)</td><td class=\"token-key\">[site:current-user:feed-node:field-online-event-reference-nap]</td><td>Field \"field_online_event_reference_nap\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--original\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Original node</td><td class=\"token-key\">[site:current-user:feed-node:original]</td><td>The original node data if the node is being updated or saved.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-site--current-user--feed-node even\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:current-user:feed-node:field-outcome-of-adjudication]</td><td>Field \"field_outcome_of_adjudication\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-outcome-of-adjudication\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Outcome of Adjudication</td><td class=\"token-key\">[site:current-user:feed-node:field_outcome_of_adjudication]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--pdf-security-options\" class=\"child-of-token-site--current-user--feed-node even\"><td>PDF Security Options</td><td class=\"token-key\">[site:current-user:feed-node:pdf_security_options]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--pdf-security-options\" class=\"child-of-token-site--current-user--feed-node odd\"><td>PDF Security Options</td><td class=\"token-key\">[site:current-user:feed-node:pdf-security-options]</td><td>Field \"pdf_security_options\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-party-2\" class=\"child-of-token-site--current-user--feed-node even\"><td>Party 2</td><td class=\"token-key\">[site:current-user:feed-node:field-party-2]</td><td>Field \"field_party_2\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-party-2\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Party 2</td><td class=\"token-key\">[site:current-user:feed-node:field_party_2]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-presenter\" class=\"child-of-token-site--current-user--feed-node even\"><td>Presenter</td><td class=\"token-key\">[site:current-user:feed-node:field_presenter]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-presenter\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Presenter</td><td class=\"token-key\">[site:current-user:feed-node:field-presenter:?]</td><td>Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--price\" class=\"child-of-token-site--current-user--feed-node even\"><td>Price</td><td class=\"token-key\">[site:current-user:feed-node:price]</td><td>The amount the customer pays for this specific product.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--product\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Product</td><td class=\"token-key\">[site:current-user:feed-node:product]</td><td>Ubercart product data of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--promote\" class=\"child-of-token-site--current-user--feed-node even\"><td>Promoted to frontpage</td><td class=\"token-key\">[site:current-user:feed-node:promote]</td><td>Whether the node is promoted to the frontpage.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-quiz-master\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Quiz Master</td><td class=\"token-key\">[site:current-user:feed-node:field_quiz_master]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-quiz-master\" class=\"child-of-token-site--current-user--feed-node even\"><td>Quiz Master</td><td class=\"token-key\">[site:current-user:feed-node:field-quiz-master]</td><td>Field \"field_quiz_master\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-reviewer\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Reviewer</td><td class=\"token-key\">[site:current-user:feed-node:field_reviewer]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-reviewer\" class=\"child-of-token-site--current-user--feed-node even\"><td>Reviewer</td><td class=\"token-key\">[site:current-user:feed-node:field-reviewer]</td><td>Field \"field_reviewer\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--vid\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Revision ID</td><td class=\"token-key\">[site:current-user:feed-node:vid]</td><td>The unique ID of the node\'s latest revision.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--log\" class=\"child-of-token-site--current-user--feed-node even\"><td>Revision log message</td><td class=\"token-key\">[site:current-user:feed-node:log]</td><td>The explanation of the most recent changes made to the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--status\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Status</td><td class=\"token-key\">[site:current-user:feed-node:status]</td><td>Whether the node is published or unpublished.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--sticky\" class=\"child-of-token-site--current-user--feed-node even\"><td>Sticky in lists</td><td class=\"token-key\">[site:current-user:feed-node:sticky]</td><td>Whether the node is displayed at the top of lists in which it appears.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--summary\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Summary</td><td class=\"token-key\">[site:current-user:feed-node:summary]</td><td>The summary of the node\'s main body text.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-tags\" class=\"child-of-token-site--current-user--feed-node even\"><td>Tags</td><td class=\"token-key\">[site:current-user:feed-node:field_tags]</td><td>Term reference field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-tags\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Tags</td><td class=\"token-key\">[site:current-user:feed-node:field-tags]</td><td>Field \"field_tags\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-target-participants\" class=\"child-of-token-site--current-user--feed-node even\"><td>Target Participants</td><td class=\"token-key\">[site:current-user:feed-node:field-target-participants:?]</td><td>Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-target-participants\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Target Participants</td><td class=\"token-key\">[site:current-user:feed-node:field_target_participants]</td><td>Long text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--title\" class=\"child-of-token-site--current-user--feed-node even\"><td>Title</td><td class=\"token-key\">[site:current-user:feed-node:title]</td><td>The title of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--source\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Translation source node</td><td class=\"token-key\">[site:current-user:feed-node:source]</td><td>The source node for this current node\'s translation set.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--url\" class=\"child-of-token-site--current-user--feed-node even\"><td>URL</td><td class=\"token-key\">[site:current-user:feed-node:url]</td><td>The URL of the node.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-validation-number\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Validation Number</td><td class=\"token-key\">[site:current-user:feed-node:field_validation_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-validation-number\" class=\"child-of-token-site--current-user--feed-node even\"><td>Validation Number</td><td class=\"token-key\">[site:current-user:feed-node:field-validation-number]</td><td>Field \"field_validation_number\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--current-user--feed-node odd\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:current-user:feed-node:field_was_the_dispute_taken_furt]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-was-the-dispute-taken-furt\" class=\"child-of-token-site--current-user--feed-node even\"><td>Was the dispute taken further?</td><td class=\"token-key\">[site:current-user:feed-node:field-was-the-dispute-taken-furt]</td><td>Field \"field_was_the_dispute_taken_furt\".</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image-slide\" class=\"child-of-token-site--current-user--feed-node odd\"><td>image</td><td class=\"token-key\">[site:current-user:feed-node:field_image_slide]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image2\" class=\"child-of-token-site--current-user--feed-node even\"><td>image</td><td class=\"token-key\">[site:current-user:feed-node:field_image2]</td><td>Image field.</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image2\" class=\"child-of-token-site--current-user--feed-node odd\"><td>image</td><td class=\"token-key\">[site:current-user:feed-node:field-image2:?]</td><td>Field \"field_image2\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--current-user--feed-node--field-image-slide\" class=\"child-of-token-site--current-user--feed-node even\"><td>image</td><td class=\"token-key\">[site:current-user:feed-node:field-image-slide:?]</td><td>Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)</td> </tr>\n <tr id=\"token-site--current-user--feeds-item-guid\" class=\"child-of-token-site--current-user odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--feeds-item-url\" class=\"child-of-token-site--current-user even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--field-forenames\" class=\"child-of-token-site--current-user odd\"><td>Forenames</td><td class=\"token-key\">[site:current-user:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-site--current-user--field-forenames\" class=\"child-of-token-site--current-user even\"><td>Forenames</td><td class=\"token-key\">[site:current-user:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-gender\" class=\"child-of-token-site--current-user odd\"><td>Gender</td><td class=\"token-key\">[site:current-user:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-site--current-user--field-gender\" class=\"child-of-token-site--current-user even\"><td>Gender</td><td class=\"token-key\">[site:current-user:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--field-ice-membership-grade\" class=\"child-of-token-site--current-user odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:current-user:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-site--current-user--field-ice-membership-grade\" class=\"child-of-token-site--current-user even\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:current-user:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-ice-membership-number\" class=\"child-of-token-site--current-user odd\"><td>ICE Membership Number</td><td class=\"token-key\">[site:current-user:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-site--current-user--field-ice-membership-number\" class=\"child-of-token-site--current-user even\"><td>ICE Membership Number</td><td class=\"token-key\">[site:current-user:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-job-title\" class=\"child-of-token-site--current-user odd\"><td>Job Title</td><td class=\"token-key\">[site:current-user:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-site--current-user--field-job-title\" class=\"child-of-token-site--current-user even\"><td>Job Title</td><td class=\"token-key\">[site:current-user:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date\" class=\"child-of-token-site--current-user odd\"><td>Joined Date</td><td class=\"token-key\">[site:current-user:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date\" class=\"child-of-token-site--current-user even\"><td>Joined Date</td><td class=\"token-key\">[site:current-user:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--custom\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Custom format</td><td class=\"token-key\">[site:current-user:field-joined-date:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--day\" class=\"child-of-token-site--current-user--field-joined-date even\"><td>Day</td><td class=\"token-key\">[site:current-user:field-joined-date:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--long\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Long format</td><td class=\"token-key\">[site:current-user:field-joined-date:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--medium\" class=\"child-of-token-site--current-user--field-joined-date even\"><td>Medium format</td><td class=\"token-key\">[site:current-user:field-joined-date:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--raw\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-user:field-joined-date:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--short\" class=\"child-of-token-site--current-user--field-joined-date even\"><td>Short format</td><td class=\"token-key\">[site:current-user:field-joined-date:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--time\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Time</td><td class=\"token-key\">[site:current-user:field-joined-date:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--since\" class=\"child-of-token-site--current-user--field-joined-date even\"><td>Time-since</td><td class=\"token-key\">[site:current-user:field-joined-date:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-user--field-joined-date--uc-store\" class=\"child-of-token-site--current-user--field-joined-date odd\"><td>Ubercart</td><td class=\"token-key\">[site:current-user:field-joined-date:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access\" class=\"child-of-token-site--current-user even\"><td>Last access</td><td class=\"token-key\">[site:current-user:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-site--current-user--last-access--custom\" class=\"child-of-token-site--current-user--last-access odd\"><td>Custom format</td><td class=\"token-key\">[site:current-user:last-access:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-user--last-access--day\" class=\"child-of-token-site--current-user--last-access even\"><td>Day</td><td class=\"token-key\">[site:current-user:last-access:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--long\" class=\"child-of-token-site--current-user--last-access odd\"><td>Long format</td><td class=\"token-key\">[site:current-user:last-access:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--medium\" class=\"child-of-token-site--current-user--last-access even\"><td>Medium format</td><td class=\"token-key\">[site:current-user:last-access:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--raw\" class=\"child-of-token-site--current-user--last-access odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-user:last-access:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--short\" class=\"child-of-token-site--current-user--last-access even\"><td>Short format</td><td class=\"token-key\">[site:current-user:last-access:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--time\" class=\"child-of-token-site--current-user--last-access odd\"><td>Time</td><td class=\"token-key\">[site:current-user:last-access:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--since\" class=\"child-of-token-site--current-user--last-access even\"><td>Time-since</td><td class=\"token-key\">[site:current-user:last-access:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-access--uc-store\" class=\"child-of-token-site--current-user--last-access odd\"><td>Ubercart</td><td class=\"token-key\">[site:current-user:last-access:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login\" class=\"child-of-token-site--current-user even\"><td>Last login</td><td class=\"token-key\">[site:current-user:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-site--current-user--last-login--custom\" class=\"child-of-token-site--current-user--last-login odd\"><td>Custom format</td><td class=\"token-key\">[site:current-user:last-login:custom:?]</td><td>A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.</td> </tr>\n <tr id=\"token-site--current-user--last-login--day\" class=\"child-of-token-site--current-user--last-login even\"><td>Day</td><td class=\"token-key\">[site:current-user:last-login:day]</td><td>A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--long\" class=\"child-of-token-site--current-user--last-login odd\"><td>Long format</td><td class=\"token-key\">[site:current-user:last-login:long]</td><td>A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--medium\" class=\"child-of-token-site--current-user--last-login even\"><td>Medium format</td><td class=\"token-key\">[site:current-user:last-login:medium]</td><td>A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--raw\" class=\"child-of-token-site--current-user--last-login odd\"><td>Raw timestamp</td><td class=\"token-key\">[site:current-user:last-login:raw]</td><td>A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--short\" class=\"child-of-token-site--current-user--last-login even\"><td>Short format</td><td class=\"token-key\">[site:current-user:last-login:short]</td><td>A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--time\" class=\"child-of-token-site--current-user--last-login odd\"><td>Time</td><td class=\"token-key\">[site:current-user:last-login:time]</td><td>A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--since\" class=\"child-of-token-site--current-user--last-login even\"><td>Time-since</td><td class=\"token-key\">[site:current-user:last-login:since]</td><td>A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)</td> </tr>\n <tr id=\"token-site--current-user--last-login--uc-store\" class=\"child-of-token-site--current-user--last-login odd\"><td>Ubercart</td><td class=\"token-key\">[site:current-user:last-login:uc_store]</td><td>A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)</td> </tr>\n <tr id=\"token-site--current-user--name\" class=\"child-of-token-site--current-user even\"><td>Name</td><td class=\"token-key\">[site:current-user:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-site--current-user--field-nationality\" class=\"child-of-token-site--current-user odd\"><td>Nationality</td><td class=\"token-key\">[site:current-user:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-site--current-user--field-nationality\" class=\"child-of-token-site--current-user even\"><td>Nationality</td><td class=\"token-key\">[site:current-user:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original\" class=\"child-of-token-site--current-user odd\"><td>Original user</td><td class=\"token-key\">[site:current-user:original]</td><td>The original user data if the user is being updated or saved.</td> </tr>\n <tr id=\"token-site--current-user--original--field-age\" class=\"child-of-token-site--current-user--original even\"><td>Age</td><td class=\"token-key\">[site:current-user:original:field-age]</td><td>Field \"field_age\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-age\" class=\"child-of-token-site--current-user--original odd\"><td>Age</td><td class=\"token-key\">[site:current-user:original:field_age]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-branch-description\" class=\"child-of-token-site--current-user--original even\"><td>Branch Description</td><td class=\"token-key\">[site:current-user:original:field_branch_description]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-branch-description\" class=\"child-of-token-site--current-user--original odd\"><td>Branch Description</td><td class=\"token-key\">[site:current-user:original:field-branch-description]</td><td>Field \"field_branch_description\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-category\" class=\"child-of-token-site--current-user--original even\"><td>Category</td><td class=\"token-key\">[site:current-user:original:field-category]</td><td>Field \"field_category\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-category\" class=\"child-of-token-site--current-user--original odd\"><td>Category</td><td class=\"token-key\">[site:current-user:original:field_category]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-company-name\" class=\"child-of-token-site--current-user--original even\"><td>Company Name</td><td class=\"token-key\">[site:current-user:original:field-company-name]</td><td>Field \"field_company_name\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-company-name\" class=\"child-of-token-site--current-user--original odd\"><td>Company Name</td><td class=\"token-key\">[site:current-user:original:field_company_name]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-country\" class=\"child-of-token-site--current-user--original even\"><td>Country</td><td class=\"token-key\">[site:current-user:original:field-country]</td><td>Field \"field_country\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-country\" class=\"child-of-token-site--current-user--original odd\"><td>Country</td><td class=\"token-key\">[site:current-user:original:field_country]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-county\" class=\"child-of-token-site--current-user--original even\"><td>County</td><td class=\"token-key\">[site:current-user:original:field_county]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-county\" class=\"child-of-token-site--current-user--original odd\"><td>County</td><td class=\"token-key\">[site:current-user:original:field-county]</td><td>Field \"field_county\".</td> </tr>\n <tr id=\"token-site--current-user--original--created\" class=\"child-of-token-site--current-user--original even\"><td>Created</td><td class=\"token-key\">[site:current-user:original:created]</td><td>The date the user account was created.</td> </tr>\n <tr id=\"token-site--current-user--original--profile-main\" class=\"child-of-token-site--current-user--original odd\"><td>Curriculum Vitae  profile</td><td class=\"token-key\">[site:current-user:original:profile-main]</td><td>The users\'s Curriculum Vitae  profile.</td> </tr>\n <tr id=\"token-site--current-user--original--theme\" class=\"child-of-token-site--current-user--original even\"><td>Default theme</td><td class=\"token-key\">[site:current-user:original:theme]</td><td>The user\'s default theme.</td> </tr>\n <tr id=\"token-site--current-user--original--field-ecsa-grade\" class=\"child-of-token-site--current-user--original odd\"><td>ECSA Grade</td><td class=\"token-key\">[site:current-user:original:field_ecsa_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-ecsa-grade\" class=\"child-of-token-site--current-user--original even\"><td>ECSA Grade</td><td class=\"token-key\">[site:current-user:original:field-ecsa-grade]</td><td>Field \"field_ecsa_grade\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-ecsa-registration-number\" class=\"child-of-token-site--current-user--original odd\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:current-user:original:field-ecsa-registration-number]</td><td>Field \"field_ecsa_registration_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-ecsa-registration-number\" class=\"child-of-token-site--current-user--original even\"><td>ECSA Registration Number</td><td class=\"token-key\">[site:current-user:original:field_ecsa_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-engineering-council-uk-reg\" class=\"child-of-token-site--current-user--original odd\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:current-user:original:field_engineering_council_uk_reg]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-engineering-council-uk-reg\" class=\"child-of-token-site--current-user--original even\"><td>ECUK Registration Level</td><td class=\"token-key\">[site:current-user:original:field-engineering-council-uk-reg]</td><td>Field \"field_engineering_council_uk_reg\".</td> </tr>\n <tr id=\"token-site--current-user--original--field--ecuk-registration-number\" class=\"child-of-token-site--current-user--original odd\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:current-user:original:field__ecuk_registration_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field--ecuk-registration-number\" class=\"child-of-token-site--current-user--original even\"><td>ECUK Registration Number</td><td class=\"token-key\">[site:current-user:original:field--ecuk-registration-number]</td><td>Field \"field__ecuk_registration_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--edit-url\" class=\"child-of-token-site--current-user--original odd\"><td>Edit URL</td><td class=\"token-key\">[site:current-user:original:edit-url]</td><td>The URL of the account edit page.</td> </tr>\n <tr id=\"token-site--current-user--original--mail\" class=\"child-of-token-site--current-user--original even\"><td>Email</td><td class=\"token-key\">[site:current-user:original:mail]</td><td>The email address of the user account.</td> </tr>\n <tr id=\"token-site--current-user--original--field-fax-number\" class=\"child-of-token-site--current-user--original odd\"><td>Fax Number</td><td class=\"token-key\">[site:current-user:original:field_fax_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-fax-number\" class=\"child-of-token-site--current-user--original even\"><td>Fax Number</td><td class=\"token-key\">[site:current-user:original:field-fax-number]</td><td>Field \"field_fax_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--feed-nid\" class=\"child-of-token-site--current-user--original odd\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:original:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--original--feed-node\" class=\"child-of-token-site--current-user--original even\"><td>Feed node</td><td class=\"token-key\">[site:current-user:original:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--original--feeds-item-guid\" class=\"child-of-token-site--current-user--original odd\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:original:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--original--feeds-item-url\" class=\"child-of-token-site--current-user--original even\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:original:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--original--field-forenames\" class=\"child-of-token-site--current-user--original odd\"><td>Forenames</td><td class=\"token-key\">[site:current-user:original:field-forenames]</td><td>Field \"field_forenames\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-forenames\" class=\"child-of-token-site--current-user--original even\"><td>Forenames</td><td class=\"token-key\">[site:current-user:original:field_forenames]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-gender\" class=\"child-of-token-site--current-user--original odd\"><td>Gender</td><td class=\"token-key\">[site:current-user:original:field-gender]</td><td>Field \"field_gender\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-gender\" class=\"child-of-token-site--current-user--original even\"><td>Gender</td><td class=\"token-key\">[site:current-user:original:field_gender]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-ice-membership-grade\" class=\"child-of-token-site--current-user--original odd\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:current-user:original:field-ice-membership-grade]</td><td>Field \"field_ice_membership_grade\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-ice-membership-grade\" class=\"child-of-token-site--current-user--original even\"><td>ICE Membership Grade</td><td class=\"token-key\">[site:current-user:original:field_ice_membership_grade]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-ice-membership-number\" class=\"child-of-token-site--current-user--original odd\"><td>ICE Membership Number</td><td class=\"token-key\">[site:current-user:original:field-ice-membership-number]</td><td>Field \"field_ice_membership_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-ice-membership-number\" class=\"child-of-token-site--current-user--original even\"><td>ICE Membership Number</td><td class=\"token-key\">[site:current-user:original:field_ice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-job-title\" class=\"child-of-token-site--current-user--original odd\"><td>Job Title</td><td class=\"token-key\">[site:current-user:original:field-job-title]</td><td>Field \"field_job_title\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-job-title\" class=\"child-of-token-site--current-user--original even\"><td>Job Title</td><td class=\"token-key\">[site:current-user:original:field_job_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-joined-date\" class=\"child-of-token-site--current-user--original odd\"><td>Joined Date</td><td class=\"token-key\">[site:current-user:original:field_joined_date]</td><td>Date field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-joined-date\" class=\"child-of-token-site--current-user--original even\"><td>Joined Date</td><td class=\"token-key\">[site:current-user:original:field-joined-date]</td><td>Field \"field_joined_date\".</td> </tr>\n <tr id=\"token-site--current-user--original--last-access\" class=\"child-of-token-site--current-user--original odd\"><td>Last access</td><td class=\"token-key\">[site:current-user:original:last-access]</td><td>The date the user last accessed the site.</td> </tr>\n <tr id=\"token-site--current-user--original--last-login\" class=\"child-of-token-site--current-user--original even\"><td>Last login</td><td class=\"token-key\">[site:current-user:original:last-login]</td><td>The date the user last logged in to the site.</td> </tr>\n <tr id=\"token-site--current-user--original--name\" class=\"child-of-token-site--current-user--original odd\"><td>Name</td><td class=\"token-key\">[site:current-user:original:name]</td><td>The login name of the user account.</td> </tr>\n <tr id=\"token-site--current-user--original--field-nationality\" class=\"child-of-token-site--current-user--original even\"><td>Nationality</td><td class=\"token-key\">[site:current-user:original:field-nationality]</td><td>Field \"field_nationality\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-nationality\" class=\"child-of-token-site--current-user--original odd\"><td>Nationality</td><td class=\"token-key\">[site:current-user:original:field_nationality]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--picture\" class=\"child-of-token-site--current-user--original even\"><td>Picture</td><td class=\"token-key\">[site:current-user:original:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-site--current-user--original--field-professional-suffix\" class=\"child-of-token-site--current-user--original odd\"><td>Professional Suffix</td><td class=\"token-key\">[site:current-user:original:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-professional-suffix\" class=\"child-of-token-site--current-user--original even\"><td>Professional Suffix</td><td class=\"token-key\">[site:current-user:original:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-province\" class=\"child-of-token-site--current-user--original odd\"><td>Province</td><td class=\"token-key\">[site:current-user:original:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-province\" class=\"child-of-token-site--current-user--original even\"><td>Province</td><td class=\"token-key\">[site:current-user:original:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-race\" class=\"child-of-token-site--current-user--original odd\"><td>Race</td><td class=\"token-key\">[site:current-user:original:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-race\" class=\"child-of-token-site--current-user--original even\"><td>Race</td><td class=\"token-key\">[site:current-user:original:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--roles\" class=\"child-of-token-site--current-user--original odd\"><td>Roles</td><td class=\"token-key\">[site:current-user:original:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-site--current-user--original--field-saice-membership-number\" class=\"child-of-token-site--current-user--original even\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:current-user:original:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-saice-membership-number\" class=\"child-of-token-site--current-user--original odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:current-user:original:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--status\" class=\"child-of-token-site--current-user--original even\"><td>Status</td><td class=\"token-key\">[site:current-user:original:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-site--current-user--original--field-surname\" class=\"child-of-token-site--current-user--original odd\"><td>Surname</td><td class=\"token-key\">[site:current-user:original:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-surname\" class=\"child-of-token-site--current-user--original even\"><td>Surname</td><td class=\"token-key\">[site:current-user:original:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-cell\" class=\"child-of-token-site--current-user--original odd\"><td>Tel Cell</td><td class=\"token-key\">[site:current-user:original:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-cell\" class=\"child-of-token-site--current-user--original even\"><td>Tel Cell</td><td class=\"token-key\">[site:current-user:original:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-home\" class=\"child-of-token-site--current-user--original odd\"><td>Tel Home</td><td class=\"token-key\">[site:current-user:original:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-home\" class=\"child-of-token-site--current-user--original even\"><td>Tel Home</td><td class=\"token-key\">[site:current-user:original:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-work\" class=\"child-of-token-site--current-user--original odd\"><td>Tel Work</td><td class=\"token-key\">[site:current-user:original:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-tel-work\" class=\"child-of-token-site--current-user--original even\"><td>Tel Work</td><td class=\"token-key\">[site:current-user:original:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-title\" class=\"child-of-token-site--current-user--original odd\"><td>Title</td><td class=\"token-key\">[site:current-user:original:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-title\" class=\"child-of-token-site--current-user--original even\"><td>Title</td><td class=\"token-key\">[site:current-user:original:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-town\" class=\"child-of-token-site--current-user--original odd\"><td>Town</td><td class=\"token-key\">[site:current-user:original:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-town\" class=\"child-of-token-site--current-user--original even\"><td>Town</td><td class=\"token-key\">[site:current-user:original:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-site--current-user--original--url\" class=\"child-of-token-site--current-user--original odd\"><td>URL</td><td class=\"token-key\">[site:current-user:original:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-site--current-user--original--uid\" class=\"child-of-token-site--current-user--original even\"><td>User ID</td><td class=\"token-key\">[site:current-user:original:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-site--current-user--original--uuid\" class=\"child-of-token-site--current-user--original odd\"><td>User UUID</td><td class=\"token-key\">[site:current-user:original:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-site--current-user--original--user-register-notify-og-groups\" class=\"child-of-token-site--current-user--original even\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[site:current-user:original:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--original--role-ids\" class=\"child-of-token-site--current-user--original odd\"><td>User role ids</td><td class=\"token-key\">[site:current-user:original:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--original--role-names\" class=\"child-of-token-site--current-user--original even\"><td>User role names</td><td class=\"token-key\">[site:current-user:original:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--original--validate-url\" class=\"child-of-token-site--current-user--original odd\"><td>Validate URL</td><td class=\"token-key\">[site:current-user:original:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-site--current-user--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--current-user--original even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:current-user:original:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--original--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--current-user--original odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:current-user:original:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--current-user--original even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:current-user:original:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-site--current-user--original--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--current-user--original odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:current-user:original:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--picture\" class=\"child-of-token-site--current-user even\"><td>Picture</td><td class=\"token-key\">[site:current-user:picture]</td><td>The picture of the user.</td> </tr>\n <tr id=\"token-site--current-user--picture--field-file-image-alt-text\" class=\"child-of-token-site--current-user--picture odd\"><td>Alt Text</td><td class=\"token-key\">[site:current-user:picture:field-file-image-alt-text]</td><td>Field \"field_file_image_alt_text\".</td> </tr>\n <tr id=\"token-site--current-user--picture--field-file-image-alt-text\" class=\"child-of-token-site--current-user--picture even\"><td>Alt Text</td><td class=\"token-key\">[site:current-user:picture:field_file_image_alt_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--picture--basename\" class=\"child-of-token-site--current-user--picture odd\"><td>Base name</td><td class=\"token-key\">[site:current-user:picture:basename]</td><td>The base name of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--download-url\" class=\"child-of-token-site--current-user--picture even\"><td>Download URL</td><td class=\"token-key\">[site:current-user:picture:download-url]</td><td>The URL to download the file directly.</td> </tr>\n <tr id=\"token-site--current-user--picture--extension\" class=\"child-of-token-site--current-user--picture odd\"><td>Extension</td><td class=\"token-key\">[site:current-user:picture:extension]</td><td>The extension of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--feed-nid\" class=\"child-of-token-site--current-user--picture even\"><td>Feed NID</td><td class=\"token-key\">[site:current-user:picture:feed-nid]</td><td>Nid of the Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--picture--feed-node\" class=\"child-of-token-site--current-user--picture odd\"><td>Feed node</td><td class=\"token-key\">[site:current-user:picture:feed-node]</td><td>Feed Node that imported this entity.</td> </tr>\n <tr id=\"token-site--current-user--picture--feeds-item-guid\" class=\"child-of-token-site--current-user--picture even\"><td>Feeds Item GUID</td><td class=\"token-key\">[site:current-user:picture:feeds-item-guid]</td><td>Feeds Item GUID.</td> </tr>\n <tr id=\"token-site--current-user--picture--feeds-item-url\" class=\"child-of-token-site--current-user--picture odd\"><td>Feeds Item URL</td><td class=\"token-key\">[site:current-user:picture:feeds-item-url]</td><td>Feeds Item URL.</td> </tr>\n <tr id=\"token-site--current-user--picture--fid\" class=\"child-of-token-site--current-user--picture even\"><td>File ID</td><td class=\"token-key\">[site:current-user:picture:fid]</td><td>The unique ID of the uploaded file.</td> </tr>\n <tr id=\"token-site--current-user--picture--uuid\" class=\"child-of-token-site--current-user--picture odd\"><td>File UUID</td><td class=\"token-key\">[site:current-user:picture:uuid]</td><td>The universally unique ID of the file</td> </tr>\n <tr id=\"token-site--current-user--picture--size-raw\" class=\"child-of-token-site--current-user--picture even\"><td>File byte size</td><td class=\"token-key\">[site:current-user:picture:size-raw]</td><td>The size of the file, in bytes.</td> </tr>\n <tr id=\"token-site--current-user--picture--name\" class=\"child-of-token-site--current-user--picture odd\"><td>File name</td><td class=\"token-key\">[site:current-user:picture:name]</td><td>The name of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--size\" class=\"child-of-token-site--current-user--picture even\"><td>File size</td><td class=\"token-key\">[site:current-user:picture:size]</td><td>The size of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--type\" class=\"child-of-token-site--current-user--picture odd\"><td>File type</td><td class=\"token-key\">[site:current-user:picture:type]</td><td>The file type of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--mime\" class=\"child-of-token-site--current-user--picture even\"><td>MIME type</td><td class=\"token-key\">[site:current-user:picture:mime]</td><td>The MIME type of the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--original\" class=\"child-of-token-site--current-user--picture odd\"><td>Original file</td><td class=\"token-key\">[site:current-user:picture:original]</td><td>The original file data if the file is being updated or saved.</td> </tr>\n <tr id=\"token-site--current-user--picture--owner\" class=\"child-of-token-site--current-user--picture even\"><td>Owner</td><td class=\"token-key\">[site:current-user:picture:owner]</td><td>The user who originally uploaded the file.</td> </tr>\n <tr id=\"token-site--current-user--picture--path\" class=\"child-of-token-site--current-user--picture odd\"><td>Path</td><td class=\"token-key\">[site:current-user:picture:path]</td><td>The location of the file relative to Drupal root.</td> </tr>\n <tr id=\"token-site--current-user--picture--timestamp\" class=\"child-of-token-site--current-user--picture even\"><td>Timestamp</td><td class=\"token-key\">[site:current-user:picture:timestamp]</td><td>The date the file was most recently changed.</td> </tr>\n <tr id=\"token-site--current-user--picture--field-file-image-title-text\" class=\"child-of-token-site--current-user--picture odd\"><td>Title Text</td><td class=\"token-key\">[site:current-user:picture:field-file-image-title-text]</td><td>Field \"field_file_image_title_text\".</td> </tr>\n <tr id=\"token-site--current-user--picture--field-file-image-title-text\" class=\"child-of-token-site--current-user--picture even\"><td>Title Text</td><td class=\"token-key\">[site:current-user:picture:field_file_image_title_text]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--picture--url\" class=\"child-of-token-site--current-user--picture odd\"><td>URL</td><td class=\"token-key\">[site:current-user:picture:url]</td><td>The web-accessible URL for the file.</td> </tr>\n <tr id=\"token-site--current-user--field-professional-suffix\" class=\"child-of-token-site--current-user even\"><td>Professional Suffix</td><td class=\"token-key\">[site:current-user:field-professional-suffix]</td><td>Field \"field_professional_suffix\".</td> </tr>\n <tr id=\"token-site--current-user--field-professional-suffix\" class=\"child-of-token-site--current-user odd\"><td>Professional Suffix</td><td class=\"token-key\">[site:current-user:field_professional_suffix]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-province\" class=\"child-of-token-site--current-user even\"><td>Province</td><td class=\"token-key\">[site:current-user:field_province]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-province\" class=\"child-of-token-site--current-user odd\"><td>Province</td><td class=\"token-key\">[site:current-user:field-province]</td><td>Field \"field_province\".</td> </tr>\n <tr id=\"token-site--current-user--field-race\" class=\"child-of-token-site--current-user even\"><td>Race</td><td class=\"token-key\">[site:current-user:field-race]</td><td>Field \"field_race\".</td> </tr>\n <tr id=\"token-site--current-user--field-race\" class=\"child-of-token-site--current-user odd\"><td>Race</td><td class=\"token-key\">[site:current-user:field_race]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--roles\" class=\"child-of-token-site--current-user even\"><td>Roles</td><td class=\"token-key\">[site:current-user:roles]</td><td>The user roles associated with the user account.</td> </tr>\n <tr id=\"token-site--current-user--roles--count\" class=\"child-of-token-site--current-user--roles odd\"><td>Count</td><td class=\"token-key\">[site:current-user:roles:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-site--current-user--roles--first\" class=\"child-of-token-site--current-user--roles even\"><td>First</td><td class=\"token-key\">[site:current-user:roles:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-site--current-user--roles--join\" class=\"child-of-token-site--current-user--roles odd\"><td>Imploded</td><td class=\"token-key\">[site:current-user:roles:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-site--current-user--roles--join-path\" class=\"child-of-token-site--current-user--roles even\"><td>Joined path</td><td class=\"token-key\">[site:current-user:roles:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-site--current-user--roles--keys\" class=\"child-of-token-site--current-user--roles odd\"><td>Keys</td><td class=\"token-key\">[site:current-user:roles:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-site--current-user--roles--last\" class=\"child-of-token-site--current-user--roles even\"><td>Last</td><td class=\"token-key\">[site:current-user:roles:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-site--current-user--roles--reversed\" class=\"child-of-token-site--current-user--roles odd\"><td>Reversed</td><td class=\"token-key\">[site:current-user:roles:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-site--current-user--roles--value\" class=\"child-of-token-site--current-user--roles even\"><td>Value</td><td class=\"token-key\">[site:current-user:roles:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-site--current-user--field-saice-membership-number\" class=\"child-of-token-site--current-user odd\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:current-user:field-saice-membership-number]</td><td>Field \"field_saice_membership_number\".</td> </tr>\n <tr id=\"token-site--current-user--field-saice-membership-number\" class=\"child-of-token-site--current-user even\"><td>SAICE Membership Number</td><td class=\"token-key\">[site:current-user:field_saice_membership_number]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--status\" class=\"child-of-token-site--current-user odd\"><td>Status</td><td class=\"token-key\">[site:current-user:status]</td><td>Whether the user is active or blocked.</td> </tr>\n <tr id=\"token-site--current-user--field-surname\" class=\"child-of-token-site--current-user even\"><td>Surname</td><td class=\"token-key\">[site:current-user:field-surname]</td><td>Field \"field_surname\".</td> </tr>\n <tr id=\"token-site--current-user--field-surname\" class=\"child-of-token-site--current-user odd\"><td>Surname</td><td class=\"token-key\">[site:current-user:field_surname]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-tel-cell\" class=\"child-of-token-site--current-user even\"><td>Tel Cell</td><td class=\"token-key\">[site:current-user:field-tel-cell]</td><td>Field \"field_tel_cell\".</td> </tr>\n <tr id=\"token-site--current-user--field-tel-cell\" class=\"child-of-token-site--current-user odd\"><td>Tel Cell</td><td class=\"token-key\">[site:current-user:field_tel_cell]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-tel-home\" class=\"child-of-token-site--current-user even\"><td>Tel Home</td><td class=\"token-key\">[site:current-user:field_tel_home]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-tel-home\" class=\"child-of-token-site--current-user odd\"><td>Tel Home</td><td class=\"token-key\">[site:current-user:field-tel-home]</td><td>Field \"field_tel_home\".</td> </tr>\n <tr id=\"token-site--current-user--field-tel-work\" class=\"child-of-token-site--current-user even\"><td>Tel Work</td><td class=\"token-key\">[site:current-user:field_tel_work]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-tel-work\" class=\"child-of-token-site--current-user odd\"><td>Tel Work</td><td class=\"token-key\">[site:current-user:field-tel-work]</td><td>Field \"field_tel_work\".</td> </tr>\n <tr id=\"token-site--current-user--field-title\" class=\"child-of-token-site--current-user even\"><td>Title</td><td class=\"token-key\">[site:current-user:field-title]</td><td>Field \"field_title\".</td> </tr>\n <tr id=\"token-site--current-user--field-title\" class=\"child-of-token-site--current-user odd\"><td>Title</td><td class=\"token-key\">[site:current-user:field_title]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-town\" class=\"child-of-token-site--current-user even\"><td>Town</td><td class=\"token-key\">[site:current-user:field_town]</td><td>Text field.</td> </tr>\n <tr id=\"token-site--current-user--field-town\" class=\"child-of-token-site--current-user odd\"><td>Town</td><td class=\"token-key\">[site:current-user:field-town]</td><td>Field \"field_town\".</td> </tr>\n <tr id=\"token-site--current-user--url\" class=\"child-of-token-site--current-user even\"><td>URL</td><td class=\"token-key\">[site:current-user:url]</td><td>The URL of the account profile page.</td> </tr>\n <tr id=\"token-site--current-user--url--absolute\" class=\"child-of-token-site--current-user--url odd\"><td>Absolute URL</td><td class=\"token-key\">[site:current-user:url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-site--current-user--url--args\" class=\"child-of-token-site--current-user--url even\"><td>Arguments</td><td class=\"token-key\">[site:current-user:url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-site--current-user--url--brief\" class=\"child-of-token-site--current-user--url odd\"><td>Brief URL</td><td class=\"token-key\">[site:current-user:url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-site--current-user--url--path\" class=\"child-of-token-site--current-user--url even\"><td>Path</td><td class=\"token-key\">[site:current-user:url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-site--current-user--url--relative\" class=\"child-of-token-site--current-user--url odd\"><td>Relative URL</td><td class=\"token-key\">[site:current-user:url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-site--current-user--url--unaliased\" class=\"child-of-token-site--current-user--url even\"><td>Unaliased URL</td><td class=\"token-key\">[site:current-user:url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-site--current-user--uid\" class=\"child-of-token-site--current-user odd\"><td>User ID</td><td class=\"token-key\">[site:current-user:uid]</td><td>The unique ID of the user account.</td> </tr>\n <tr id=\"token-site--current-user--uuid\" class=\"child-of-token-site--current-user even\"><td>User UUID</td><td class=\"token-key\">[site:current-user:uuid]</td><td>The universally unique ID of the user</td> </tr>\n <tr id=\"token-site--current-user--user-register-notify-og-groups\" class=\"child-of-token-site--current-user odd\"><td>User registration notify - Organic groups</td><td class=\"token-key\">[site:current-user:user-register-notify-og-groups]</td><td>The OG role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--role-ids\" class=\"child-of-token-site--current-user even\"><td>User role ids</td><td class=\"token-key\">[site:current-user:role-ids]</td><td>The role ids the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--role-names\" class=\"child-of-token-site--current-user odd\"><td>User role names</td><td class=\"token-key\">[site:current-user:role-names]</td><td>The role names the user account is a member of as comma separated list.</td> </tr>\n <tr id=\"token-site--current-user--validate-url\" class=\"child-of-token-site--current-user even\"><td>Validate URL</td><td class=\"token-key\">[site:current-user:validate-url]</td><td>The URL of the account validation page, provided by logintoboggan.</td> </tr>\n <tr id=\"token-site--current-user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--current-user odd\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:current-user:field_willing_to_serve_as_a_ment]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--current-user--field-willing-to-serve-as-a-ment\" class=\"child-of-token-site--current-user even\"><td>Willing to serve as a mentor?</td><td class=\"token-key\">[site:current-user:field-willing-to-serve-as-a-ment]</td><td>Field \"field_willing_to_serve_as_a_ment\".</td> </tr>\n <tr id=\"token-site--current-user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--current-user odd\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:current-user:field-willing-to-serve-as-a-revi]</td><td>Field \"field_willing_to_serve_as_a_revi\".</td> </tr>\n <tr id=\"token-site--current-user--field-willing-to-serve-as-a-revi\" class=\"child-of-token-site--current-user even\"><td>Willing to serve as a reviewer?</td><td class=\"token-key\">[site:current-user:field_willing_to_serve_as_a_revi]</td><td>List (text) field.</td> </tr>\n <tr id=\"token-site--login-link\" class=\"child-of-token-site odd\"><td>Login URL</td><td class=\"token-key\">[site:login-link]</td><td>A link to the site login page.</td> </tr>\n <tr id=\"token-site--login-url\" class=\"child-of-token-site even\"><td>Login page</td><td class=\"token-key\">[site:login-url]</td><td>The URL of the site\'s login page.</td> </tr>\n <tr id=\"token-site--logo\" class=\"child-of-token-site odd\"><td>Logo</td><td class=\"token-key\">[site:logo]</td><td>The image showing the site logo.</td> </tr>\n <tr id=\"token-site--name\" class=\"child-of-token-site even\"><td>Name</td><td class=\"token-key\">[site:name]</td><td>The name of the site.</td> </tr>\n <tr id=\"token-site--slogan\" class=\"child-of-token-site odd\"><td>Slogan</td><td class=\"token-key\">[site:slogan]</td><td>The slogan of the site.</td> </tr>\n <tr id=\"token-site--url\" class=\"child-of-token-site even\"><td>URL</td><td class=\"token-key\">[site:url]</td><td>The URL of the site\'s front page.</td> </tr>\n <tr id=\"token-site--url-brief\" class=\"child-of-token-site odd\"><td>URL (brief)</td><td class=\"token-key\">[site:url-brief]</td><td>The URL of the site\'s front page without the protocol.</td> </tr>\n <tr id=\"token-store\" class=\"token-group even\"><td>Store information</td><td></td><td>Tokens for store-specific, but globally available, information.</td> </tr>\n <tr id=\"token-store--address\" class=\"child-of-token-store odd\"><td>Address</td><td class=\"token-key\">[store:address]</td><td>The Ubercart store mailing address.</td> </tr>\n <tr id=\"token-store--email\" class=\"child-of-token-store even\"><td>Email</td><td class=\"token-key\">[store:email]</td><td>The Ubercart store e-mail address.</td> </tr>\n <tr id=\"token-store--fax\" class=\"child-of-token-store odd\"><td>Fax number</td><td class=\"token-key\">[store:fax]</td><td>The Ubercart store fax number.</td> </tr>\n <tr id=\"token-store--help-url\" class=\"child-of-token-store even\"><td>Help page URL</td><td class=\"token-key\">[store:help-url]</td><td>The URL to the store help page.</td> </tr>\n <tr id=\"token-store--help-url--absolute\" class=\"child-of-token-store--help-url odd\"><td>Absolute URL</td><td class=\"token-key\">[store:help-url:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-store--help-url--args\" class=\"child-of-token-store--help-url even\"><td>Arguments</td><td class=\"token-key\">[store:help-url:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-store--help-url--args--count\" class=\"child-of-token-store--help-url--args odd\"><td>Count</td><td class=\"token-key\">[store:help-url:args:count]</td><td>The number of elements in the array.</td> </tr>\n <tr id=\"token-store--help-url--args--first\" class=\"child-of-token-store--help-url--args even\"><td>First</td><td class=\"token-key\">[store:help-url:args:first]</td><td>The first element of the array.</td> </tr>\n <tr id=\"token-store--help-url--args--join\" class=\"child-of-token-store--help-url--args odd\"><td>Imploded</td><td class=\"token-key\">[store:help-url:args:join:?]</td><td>The values of the array joined together with a custom string in-between each value.</td> </tr>\n <tr id=\"token-store--help-url--args--join-path\" class=\"child-of-token-store--help-url--args even\"><td>Joined path</td><td class=\"token-key\">[store:help-url:args:join-path]</td><td>The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.</td> </tr>\n <tr id=\"token-store--help-url--args--keys\" class=\"child-of-token-store--help-url--args odd\"><td>Keys</td><td class=\"token-key\">[store:help-url:args:keys]</td><td>The array of keys of the array.</td> </tr>\n <tr id=\"token-store--help-url--args--last\" class=\"child-of-token-store--help-url--args even\"><td>Last</td><td class=\"token-key\">[store:help-url:args:last]</td><td>The last element of the array.</td> </tr>\n <tr id=\"token-store--help-url--args--reversed\" class=\"child-of-token-store--help-url--args odd\"><td>Reversed</td><td class=\"token-key\">[store:help-url:args:reversed]</td><td>The array reversed.</td> </tr>\n <tr id=\"token-store--help-url--args--value\" class=\"child-of-token-store--help-url--args even\"><td>Value</td><td class=\"token-key\">[store:help-url:args:value:?]</td><td>The specific value of the array.</td> </tr>\n <tr id=\"token-store--help-url--brief\" class=\"child-of-token-store--help-url odd\"><td>Brief URL</td><td class=\"token-key\">[store:help-url:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-store--help-url--path\" class=\"child-of-token-store--help-url even\"><td>Path</td><td class=\"token-key\">[store:help-url:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-store--help-url--relative\" class=\"child-of-token-store--help-url odd\"><td>Relative URL</td><td class=\"token-key\">[store:help-url:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-store--help-url--unaliased\" class=\"child-of-token-store--help-url even\"><td>Unaliased URL</td><td class=\"token-key\">[store:help-url:unaliased]</td><td>The unaliased URL.</td> </tr>\n <tr id=\"token-store--help-url--unaliased--absolute\" class=\"child-of-token-store--help-url--unaliased odd\"><td>Absolute URL</td><td class=\"token-key\">[store:help-url:unaliased:absolute]</td><td>The absolute URL.</td> </tr>\n <tr id=\"token-store--help-url--unaliased--args\" class=\"child-of-token-store--help-url--unaliased even\"><td>Arguments</td><td class=\"token-key\">[store:help-url:unaliased:args]</td><td>The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').</td> </tr>\n <tr id=\"token-store--help-url--unaliased--brief\" class=\"child-of-token-store--help-url--unaliased odd\"><td>Brief URL</td><td class=\"token-key\">[store:help-url:unaliased:brief]</td><td>The URL without the protocol and trailing backslash.</td> </tr>\n <tr id=\"token-store--help-url--unaliased--path\" class=\"child-of-token-store--help-url--unaliased even\"><td>Path</td><td class=\"token-key\">[store:help-url:unaliased:path]</td><td>The path component of the URL.</td> </tr>\n <tr id=\"token-store--help-url--unaliased--relative\" class=\"child-of-token-store--help-url--unaliased odd\"><td>Relative URL</td><td class=\"token-key\">[store:help-url:unaliased:relative]</td><td>The relative URL.</td> </tr>\n <tr id=\"token-store--owner\" class=\"child-of-token-store even\"><td>Owner</td><td class=\"token-key\">[store:owner]</td><td>The Ubercart store owner.</td> </tr>\n <tr id=\"token-store--phone\" class=\"child-of-token-store odd\"><td>Phone number</td><td class=\"token-key\">[store:phone]</td><td>The Ubercart store phone number.</td> </tr>\n <tr id=\"token-store--link\" class=\"child-of-token-store even\"><td>Store link</td><td class=\"token-key\">[store:link]</td><td>A link to the Ubercart store using the store name.</td> </tr>\n <tr id=\"token-store--name\" class=\"child-of-token-store odd\"><td>Store name</td><td class=\"token-key\">[store:name]</td><td>The Ubercart store name.</td> </tr>\n</tbody>\n</table>\n\";s:9:\"#attached\";a:3:{s:2:\"js\";a:1:{i:0;s:32:\"sites/all/modules/token/token.js\";}s:3:\"css\";a:1:{i:0;s:33:\"sites/all/modules/token/token.css\";}s:7:\"library\";a:1:{i:0;a:2:{i:0;s:5:\"token\";i:1;s:9:\"treeTable\";}}}}',0,1689687417,1);
INSERT INTO `cache_token` VALUES ('tree:apply-for-role:en:3',_binary 'a:9:{s:24:\"[apply-for-role:applied]\";a:6:{s:4:\"name\";s:12:\"Date applied\";s:11:\"description\";s:36:\"The date the application was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:24:\"[apply-for-role:applied]\";s:5:\"token\";s:7:\"applied\";s:8:\"children\";a:9:{s:33:\"[apply-for-role:applied:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[apply-for-role:applied:custom:?]\";s:5:\"token\";s:16:\"applied:custom:?\";s:6:\"parent\";s:24:\"[apply-for-role:applied]\";}s:28:\"[apply-for-role:applied:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[apply-for-role:applied:day]\";s:5:\"token\";s:11:\"applied:day\";s:6:\"parent\";s:24:\"[apply-for-role:applied]\";}s:29:\"[apply-for-role:applied:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:29:\"[apply-for-role:applied:long]\";s:5:\"token\";s:12:\"applied:long\";s:6:\"parent\";s:24:\"[apply-for-role:applied]\";}s:31:\"[apply-for-role:applied:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:31:\"[apply-for-role:applied:medium]\";s:5:\"token\";s:14:\"applied:medium\";s:6:\"parent\";s:24:\"[apply-for-role:applied]\";}s:28:\"[apply-for-role:applied:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:28:\"[apply-for-role:applied:raw]\";s:5:\"token\";s:11:\"applied:raw\";s:6:\"parent\";s:24:\"[apply-for-role:applied]\";}s:30:\"[apply-for-role:applied:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:30:\"[apply-for-role:applied:short]\";s:5:\"token\";s:13:\"applied:short\";s:6:\"parent\";s:24:\"[apply-for-role:applied]\";}s:29:\"[apply-for-role:applied:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[apply-for-role:applied:time]\";s:5:\"token\";s:12:\"applied:time\";s:6:\"parent\";s:24:\"[apply-for-role:applied]\";}s:30:\"[apply-for-role:applied:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:30:\"[apply-for-role:applied:since]\";s:5:\"token\";s:13:\"applied:since\";s:6:\"parent\";s:24:\"[apply-for-role:applied]\";}s:33:\"[apply-for-role:applied:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[apply-for-role:applied:uc_store]\";s:5:\"token\";s:16:\"applied:uc_store\";s:6:\"parent\";s:24:\"[apply-for-role:applied]\";}}}s:26:\"[apply-for-role:processed]\";a:6:{s:4:\"name\";s:14:\"Date processed\";s:11:\"description\";s:39:\"The date the application was processed.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:26:\"[apply-for-role:processed]\";s:5:\"token\";s:9:\"processed\";s:8:\"children\";a:9:{s:35:\"[apply-for-role:processed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[apply-for-role:processed:custom:?]\";s:5:\"token\";s:18:\"processed:custom:?\";s:6:\"parent\";s:26:\"[apply-for-role:processed]\";}s:30:\"[apply-for-role:processed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[apply-for-role:processed:day]\";s:5:\"token\";s:13:\"processed:day\";s:6:\"parent\";s:26:\"[apply-for-role:processed]\";}s:31:\"[apply-for-role:processed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:31:\"[apply-for-role:processed:long]\";s:5:\"token\";s:14:\"processed:long\";s:6:\"parent\";s:26:\"[apply-for-role:processed]\";}s:33:\"[apply-for-role:processed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:33:\"[apply-for-role:processed:medium]\";s:5:\"token\";s:16:\"processed:medium\";s:6:\"parent\";s:26:\"[apply-for-role:processed]\";}s:30:\"[apply-for-role:processed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:30:\"[apply-for-role:processed:raw]\";s:5:\"token\";s:13:\"processed:raw\";s:6:\"parent\";s:26:\"[apply-for-role:processed]\";}s:32:\"[apply-for-role:processed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:32:\"[apply-for-role:processed:short]\";s:5:\"token\";s:15:\"processed:short\";s:6:\"parent\";s:26:\"[apply-for-role:processed]\";}s:31:\"[apply-for-role:processed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[apply-for-role:processed:time]\";s:5:\"token\";s:14:\"processed:time\";s:6:\"parent\";s:26:\"[apply-for-role:processed]\";}s:32:\"[apply-for-role:processed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:32:\"[apply-for-role:processed:since]\";s:5:\"token\";s:15:\"processed:since\";s:6:\"parent\";s:26:\"[apply-for-role:processed]\";}s:35:\"[apply-for-role:processed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[apply-for-role:processed:uc_store]\";s:5:\"token\";s:18:\"processed:uc_store\";s:6:\"parent\";s:26:\"[apply-for-role:processed]\";}}}s:21:\"[apply-for-role:mail]\";a:4:{s:4:\"name\";s:6:\"E-mail\";s:11:\"description\";s:31:\"The applicant\'s e-mail address.\";s:9:\"raw token\";s:21:\"[apply-for-role:mail]\";s:5:\"token\";s:4:\"mail\";}s:24:\"[apply-for-role:message]\";a:4:{s:4:\"name\";s:7:\"Message\";s:11:\"description\";s:42:\"The message written by the role applicant.\";s:9:\"raw token\";s:24:\"[apply-for-role:message]\";s:5:\"token\";s:7:\"message\";}s:21:\"[apply-for-role:name]\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:25:\"The applicant\'s username.\";s:9:\"raw token\";s:21:\"[apply-for-role:name]\";s:5:\"token\";s:4:\"name\";}s:21:\"[apply-for-role:role]\";a:4:{s:4:\"name\";s:4:\"Role\";s:11:\"description\";s:39:\"The name of the role being applied for.\";s:9:\"raw token\";s:21:\"[apply-for-role:role]\";s:5:\"token\";s:4:\"role\";}s:20:\"[apply-for-role:rid]\";a:4:{s:4:\"name\";s:7:\"Role ID\";s:11:\"description\";s:37:\"The ID of the role being applied for.\";s:9:\"raw token\";s:20:\"[apply-for-role:rid]\";s:5:\"token\";s:3:\"rid\";}s:23:\"[apply-for-role:status]\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:41:\"The status of the role being applied for.\";s:9:\"raw token\";s:23:\"[apply-for-role:status]\";s:5:\"token\";s:6:\"status\";}s:20:\"[apply-for-role:uid]\";a:4:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:24:\"The applicant\'s user ID.\";s:9:\"raw token\";s:20:\"[apply-for-role:uid]\";s:5:\"token\";s:3:\"uid\";}}',0,1689685788,1),('tree:course-report:en:3',_binary 'a:11:{s:28:\"[course-report:grade_result]\";a:4:{s:4:\"name\";s:22:\"Course grade received.\";s:11:\"description\";s:22:\"Course grade received.\";s:9:\"raw token\";s:28:\"[course-report:grade_result]\";s:5:\"token\";s:12:\"grade_result\";}s:20:\"[course-report:crid]\";a:4:{s:4:\"name\";s:24:\"Course report record ID.\";s:11:\"description\";s:24:\"Course report record ID.\";s:9:\"raw token\";s:20:\"[course-report:crid]\";s:5:\"token\";s:4:\"crid\";}s:30:\"[course-report:date_completed]\";a:6:{s:4:\"name\";s:15:\"Date completed.\";s:11:\"description\";s:15:\"Date completed.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:30:\"[course-report:date_completed]\";s:5:\"token\";s:14:\"date_completed\";s:8:\"children\";a:9:{s:39:\"[course-report:date_completed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[course-report:date_completed:custom:?]\";s:5:\"token\";s:23:\"date_completed:custom:?\";s:6:\"parent\";s:30:\"[course-report:date_completed]\";}s:34:\"[course-report:date_completed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[course-report:date_completed:day]\";s:5:\"token\";s:18:\"date_completed:day\";s:6:\"parent\";s:30:\"[course-report:date_completed]\";}s:35:\"[course-report:date_completed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:35:\"[course-report:date_completed:long]\";s:5:\"token\";s:19:\"date_completed:long\";s:6:\"parent\";s:30:\"[course-report:date_completed]\";}s:37:\"[course-report:date_completed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:37:\"[course-report:date_completed:medium]\";s:5:\"token\";s:21:\"date_completed:medium\";s:6:\"parent\";s:30:\"[course-report:date_completed]\";}s:34:\"[course-report:date_completed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:34:\"[course-report:date_completed:raw]\";s:5:\"token\";s:18:\"date_completed:raw\";s:6:\"parent\";s:30:\"[course-report:date_completed]\";}s:36:\"[course-report:date_completed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:36:\"[course-report:date_completed:short]\";s:5:\"token\";s:20:\"date_completed:short\";s:6:\"parent\";s:30:\"[course-report:date_completed]\";}s:35:\"[course-report:date_completed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[course-report:date_completed:time]\";s:5:\"token\";s:19:\"date_completed:time\";s:6:\"parent\";s:30:\"[course-report:date_completed]\";}s:36:\"[course-report:date_completed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:36:\"[course-report:date_completed:since]\";s:5:\"token\";s:20:\"date_completed:since\";s:6:\"parent\";s:30:\"[course-report:date_completed]\";}s:39:\"[course-report:date_completed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[course-report:date_completed:uc_store]\";s:5:\"token\";s:23:\"date_completed:uc_store\";s:6:\"parent\";s:30:\"[course-report:date_completed]\";}}}s:23:\"[course-report:updated]\";a:6:{s:4:\"name\";s:29:\"Date this record was updated.\";s:11:\"description\";s:29:\"Date this record was updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:23:\"[course-report:updated]\";s:5:\"token\";s:7:\"updated\";s:8:\"children\";a:9:{s:32:\"[course-report:updated:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[course-report:updated:custom:?]\";s:5:\"token\";s:16:\"updated:custom:?\";s:6:\"parent\";s:23:\"[course-report:updated]\";}s:27:\"[course-report:updated:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[course-report:updated:day]\";s:5:\"token\";s:11:\"updated:day\";s:6:\"parent\";s:23:\"[course-report:updated]\";}s:28:\"[course-report:updated:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:28:\"[course-report:updated:long]\";s:5:\"token\";s:12:\"updated:long\";s:6:\"parent\";s:23:\"[course-report:updated]\";}s:30:\"[course-report:updated:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:30:\"[course-report:updated:medium]\";s:5:\"token\";s:14:\"updated:medium\";s:6:\"parent\";s:23:\"[course-report:updated]\";}s:27:\"[course-report:updated:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:27:\"[course-report:updated:raw]\";s:5:\"token\";s:11:\"updated:raw\";s:6:\"parent\";s:23:\"[course-report:updated]\";}s:29:\"[course-report:updated:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:29:\"[course-report:updated:short]\";s:5:\"token\";s:13:\"updated:short\";s:6:\"parent\";s:23:\"[course-report:updated]\";}s:28:\"[course-report:updated:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[course-report:updated:time]\";s:5:\"token\";s:12:\"updated:time\";s:6:\"parent\";s:23:\"[course-report:updated]\";}s:29:\"[course-report:updated:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:29:\"[course-report:updated:since]\";s:5:\"token\";s:13:\"updated:since\";s:6:\"parent\";s:23:\"[course-report:updated]\";}s:32:\"[course-report:updated:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[course-report:updated:uc_store]\";s:5:\"token\";s:16:\"updated:uc_store\";s:6:\"parent\";s:23:\"[course-report:updated]\";}}}s:19:\"[course-report:nid]\";a:4:{s:4:\"name\";s:19:\"Drupal course node.\";s:11:\"description\";s:19:\"Drupal course node.\";s:9:\"raw token\";s:19:\"[course-report:nid]\";s:5:\"token\";s:3:\"nid\";}s:19:\"[course-report:uid]\";a:4:{s:4:\"name\";s:15:\"Drupal user ID.\";s:11:\"description\";s:15:\"Drupal user ID.\";s:9:\"raw token\";s:19:\"[course-report:uid]\";s:5:\"token\";s:3:\"uid\";}s:20:\"[course-report:data]\";a:6:{s:4:\"name\";s:36:\"Extra serialized course report data.\";s:11:\"description\";s:36:\"Extra serialized course report data.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:20:\"[course-report:data]\";s:5:\"token\";s:4:\"data\";s:8:\"children\";a:8:{s:26:\"[course-report:data:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:26:\"[course-report:data:count]\";s:5:\"token\";s:10:\"data:count\";s:6:\"parent\";s:20:\"[course-report:data]\";}s:26:\"[course-report:data:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:26:\"[course-report:data:first]\";s:5:\"token\";s:10:\"data:first\";s:6:\"parent\";s:20:\"[course-report:data]\";}s:27:\"[course-report:data:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:27:\"[course-report:data:join:?]\";s:5:\"token\";s:11:\"data:join:?\";s:6:\"parent\";s:20:\"[course-report:data]\";}s:30:\"[course-report:data:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:30:\"[course-report:data:join-path]\";s:5:\"token\";s:14:\"data:join-path\";s:6:\"parent\";s:20:\"[course-report:data]\";}s:25:\"[course-report:data:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:25:\"[course-report:data:keys]\";s:5:\"token\";s:9:\"data:keys\";s:6:\"parent\";s:20:\"[course-report:data]\";s:8:\"children\";a:7:{s:31:\"[course-report:data:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:31:\"[course-report:data:keys:count]\";s:5:\"token\";s:15:\"data:keys:count\";s:6:\"parent\";s:25:\"[course-report:data:keys]\";}s:31:\"[course-report:data:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:31:\"[course-report:data:keys:first]\";s:5:\"token\";s:15:\"data:keys:first\";s:6:\"parent\";s:25:\"[course-report:data:keys]\";}s:32:\"[course-report:data:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[course-report:data:keys:join:?]\";s:5:\"token\";s:16:\"data:keys:join:?\";s:6:\"parent\";s:25:\"[course-report:data:keys]\";}s:35:\"[course-report:data:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:35:\"[course-report:data:keys:join-path]\";s:5:\"token\";s:19:\"data:keys:join-path\";s:6:\"parent\";s:25:\"[course-report:data:keys]\";}s:30:\"[course-report:data:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:30:\"[course-report:data:keys:last]\";s:5:\"token\";s:14:\"data:keys:last\";s:6:\"parent\";s:25:\"[course-report:data:keys]\";}s:34:\"[course-report:data:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[course-report:data:keys:reversed]\";s:5:\"token\";s:18:\"data:keys:reversed\";s:6:\"parent\";s:25:\"[course-report:data:keys]\";s:8:\"children\";a:0:{}}s:33:\"[course-report:data:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[course-report:data:keys:value:?]\";s:5:\"token\";s:17:\"data:keys:value:?\";s:6:\"parent\";s:25:\"[course-report:data:keys]\";}}}s:25:\"[course-report:data:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:25:\"[course-report:data:last]\";s:5:\"token\";s:9:\"data:last\";s:6:\"parent\";s:20:\"[course-report:data]\";}s:29:\"[course-report:data:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[course-report:data:reversed]\";s:5:\"token\";s:13:\"data:reversed\";s:6:\"parent\";s:20:\"[course-report:data]\";s:8:\"children\";a:7:{s:35:\"[course-report:data:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:35:\"[course-report:data:reversed:count]\";s:5:\"token\";s:19:\"data:reversed:count\";s:6:\"parent\";s:29:\"[course-report:data:reversed]\";}s:35:\"[course-report:data:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:35:\"[course-report:data:reversed:first]\";s:5:\"token\";s:19:\"data:reversed:first\";s:6:\"parent\";s:29:\"[course-report:data:reversed]\";}s:36:\"[course-report:data:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[course-report:data:reversed:join:?]\";s:5:\"token\";s:20:\"data:reversed:join:?\";s:6:\"parent\";s:29:\"[course-report:data:reversed]\";}s:39:\"[course-report:data:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:39:\"[course-report:data:reversed:join-path]\";s:5:\"token\";s:23:\"data:reversed:join-path\";s:6:\"parent\";s:29:\"[course-report:data:reversed]\";}s:34:\"[course-report:data:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[course-report:data:reversed:keys]\";s:5:\"token\";s:18:\"data:reversed:keys\";s:6:\"parent\";s:29:\"[course-report:data:reversed]\";s:8:\"children\";a:0:{}}s:34:\"[course-report:data:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:34:\"[course-report:data:reversed:last]\";s:5:\"token\";s:18:\"data:reversed:last\";s:6:\"parent\";s:29:\"[course-report:data:reversed]\";}s:37:\"[course-report:data:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[course-report:data:reversed:value:?]\";s:5:\"token\";s:21:\"data:reversed:value:?\";s:6:\"parent\";s:29:\"[course-report:data:reversed]\";}}}s:28:\"[course-report:data:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[course-report:data:value:?]\";s:5:\"token\";s:12:\"data:value:?\";s:6:\"parent\";s:20:\"[course-report:data]\";}}}s:24:\"[course-report:complete]\";a:4:{s:4:\"name\";s:37:\"Flag to mark this course as complete.\";s:11:\"description\";s:37:\"Flag to mark this course as complete.\";s:9:\"raw token\";s:24:\"[course-report:complete]\";s:5:\"token\";s:8:\"complete\";}s:20:\"[course-report:coid]\";a:4:{s:4:\"name\";s:33:\"Identifier for the course object.\";s:11:\"description\";s:33:\"Identifier for the course object.\";s:9:\"raw token\";s:20:\"[course-report:coid]\";s:5:\"token\";s:4:\"coid\";}s:23:\"[course-report:section]\";a:4:{s:4:\"name\";s:23:\"Key of current section.\";s:11:\"description\";s:23:\"Key of current section.\";s:9:\"raw token\";s:23:\"[course-report:section]\";s:5:\"token\";s:7:\"section\";}s:28:\"[course-report:section_name]\";a:4:{s:4:\"name\";s:24:\"Name of current section.\";s:11:\"description\";s:24:\"Name of current section.\";s:9:\"raw token\";s:28:\"[course-report:section_name]\";s:5:\"token\";s:12:\"section_name\";}}',0,1689685788,1),('tree:current-date:en:3',_binary 'a:9:{s:23:\"[current-date:custom:?]\";a:5:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:23:\"[current-date:custom:?]\";s:5:\"token\";s:8:\"custom:?\";}s:18:\"[current-date:day]\";a:5:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:18:\"[current-date:day]\";s:5:\"token\";s:3:\"day\";}s:19:\"[current-date:long]\";a:4:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:19:\"[current-date:long]\";s:5:\"token\";s:4:\"long\";}s:21:\"[current-date:medium]\";a:4:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:21:\"[current-date:medium]\";s:5:\"token\";s:6:\"medium\";}s:18:\"[current-date:raw]\";a:4:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:18:\"[current-date:raw]\";s:5:\"token\";s:3:\"raw\";}s:20:\"[current-date:short]\";a:4:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:20:\"[current-date:short]\";s:5:\"token\";s:5:\"short\";}s:19:\"[current-date:time]\";a:5:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:19:\"[current-date:time]\";s:5:\"token\";s:4:\"time\";}s:20:\"[current-date:since]\";a:4:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:20:\"[current-date:since]\";s:5:\"token\";s:5:\"since\";}s:23:\"[current-date:uc_store]\";a:5:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[current-date:uc_store]\";s:5:\"token\";s:8:\"uc_store\";}}',0,1689685788,1),('tree:current-page:en:3',_binary 'a:4:{s:26:\"[current-page:page-number]\";a:4:{s:4:\"name\";s:11:\"Page number\";s:11:\"description\";s:61:\"The page number of the current page when viewing paged lists.\";s:9:\"raw token\";s:26:\"[current-page:page-number]\";s:5:\"token\";s:11:\"page-number\";}s:22:\"[current-page:query:?]\";a:5:{s:4:\"name\";s:18:\"Query string value\";s:11:\"description\";s:63:\"The value of a specific query string field of the current page.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:22:\"[current-page:query:?]\";s:5:\"token\";s:7:\"query:?\";}s:20:\"[current-page:title]\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:30:\"The title of the current page.\";s:9:\"raw token\";s:20:\"[current-page:title]\";s:5:\"token\";s:5:\"title\";}s:18:\"[current-page:url]\";a:6:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:28:\"The URL of the current page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:18:\"[current-page:url]\";s:5:\"token\";s:3:\"url\";s:8:\"children\";a:6:{s:27:\"[current-page:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:27:\"[current-page:url:absolute]\";s:5:\"token\";s:12:\"url:absolute\";s:6:\"parent\";s:18:\"[current-page:url]\";}s:23:\"[current-page:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:23:\"[current-page:url:args]\";s:5:\"token\";s:8:\"url:args\";s:6:\"parent\";s:18:\"[current-page:url]\";s:8:\"children\";a:8:{s:29:\"[current-page:url:args:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:29:\"[current-page:url:args:count]\";s:5:\"token\";s:14:\"url:args:count\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:29:\"[current-page:url:args:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:29:\"[current-page:url:args:first]\";s:5:\"token\";s:14:\"url:args:first\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:30:\"[current-page:url:args:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[current-page:url:args:join:?]\";s:5:\"token\";s:15:\"url:args:join:?\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:33:\"[current-page:url:args:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:33:\"[current-page:url:args:join-path]\";s:5:\"token\";s:18:\"url:args:join-path\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:28:\"[current-page:url:args:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:28:\"[current-page:url:args:keys]\";s:5:\"token\";s:13:\"url:args:keys\";s:6:\"parent\";s:23:\"[current-page:url:args]\";s:8:\"children\";a:0:{}}s:28:\"[current-page:url:args:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:28:\"[current-page:url:args:last]\";s:5:\"token\";s:13:\"url:args:last\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:32:\"[current-page:url:args:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[current-page:url:args:reversed]\";s:5:\"token\";s:17:\"url:args:reversed\";s:6:\"parent\";s:23:\"[current-page:url:args]\";s:8:\"children\";a:0:{}}s:31:\"[current-page:url:args:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[current-page:url:args:value:?]\";s:5:\"token\";s:16:\"url:args:value:?\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}}}s:24:\"[current-page:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:24:\"[current-page:url:brief]\";s:5:\"token\";s:9:\"url:brief\";s:6:\"parent\";s:18:\"[current-page:url]\";}s:23:\"[current-page:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:23:\"[current-page:url:path]\";s:5:\"token\";s:8:\"url:path\";s:6:\"parent\";s:18:\"[current-page:url]\";}s:27:\"[current-page:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:27:\"[current-page:url:relative]\";s:5:\"token\";s:12:\"url:relative\";s:6:\"parent\";s:18:\"[current-page:url]\";}s:28:\"[current-page:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:28:\"[current-page:url:unaliased]\";s:5:\"token\";s:13:\"url:unaliased\";s:6:\"parent\";s:18:\"[current-page:url]\";s:8:\"children\";a:5:{s:37:\"[current-page:url:unaliased:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:37:\"[current-page:url:unaliased:absolute]\";s:5:\"token\";s:22:\"url:unaliased:absolute\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";}s:33:\"[current-page:url:unaliased:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[current-page:url:unaliased:args]\";s:5:\"token\";s:18:\"url:unaliased:args\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";s:8:\"children\";a:0:{}}s:34:\"[current-page:url:unaliased:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:34:\"[current-page:url:unaliased:brief]\";s:5:\"token\";s:19:\"url:unaliased:brief\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";}s:33:\"[current-page:url:unaliased:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:33:\"[current-page:url:unaliased:path]\";s:5:\"token\";s:18:\"url:unaliased:path\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";}s:37:\"[current-page:url:unaliased:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:37:\"[current-page:url:unaliased:relative]\";s:5:\"token\";s:22:\"url:unaliased:relative\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";}}}}}}',0,1689685788,1),('tree:current-user:en:3',_binary 'a:86:{s:25:\"[current-user:cancel-url]\";a:5:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:25:\"[current-user:cancel-url]\";s:5:\"token\";s:10:\"cancel-url\";}s:24:\"[current-user:field-age]\";a:7:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[current-user:field-age]\";s:5:\"token\";s:9:\"field-age\";s:8:\"children\";a:0:{}}s:24:\"[current-user:field_age]\";a:5:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[current-user:field_age]\";s:5:\"token\";s:9:\"field_age\";}s:39:\"[current-user:field-branch-description]\";a:7:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:field-branch-description]\";s:5:\"token\";s:24:\"field-branch-description\";s:8:\"children\";a:0:{}}s:39:\"[current-user:field_branch_description]\";a:5:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:field_branch_description]\";s:5:\"token\";s:24:\"field_branch_description\";}s:29:\"[current-user:field-category]\";a:7:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[current-user:field-category]\";s:5:\"token\";s:14:\"field-category\";s:8:\"children\";a:0:{}}s:29:\"[current-user:field_category]\";a:5:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[current-user:field_category]\";s:5:\"token\";s:14:\"field_category\";}s:33:\"[current-user:field-company-name]\";a:7:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[current-user:field-company-name]\";s:5:\"token\";s:18:\"field-company-name\";s:8:\"children\";a:0:{}}s:33:\"[current-user:field_company_name]\";a:5:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[current-user:field_company_name]\";s:5:\"token\";s:18:\"field_company_name\";}s:28:\"[current-user:field-country]\";a:7:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[current-user:field-country]\";s:5:\"token\";s:13:\"field-country\";s:8:\"children\";a:0:{}}s:28:\"[current-user:field_country]\";a:5:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[current-user:field_country]\";s:5:\"token\";s:13:\"field_country\";}s:27:\"[current-user:field-county]\";a:7:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[current-user:field-county]\";s:5:\"token\";s:12:\"field-county\";s:8:\"children\";a:0:{}}s:27:\"[current-user:field_county]\";a:5:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[current-user:field_county]\";s:5:\"token\";s:12:\"field_county\";}s:22:\"[current-user:created]\";a:6:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:22:\"[current-user:created]\";s:5:\"token\";s:7:\"created\";s:8:\"children\";a:9:{s:31:\"[current-user:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[current-user:created:custom:?]\";s:5:\"token\";s:16:\"created:custom:?\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:26:\"[current-user:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[current-user:created:day]\";s:5:\"token\";s:11:\"created:day\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:27:\"[current-user:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:27:\"[current-user:created:long]\";s:5:\"token\";s:12:\"created:long\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:29:\"[current-user:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:29:\"[current-user:created:medium]\";s:5:\"token\";s:14:\"created:medium\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:26:\"[current-user:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:26:\"[current-user:created:raw]\";s:5:\"token\";s:11:\"created:raw\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:28:\"[current-user:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:28:\"[current-user:created:short]\";s:5:\"token\";s:13:\"created:short\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:27:\"[current-user:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[current-user:created:time]\";s:5:\"token\";s:12:\"created:time\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:28:\"[current-user:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:28:\"[current-user:created:since]\";s:5:\"token\";s:13:\"created:since\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:31:\"[current-user:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[current-user:created:uc_store]\";s:5:\"token\";s:16:\"created:uc_store\";s:6:\"parent\";s:22:\"[current-user:created]\";}}}s:27:\"[current-user:profile-main]\";a:7:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[current-user:profile-main]\";s:5:\"token\";s:12:\"profile-main\";s:8:\"children\";a:33:{s:45:\"[current-user:profile-main:field_cidb_supply]\";a:6:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:14:\"Boolean field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:profile-main:field_cidb_supply]\";s:5:\"token\";s:30:\"profile-main:field_cidb_supply\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:45:\"[current-user:profile-main:field-cidb-supply]\";a:8:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:26:\"Field \"field_cidb_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:profile-main:field-cidb-supply]\";s:5:\"token\";s:30:\"profile-main:field-cidb-supply\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:profile-main:field_career_overview]\";a:6:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:profile-main:field_career_overview]\";s:5:\"token\";s:34:\"profile-main:field_career_overview\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:51:\"[current-user:profile-main:field-career-overview:?]\";a:9:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:120:\"Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[current-user:profile-main:field-career-overview:?]\";s:5:\"token\";s:36:\"profile-main:field-career-overview:?\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:profile-main:field-contract-experience-forms-:?]\";a:9:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:131:\"Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[current-user:profile-main:field-contract-experience-forms-:?]\";s:5:\"token\";s:47:\"profile-main:field-contract-experience-forms-:?\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:profile-main:field_contract_experience_forms_]\";a:6:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:profile-main:field_contract_experience_forms_]\";s:5:\"token\";s:45:\"profile-main:field_contract_experience_forms_\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:35:\"[current-user:profile-main:changed]\";a:8:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the profile was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[current-user:profile-main:changed]\";s:5:\"token\";s:20:\"profile-main:changed\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:9:{s:44:\"[current-user:profile-main:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[current-user:profile-main:changed:custom:?]\";s:5:\"token\";s:29:\"profile-main:changed:custom:?\";s:6:\"parent\";s:35:\"[current-user:profile-main:changed]\";}s:39:\"[current-user:profile-main:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:profile-main:changed:day]\";s:5:\"token\";s:24:\"profile-main:changed:day\";s:6:\"parent\";s:35:\"[current-user:profile-main:changed]\";}s:40:\"[current-user:profile-main:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:40:\"[current-user:profile-main:changed:long]\";s:5:\"token\";s:25:\"profile-main:changed:long\";s:6:\"parent\";s:35:\"[current-user:profile-main:changed]\";}s:42:\"[current-user:profile-main:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:42:\"[current-user:profile-main:changed:medium]\";s:5:\"token\";s:27:\"profile-main:changed:medium\";s:6:\"parent\";s:35:\"[current-user:profile-main:changed]\";}s:39:\"[current-user:profile-main:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:39:\"[current-user:profile-main:changed:raw]\";s:5:\"token\";s:24:\"profile-main:changed:raw\";s:6:\"parent\";s:35:\"[current-user:profile-main:changed]\";}s:41:\"[current-user:profile-main:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:41:\"[current-user:profile-main:changed:short]\";s:5:\"token\";s:26:\"profile-main:changed:short\";s:6:\"parent\";s:35:\"[current-user:profile-main:changed]\";}s:40:\"[current-user:profile-main:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:profile-main:changed:time]\";s:5:\"token\";s:25:\"profile-main:changed:time\";s:6:\"parent\";s:35:\"[current-user:profile-main:changed]\";}s:41:\"[current-user:profile-main:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:41:\"[current-user:profile-main:changed:since]\";s:5:\"token\";s:26:\"profile-main:changed:since\";s:6:\"parent\";s:35:\"[current-user:profile-main:changed]\";}s:44:\"[current-user:profile-main:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:profile-main:changed:uc_store]\";s:5:\"token\";s:29:\"profile-main:changed:uc_store\";s:6:\"parent\";s:35:\"[current-user:profile-main:changed]\";}}}s:35:\"[current-user:profile-main:created]\";a:8:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:33:\"The date the profile was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[current-user:profile-main:created]\";s:5:\"token\";s:20:\"profile-main:created\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:9:{s:44:\"[current-user:profile-main:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[current-user:profile-main:created:custom:?]\";s:5:\"token\";s:29:\"profile-main:created:custom:?\";s:6:\"parent\";s:35:\"[current-user:profile-main:created]\";}s:39:\"[current-user:profile-main:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:profile-main:created:day]\";s:5:\"token\";s:24:\"profile-main:created:day\";s:6:\"parent\";s:35:\"[current-user:profile-main:created]\";}s:40:\"[current-user:profile-main:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:40:\"[current-user:profile-main:created:long]\";s:5:\"token\";s:25:\"profile-main:created:long\";s:6:\"parent\";s:35:\"[current-user:profile-main:created]\";}s:42:\"[current-user:profile-main:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:42:\"[current-user:profile-main:created:medium]\";s:5:\"token\";s:27:\"profile-main:created:medium\";s:6:\"parent\";s:35:\"[current-user:profile-main:created]\";}s:39:\"[current-user:profile-main:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:39:\"[current-user:profile-main:created:raw]\";s:5:\"token\";s:24:\"profile-main:created:raw\";s:6:\"parent\";s:35:\"[current-user:profile-main:created]\";}s:41:\"[current-user:profile-main:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:41:\"[current-user:profile-main:created:short]\";s:5:\"token\";s:26:\"profile-main:created:short\";s:6:\"parent\";s:35:\"[current-user:profile-main:created]\";}s:40:\"[current-user:profile-main:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:profile-main:created:time]\";s:5:\"token\";s:25:\"profile-main:created:time\";s:6:\"parent\";s:35:\"[current-user:profile-main:created]\";}s:41:\"[current-user:profile-main:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:41:\"[current-user:profile-main:created:since]\";s:5:\"token\";s:26:\"profile-main:created:since\";s:6:\"parent\";s:35:\"[current-user:profile-main:created]\";}s:44:\"[current-user:profile-main:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:profile-main:created:uc_store]\";s:5:\"token\";s:29:\"profile-main:created:uc_store\";s:6:\"parent\";s:35:\"[current-user:profile-main:created]\";}}}s:41:\"[current-user:profile-main:field_ecc_ecs]\";a:6:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:72:\"Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:profile-main:field_ecc_ecs]\";s:5:\"token\";s:26:\"profile-main:field_ecc_ecs\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:41:\"[current-user:profile-main:field-ecc-ecs]\";a:8:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:22:\"Field \"field_ecc_ecs\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:profile-main:field-ecc-ecs]\";s:5:\"token\";s:26:\"profile-main:field-ecc-ecs\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:profile-main:field-ecsc-ecss]\";a:8:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:24:\"Field \"field_ecsc_ecss\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:profile-main:field-ecsc-ecss]\";s:5:\"token\";s:28:\"profile-main:field-ecsc-ecss\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:profile-main:field_ecsc_ecss]\";a:6:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:74:\"Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:profile-main:field_ecsc_ecss]\";s:5:\"token\";s:28:\"profile-main:field_ecsc_ecss\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:52:\"[current-user:profile-main:field-built-experience:?]\";a:9:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:121:\"Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[current-user:profile-main:field-built-experience:?]\";s:5:\"token\";s:37:\"profile-main:field-built-experience:?\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:profile-main:field_built_experience]\";a:6:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:profile-main:field_built_experience]\";s:5:\"token\";s:35:\"profile-main:field_built_experience\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:36:\"[current-user:profile-main:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[current-user:profile-main:feed-nid]\";s:5:\"token\";s:21:\"profile-main:feed-nid\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:profile-main:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[current-user:profile-main:feed-node]\";s:5:\"token\";s:22:\"profile-main:feed-node\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:98:{s:44:\"[current-user:profile-main:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:44:\"[current-user:profile-main:feed-node:author]\";s:5:\"token\";s:29:\"profile-main:feed-node:author\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:profile-main:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[current-user:profile-main:feed-node:body:?]\";s:5:\"token\";s:29:\"profile-main:feed-node:body:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:54:\"[current-user:profile-main:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:profile-main:feed-node:field-cpd-points]\";s:5:\"token\";s:39:\"profile-main:feed-node:field-cpd-points\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:profile-main:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:profile-main:feed-node:field_cpd_points]\";s:5:\"token\";s:39:\"profile-main:feed-node:field_cpd_points\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:68:\"[current-user:profile-main:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[current-user:profile-main:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:53:\"profile-main:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:68:\"[current-user:profile-main:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[current-user:profile-main:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:53:\"profile-main:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:51:\"[current-user:profile-main:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:51:\"[current-user:profile-main:feed-node:comment-count]\";s:5:\"token\";s:36:\"profile-main:feed-node:comment-count\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:46:\"[current-user:profile-main:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:profile-main:feed-node:comments]\";s:5:\"token\";s:31:\"profile-main:feed-node:comments\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:profile-main:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:profile-main:feed-node:comment]\";s:5:\"token\";s:30:\"profile-main:feed-node:comment\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:profile-main:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:41:\"[current-user:profile-main:feed-node:nid]\";s:5:\"token\";s:26:\"profile-main:feed-node:nid\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:50:\"[current-user:profile-main:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:50:\"[current-user:profile-main:feed-node:content-type]\";s:5:\"token\";s:35:\"profile-main:feed-node:content-type\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:profile-main:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:44:\"[current-user:profile-main:feed-node:course]\";s:5:\"token\";s:29:\"profile-main:feed-node:course\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:profile-main:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:profile-main:feed-node:revision]\";s:5:\"token\";s:31:\"profile-main:feed-node:revision\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:profile-main:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:profile-main:feed-node:field-date:?]\";s:5:\"token\";s:35:\"profile-main:feed-node:field-date:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:profile-main:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:profile-main:feed-node:field_date]\";s:5:\"token\";s:33:\"profile-main:feed-node:field_date\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:58:\"[current-user:profile-main:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:profile-main:feed-node:field_date_commenced]\";s:5:\"token\";s:43:\"profile-main:feed-node:field_date_commenced\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:58:\"[current-user:profile-main:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[current-user:profile-main:feed-node:field-date-commenced]\";s:5:\"token\";s:43:\"profile-main:feed-node:field-date-commenced\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:profile-main:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:45:\"[current-user:profile-main:feed-node:changed]\";s:5:\"token\";s:30:\"profile-main:feed-node:changed\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:profile-main:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:45:\"[current-user:profile-main:feed-node:created]\";s:5:\"token\";s:30:\"profile-main:feed-node:created\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[current-user:profile-main:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[current-user:profile-main:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:52:\"profile-main:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:profile-main:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:profile-main:feed-node:field_feed_item_description]\";s:5:\"token\";s:50:\"profile-main:feed-node:field_feed_item_description\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:64:\"[current-user:profile-main:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:profile-main:feed-node:field_duration_of_activity]\";s:5:\"token\";s:49:\"profile-main:feed-node:field_duration_of_activity\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:64:\"[current-user:profile-main:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:profile-main:feed-node:field-duration-of-activity]\";s:5:\"token\";s:49:\"profile-main:feed-node:field-duration-of-activity\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:profile-main:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:46:\"[current-user:profile-main:feed-node:edit-url]\";s:5:\"token\";s:31:\"profile-main:feed-node:edit-url\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:56:\"[current-user:profile-main:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[current-user:profile-main:feed-node:field-embed-code:?]\";s:5:\"token\";s:41:\"profile-main:feed-node:field-embed-code:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:profile-main:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:profile-main:feed-node:field_embed_code]\";s:5:\"token\";s:39:\"profile-main:feed-node:field_embed_code\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:54:\"[current-user:profile-main:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:profile-main:feed-node:field_event_type]\";s:5:\"token\";s:39:\"profile-main:feed-node:field_event_type\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:54:\"[current-user:profile-main:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:profile-main:feed-node:field-event-type]\";s:5:\"token\";s:39:\"profile-main:feed-node:field-event-type\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:profile-main:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:profile-main:feed-node:feed-nid]\";s:5:\"token\";s:31:\"profile-main:feed-node:feed-nid\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:profile-main:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:profile-main:feed-node:feeds-item-guid]\";s:5:\"token\";s:38:\"profile-main:feed-node:feeds-item-guid\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:profile-main:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[current-user:profile-main:feed-node:feeds-item-url]\";s:5:\"token\";s:37:\"profile-main:feed-node:feeds-item-url\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:profile-main:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:49:\"[current-user:profile-main:feed-node:feed-source]\";s:5:\"token\";s:34:\"profile-main:feed-node:feed-source\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:profile-main:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[current-user:profile-main:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:46:\"profile-main:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:profile-main:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:59:\"[current-user:profile-main:feed-node:filedepot_folder_file]\";s:5:\"token\";s:44:\"profile-main:feed-node:filedepot_folder_file\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:profile-main:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:profile-main:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:44:\"profile-main:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:profile-main:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:profile-main:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:44:\"profile-main:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:60:\"[current-user:profile-main:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:profile-main:feed-node:field-form-of-contract]\";s:5:\"token\";s:45:\"profile-main:feed-node:field-form-of-contract\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:profile-main:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:profile-main:feed-node:field_form_of_contract]\";s:5:\"token\";s:45:\"profile-main:feed-node:field_form_of_contract\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:57:\"[current-user:profile-main:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:profile-main:feed-node:field-ice-sa-number]\";s:5:\"token\";s:42:\"profile-main:feed-node:field-ice-sa-number\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:profile-main:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:profile-main:feed-node:field_ice_sa_number]\";s:5:\"token\";s:42:\"profile-main:feed-node:field_ice_sa_number\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:56:\"[current-user:profile-main:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[current-user:profile-main:feed-node:uc-product-image:?]\";s:5:\"token\";s:41:\"profile-main:feed-node:uc-product-image:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:profile-main:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:profile-main:feed-node:uc_product_image]\";s:5:\"token\";s:39:\"profile-main:feed-node:uc_product_image\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:51:\"[current-user:profile-main:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[current-user:profile-main:feed-node:field-image:?]\";s:5:\"token\";s:36:\"profile-main:feed-node:field-image:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:profile-main:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:profile-main:feed-node:field_image_gallery]\";s:5:\"token\";s:42:\"profile-main:feed-node:field_image_gallery\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:59:\"[current-user:profile-main:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[current-user:profile-main:feed-node:field-image-gallery:?]\";s:5:\"token\";s:44:\"profile-main:feed-node:field-image-gallery:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:profile-main:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:profile-main:feed-node:field_image]\";s:5:\"token\";s:34:\"profile-main:feed-node:field_image\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:44:\"[current-user:profile-main:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:profile-main:feed-node:is-new]\";s:5:\"token\";s:29:\"profile-main:feed-node:is-new\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:profile-main:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:46:\"[current-user:profile-main:feed-node:language]\";s:5:\"token\";s:31:\"profile-main:feed-node:language\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:65:\"[current-user:profile-main:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:profile-main:feed-node:field_link_to_online_course]\";s:5:\"token\";s:50:\"profile-main:feed-node:field_link_to_online_course\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:67:\"[current-user:profile-main:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[current-user:profile-main:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:52:\"profile-main:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:profile-main:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[current-user:profile-main:feed-node:field-location:?]\";s:5:\"token\";s:39:\"profile-main:feed-node:field-location:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:profile-main:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:profile-main:feed-node:field_location]\";s:5:\"token\";s:37:\"profile-main:feed-node:field_location\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:47:\"[current-user:profile-main:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:47:\"[current-user:profile-main:feed-node:menu-link]\";s:5:\"token\";s:32:\"profile-main:feed-node:menu-link\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:profile-main:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:55:\"[current-user:profile-main:feed-node:comment-count-new]\";s:5:\"token\";s:40:\"profile-main:feed-node:comment-count-new\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:59:\"[current-user:profile-main:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:profile-main:feed-node:field-simplenews-term]\";s:5:\"token\";s:44:\"profile-main:feed-node:field-simplenews-term\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:profile-main:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:profile-main:feed-node:field_simplenews_term]\";s:5:\"token\";s:44:\"profile-main:feed-node:field_simplenews_term\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:42:\"[current-user:profile-main:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:42:\"[current-user:profile-main:feed-node:uuid]\";s:5:\"token\";s:27:\"profile-main:feed-node:uuid\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:43:\"[current-user:profile-main:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:43:\"[current-user:profile-main:feed-node:vuuid]\";s:5:\"token\";s:28:\"profile-main:feed-node:vuuid\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:66:\"[current-user:profile-main:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:profile-main:feed-node:field-online-event-reference]\";s:5:\"token\";s:51:\"profile-main:feed-node:field-online-event-reference\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:profile-main:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[current-user:profile-main:feed-node:field_online_event_reference]\";s:5:\"token\";s:51:\"profile-main:feed-node:field_online_event_reference\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:70:\"[current-user:profile-main:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[current-user:profile-main:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:55:\"profile-main:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:70:\"[current-user:profile-main:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[current-user:profile-main:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:55:\"profile-main:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:profile-main:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:46:\"[current-user:profile-main:feed-node:original]\";s:5:\"token\";s:31:\"profile-main:feed-node:original\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[current-user:profile-main:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[current-user:profile-main:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:52:\"profile-main:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[current-user:profile-main:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[current-user:profile-main:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:52:\"profile-main:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:58:\"[current-user:profile-main:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:profile-main:feed-node:pdf_security_options]\";s:5:\"token\";s:43:\"profile-main:feed-node:pdf_security_options\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:58:\"[current-user:profile-main:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[current-user:profile-main:feed-node:pdf-security-options]\";s:5:\"token\";s:43:\"profile-main:feed-node:pdf-security-options\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:profile-main:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:profile-main:feed-node:field-party-2]\";s:5:\"token\";s:36:\"profile-main:feed-node:field-party-2\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:profile-main:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:profile-main:feed-node:field_party_2]\";s:5:\"token\";s:36:\"profile-main:feed-node:field_party_2\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:53:\"[current-user:profile-main:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:profile-main:feed-node:field_presenter]\";s:5:\"token\";s:38:\"profile-main:feed-node:field_presenter\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:55:\"[current-user:profile-main:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[current-user:profile-main:feed-node:field-presenter:?]\";s:5:\"token\";s:40:\"profile-main:feed-node:field-presenter:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:profile-main:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:profile-main:feed-node:price]\";s:5:\"token\";s:28:\"profile-main:feed-node:price\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:profile-main:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:45:\"[current-user:profile-main:feed-node:product]\";s:5:\"token\";s:30:\"profile-main:feed-node:product\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:profile-main:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:profile-main:feed-node:promote]\";s:5:\"token\";s:30:\"profile-main:feed-node:promote\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:profile-main:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:profile-main:feed-node:field_quiz_master]\";s:5:\"token\";s:40:\"profile-main:feed-node:field_quiz_master\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:55:\"[current-user:profile-main:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:profile-main:feed-node:field-quiz-master]\";s:5:\"token\";s:40:\"profile-main:feed-node:field-quiz-master\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:profile-main:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:profile-main:feed-node:field_reviewer]\";s:5:\"token\";s:37:\"profile-main:feed-node:field_reviewer\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:52:\"[current-user:profile-main:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[current-user:profile-main:feed-node:field-reviewer]\";s:5:\"token\";s:37:\"profile-main:feed-node:field-reviewer\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:profile-main:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:41:\"[current-user:profile-main:feed-node:vid]\";s:5:\"token\";s:26:\"profile-main:feed-node:vid\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:41:\"[current-user:profile-main:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:41:\"[current-user:profile-main:feed-node:log]\";s:5:\"token\";s:26:\"profile-main:feed-node:log\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:44:\"[current-user:profile-main:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:profile-main:feed-node:status]\";s:5:\"token\";s:29:\"profile-main:feed-node:status\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:profile-main:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:profile-main:feed-node:sticky]\";s:5:\"token\";s:29:\"profile-main:feed-node:sticky\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:profile-main:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:45:\"[current-user:profile-main:feed-node:summary]\";s:5:\"token\";s:30:\"profile-main:feed-node:summary\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:48:\"[current-user:profile-main:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:profile-main:feed-node:field_tags]\";s:5:\"token\";s:33:\"profile-main:feed-node:field_tags\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:48:\"[current-user:profile-main:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:profile-main:feed-node:field-tags]\";s:5:\"token\";s:33:\"profile-main:feed-node:field-tags\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:profile-main:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[current-user:profile-main:feed-node:field-target-participants:?]\";s:5:\"token\";s:50:\"profile-main:feed-node:field-target-participants:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:profile-main:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[current-user:profile-main:feed-node:field_target_participants]\";s:5:\"token\";s:48:\"profile-main:feed-node:field_target_participants\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:43:\"[current-user:profile-main:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:43:\"[current-user:profile-main:feed-node:title]\";s:5:\"token\";s:28:\"profile-main:feed-node:title\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:44:\"[current-user:profile-main:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:44:\"[current-user:profile-main:feed-node:source]\";s:5:\"token\";s:29:\"profile-main:feed-node:source\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:profile-main:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:41:\"[current-user:profile-main:feed-node:url]\";s:5:\"token\";s:26:\"profile-main:feed-node:url\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:profile-main:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:profile-main:feed-node:field_validation_number]\";s:5:\"token\";s:46:\"profile-main:feed-node:field_validation_number\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:61:\"[current-user:profile-main:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:profile-main:feed-node:field-validation-number]\";s:5:\"token\";s:46:\"profile-main:feed-node:field-validation-number\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:70:\"[current-user:profile-main:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[current-user:profile-main:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:55:\"profile-main:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:70:\"[current-user:profile-main:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[current-user:profile-main:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:55:\"profile-main:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:profile-main:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:profile-main:feed-node:field_image_slide]\";s:5:\"token\";s:40:\"profile-main:feed-node:field_image_slide\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:50:\"[current-user:profile-main:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:profile-main:feed-node:field_image2]\";s:5:\"token\";s:35:\"profile-main:feed-node:field_image2\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";}s:52:\"[current-user:profile-main:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[current-user:profile-main:feed-node:field-image2:?]\";s:5:\"token\";s:37:\"profile-main:feed-node:field-image2:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:profile-main:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[current-user:profile-main:feed-node:field-image-slide:?]\";s:5:\"token\";s:42:\"profile-main:feed-node:field-image-slide:?\";s:6:\"parent\";s:37:\"[current-user:profile-main:feed-node]\";s:8:\"children\";a:0:{}}}}s:43:\"[current-user:profile-main:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:profile-main:feeds-item-guid]\";s:5:\"token\";s:28:\"profile-main:feeds-item-guid\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:profile-main:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:profile-main:feeds-item-url]\";s:5:\"token\";s:27:\"profile-main:feeds-item-url\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:profile-main:label]\";a:8:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:18:\"The profile label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[current-user:profile-main:label]\";s:5:\"token\";s:18:\"profile-main:label\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:profile-main:field_nec_experience]\";a:6:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:profile-main:field_nec_experience]\";s:5:\"token\";s:33:\"profile-main:field_nec_experience\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:50:\"[current-user:profile-main:field-nec-experience:?]\";a:9:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:119:\"Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:profile-main:field-nec-experience:?]\";s:5:\"token\";s:35:\"profile-main:field-nec-experience:?\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:profile-main:field-nec-supply-short-supply]\";a:8:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:profile-main:field-nec-supply-short-supply]\";s:5:\"token\";s:42:\"profile-main:field-nec-supply-short-supply\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:profile-main:field_nec_supply_short_supply]\";a:6:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:88:\"Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:profile-main:field_nec_supply_short_supply]\";s:5:\"token\";s:42:\"profile-main:field_nec_supply_short_supply\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:41:\"[current-user:profile-main:field-other:?]\";a:9:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:110:\"Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[current-user:profile-main:field-other:?]\";s:5:\"token\";s:26:\"profile-main:field-other:?\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:profile-main:field_other]\";a:6:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:profile-main:field_other]\";s:5:\"token\";s:24:\"profile-main:field_other\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:42:\"[current-user:profile-main:field-psc-pssc]\";a:8:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:23:\"Field \"field_psc_pssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:profile-main:field-psc-pssc]\";s:5:\"token\";s:27:\"profile-main:field-psc-pssc\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:profile-main:field_psc_pssc]\";a:6:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:profile-main:field_psc_pssc]\";s:5:\"token\";s:27:\"profile-main:field_psc_pssc\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:31:\"[current-user:profile-main:pid]\";a:8:{s:4:\"name\";s:10:\"Profile ID\";s:11:\"description\";s:29:\"The unique ID of the profile.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[current-user:profile-main:pid]\";s:5:\"token\";s:16:\"profile-main:pid\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:profile-main:field-tsc-tssc]\";a:8:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:23:\"Field \"field_tsc_tssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:profile-main:field-tsc-tssc]\";s:5:\"token\";s:27:\"profile-main:field-tsc-tssc\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:profile-main:field_tsc_tssc]\";a:6:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:profile-main:field_tsc_tssc]\";s:5:\"token\";s:27:\"profile-main:field_tsc_tssc\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";}s:32:\"[current-user:profile-main:type]\";a:8:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:17:\"The profile type.\";s:4:\"type\";s:13:\"profile2_type\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[current-user:profile-main:type]\";s:5:\"token\";s:17:\"profile-main:type\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:10:{s:37:\"[current-user:profile-main:type:data]\";a:8:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:29:\"Profile type \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[current-user:profile-main:type:data]\";s:5:\"token\";s:22:\"profile-main:type:data\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:profile-main:type:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:profile-main:type:feed-nid]\";s:5:\"token\";s:26:\"profile-main:type:feed-nid\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:profile-main:type:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:profile-main:type:feed-node]\";s:5:\"token\";s:27:\"profile-main:type:feed-node\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:profile-main:type:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:profile-main:type:feeds-item-guid]\";s:5:\"token\";s:33:\"profile-main:type:feeds-item-guid\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:profile-main:type:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:profile-main:type:feeds-item-url]\";s:5:\"token\";s:32:\"profile-main:type:feeds-item-url\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:profile-main:type:id]\";a:8:{s:4:\"name\";s:33:\"Internal, numeric profile type ID\";s:11:\"description\";s:53:\"The ID used to identify this profile type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[current-user:profile-main:type:id]\";s:5:\"token\";s:20:\"profile-main:type:id\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:profile-main:type:label]\";a:8:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:profile-main:type:label]\";s:5:\"token\";s:23:\"profile-main:type:label\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:profile-main:type:module]\";a:8:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:31:\"Profile type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:profile-main:type:module]\";s:5:\"token\";s:24:\"profile-main:type:module\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:profile-main:type:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:31:\"Profile type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:profile-main:type:status]\";s:5:\"token\";s:24:\"profile-main:type:status\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:profile-main:type:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:31:\"Profile type \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:profile-main:type:weight]\";s:5:\"token\";s:24:\"profile-main:type:weight\";s:6:\"parent\";s:32:\"[current-user:profile-main:type]\";s:8:\"children\";a:0:{}}}}s:31:\"[current-user:profile-main:url]\";a:8:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[current-user:profile-main:url]\";s:5:\"token\";s:16:\"profile-main:url\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:0:{}}s:32:\"[current-user:profile-main:user]\";a:8:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:25:\"The owner of the profile.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[current-user:profile-main:user]\";s:5:\"token\";s:17:\"profile-main:user\";s:6:\"parent\";s:27:\"[current-user:profile-main]\";s:8:\"children\";a:84:{s:43:\"[current-user:profile-main:user:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:43:\"[current-user:profile-main:user:cancel-url]\";s:5:\"token\";s:28:\"profile-main:user:cancel-url\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:42:\"[current-user:profile-main:user:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:profile-main:user:field-age]\";s:5:\"token\";s:27:\"profile-main:user:field-age\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:profile-main:user:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:profile-main:user:field_age]\";s:5:\"token\";s:27:\"profile-main:user:field_age\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:57:\"[current-user:profile-main:user:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:profile-main:user:field_branch_description]\";s:5:\"token\";s:42:\"profile-main:user:field_branch_description\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:57:\"[current-user:profile-main:user:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:profile-main:user:field-branch-description]\";s:5:\"token\";s:42:\"profile-main:user:field-branch-description\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:profile-main:user:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field-category]\";s:5:\"token\";s:32:\"profile-main:user:field-category\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:profile-main:user:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field_category]\";s:5:\"token\";s:32:\"profile-main:user:field_category\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:51:\"[current-user:profile-main:user:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:profile-main:user:field-company-name]\";s:5:\"token\";s:36:\"profile-main:user:field-company-name\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:profile-main:user:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:profile-main:user:field_company_name]\";s:5:\"token\";s:36:\"profile-main:user:field_company_name\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:46:\"[current-user:profile-main:user:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:profile-main:user:field-country]\";s:5:\"token\";s:31:\"profile-main:user:field-country\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:profile-main:user:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:profile-main:user:field_country]\";s:5:\"token\";s:31:\"profile-main:user:field_country\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:45:\"[current-user:profile-main:user:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:profile-main:user:field_county]\";s:5:\"token\";s:30:\"profile-main:user:field_county\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:45:\"[current-user:profile-main:user:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:profile-main:user:field-county]\";s:5:\"token\";s:30:\"profile-main:user:field-county\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:profile-main:user:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:40:\"[current-user:profile-main:user:created]\";s:5:\"token\";s:25:\"profile-main:user:created\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:profile-main:user:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:profile-main:user:theme]\";s:5:\"token\";s:23:\"profile-main:user:theme\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:profile-main:user:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:profile-main:user:field_ecsa_grade]\";s:5:\"token\";s:34:\"profile-main:user:field_ecsa_grade\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:49:\"[current-user:profile-main:user:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:profile-main:user:field-ecsa-grade]\";s:5:\"token\";s:34:\"profile-main:user:field-ecsa-grade\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:profile-main:user:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[current-user:profile-main:user:field-ecsa-registration-number]\";s:5:\"token\";s:48:\"profile-main:user:field-ecsa-registration-number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:profile-main:user:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[current-user:profile-main:user:field_ecsa_registration_number]\";s:5:\"token\";s:48:\"profile-main:user:field_ecsa_registration_number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:65:\"[current-user:profile-main:user:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:profile-main:user:field_engineering_council_uk_reg]\";s:5:\"token\";s:50:\"profile-main:user:field_engineering_council_uk_reg\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:65:\"[current-user:profile-main:user:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[current-user:profile-main:user:field-engineering-council-uk-reg]\";s:5:\"token\";s:50:\"profile-main:user:field-engineering-council-uk-reg\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:profile-main:user:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:profile-main:user:field__ecuk_registration_number]\";s:5:\"token\";s:49:\"profile-main:user:field__ecuk_registration_number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:64:\"[current-user:profile-main:user:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:profile-main:user:field--ecuk-registration-number]\";s:5:\"token\";s:49:\"profile-main:user:field--ecuk-registration-number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:profile-main:user:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:41:\"[current-user:profile-main:user:edit-url]\";s:5:\"token\";s:26:\"profile-main:user:edit-url\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:37:\"[current-user:profile-main:user:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:37:\"[current-user:profile-main:user:mail]\";s:5:\"token\";s:22:\"profile-main:user:mail\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:49:\"[current-user:profile-main:user:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:profile-main:user:field_fax_number]\";s:5:\"token\";s:34:\"profile-main:user:field_fax_number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:49:\"[current-user:profile-main:user:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:profile-main:user:field-fax-number]\";s:5:\"token\";s:34:\"profile-main:user:field-fax-number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:profile-main:user:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:profile-main:user:feed-nid]\";s:5:\"token\";s:26:\"profile-main:user:feed-nid\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:profile-main:user:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:profile-main:user:feed-node]\";s:5:\"token\";s:27:\"profile-main:user:feed-node\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:profile-main:user:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:profile-main:user:feeds-item-guid]\";s:5:\"token\";s:33:\"profile-main:user:feeds-item-guid\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:profile-main:user:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:profile-main:user:feeds-item-url]\";s:5:\"token\";s:32:\"profile-main:user:feeds-item-url\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:profile-main:user:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:profile-main:user:field-forenames]\";s:5:\"token\";s:33:\"profile-main:user:field-forenames\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:profile-main:user:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:profile-main:user:field_forenames]\";s:5:\"token\";s:33:\"profile-main:user:field_forenames\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:45:\"[current-user:profile-main:user:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:profile-main:user:field-gender]\";s:5:\"token\";s:30:\"profile-main:user:field-gender\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:profile-main:user:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:profile-main:user:field_gender]\";s:5:\"token\";s:30:\"profile-main:user:field_gender\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:59:\"[current-user:profile-main:user:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:profile-main:user:field-ice-membership-grade]\";s:5:\"token\";s:44:\"profile-main:user:field-ice-membership-grade\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:profile-main:user:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:profile-main:user:field_ice_membership_grade]\";s:5:\"token\";s:44:\"profile-main:user:field_ice_membership_grade\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:60:\"[current-user:profile-main:user:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:profile-main:user:field-ice-membership-number]\";s:5:\"token\";s:45:\"profile-main:user:field-ice-membership-number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:profile-main:user:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:profile-main:user:field_ice_membership_number]\";s:5:\"token\";s:45:\"profile-main:user:field_ice_membership_number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:48:\"[current-user:profile-main:user:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:profile-main:user:field-job-title]\";s:5:\"token\";s:33:\"profile-main:user:field-job-title\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:profile-main:user:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:profile-main:user:field_job_title]\";s:5:\"token\";s:33:\"profile-main:user:field_job_title\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:50:\"[current-user:profile-main:user:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:profile-main:user:field_joined_date]\";s:5:\"token\";s:35:\"profile-main:user:field_joined_date\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:50:\"[current-user:profile-main:user:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:profile-main:user:field-joined-date]\";s:5:\"token\";s:35:\"profile-main:user:field-joined-date\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:profile-main:user:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:profile-main:user:last-access]\";s:5:\"token\";s:29:\"profile-main:user:last-access\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:profile-main:user:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:43:\"[current-user:profile-main:user:last-login]\";s:5:\"token\";s:28:\"profile-main:user:last-login\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:profile-main:user:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:37:\"[current-user:profile-main:user:name]\";s:5:\"token\";s:22:\"profile-main:user:name\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:50:\"[current-user:profile-main:user:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:profile-main:user:field-nationality]\";s:5:\"token\";s:35:\"profile-main:user:field-nationality\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:profile-main:user:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:profile-main:user:field_nationality]\";s:5:\"token\";s:35:\"profile-main:user:field_nationality\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:51:\"[current-user:profile-main:user:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:51:\"[current-user:profile-main:user:one-time-login-url]\";s:5:\"token\";s:36:\"profile-main:user:one-time-login-url\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:41:\"[current-user:profile-main:user:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:41:\"[current-user:profile-main:user:original]\";s:5:\"token\";s:26:\"profile-main:user:original\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:profile-main:user:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:40:\"[current-user:profile-main:user:picture]\";s:5:\"token\";s:25:\"profile-main:user:picture\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:profile-main:user:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[current-user:profile-main:user:field-professional-suffix]\";s:5:\"token\";s:43:\"profile-main:user:field-professional-suffix\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:profile-main:user:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:profile-main:user:field_professional_suffix]\";s:5:\"token\";s:43:\"profile-main:user:field_professional_suffix\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:47:\"[current-user:profile-main:user:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field_province]\";s:5:\"token\";s:32:\"profile-main:user:field_province\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:47:\"[current-user:profile-main:user:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field-province]\";s:5:\"token\";s:32:\"profile-main:user:field-province\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:profile-main:user:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:profile-main:user:field-race]\";s:5:\"token\";s:28:\"profile-main:user:field-race\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:profile-main:user:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:profile-main:user:field_race]\";s:5:\"token\";s:28:\"profile-main:user:field_race\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:38:\"[current-user:profile-main:user:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:38:\"[current-user:profile-main:user:roles]\";s:5:\"token\";s:23:\"profile-main:user:roles\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:profile-main:user:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:profile-main:user:field-saice-membership-number]\";s:5:\"token\";s:47:\"profile-main:user:field-saice-membership-number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:profile-main:user:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:profile-main:user:field_saice_membership_number]\";s:5:\"token\";s:47:\"profile-main:user:field_saice_membership_number\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:39:\"[current-user:profile-main:user:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:profile-main:user:status]\";s:5:\"token\";s:24:\"profile-main:user:status\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:profile-main:user:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:profile-main:user:field-surname]\";s:5:\"token\";s:31:\"profile-main:user:field-surname\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:profile-main:user:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:profile-main:user:field_surname]\";s:5:\"token\";s:31:\"profile-main:user:field_surname\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:47:\"[current-user:profile-main:user:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field-tel-cell]\";s:5:\"token\";s:32:\"profile-main:user:field-tel-cell\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:profile-main:user:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field_tel_cell]\";s:5:\"token\";s:32:\"profile-main:user:field_tel_cell\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:47:\"[current-user:profile-main:user:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field_tel_home]\";s:5:\"token\";s:32:\"profile-main:user:field_tel_home\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:47:\"[current-user:profile-main:user:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field-tel-home]\";s:5:\"token\";s:32:\"profile-main:user:field-tel-home\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:profile-main:user:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field_tel_work]\";s:5:\"token\";s:32:\"profile-main:user:field_tel_work\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:47:\"[current-user:profile-main:user:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:profile-main:user:field-tel-work]\";s:5:\"token\";s:32:\"profile-main:user:field-tel-work\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:profile-main:user:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:profile-main:user:field-title]\";s:5:\"token\";s:29:\"profile-main:user:field-title\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:profile-main:user:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:profile-main:user:field_title]\";s:5:\"token\";s:29:\"profile-main:user:field_title\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:43:\"[current-user:profile-main:user:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:profile-main:user:field_town]\";s:5:\"token\";s:28:\"profile-main:user:field_town\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:43:\"[current-user:profile-main:user:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:profile-main:user:field-town]\";s:5:\"token\";s:28:\"profile-main:user:field-town\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:profile-main:user:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:36:\"[current-user:profile-main:user:url]\";s:5:\"token\";s:21:\"profile-main:user:url\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:profile-main:user:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:36:\"[current-user:profile-main:user:uid]\";s:5:\"token\";s:21:\"profile-main:user:uid\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:37:\"[current-user:profile-main:user:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:37:\"[current-user:profile-main:user:uuid]\";s:5:\"token\";s:22:\"profile-main:user:uuid\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:63:\"[current-user:profile-main:user:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:63:\"[current-user:profile-main:user:user-register-notify-og-groups]\";s:5:\"token\";s:48:\"profile-main:user:user-register-notify-og-groups\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:41:\"[current-user:profile-main:user:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:41:\"[current-user:profile-main:user:role-ids]\";s:5:\"token\";s:26:\"profile-main:user:role-ids\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:43:\"[current-user:profile-main:user:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:43:\"[current-user:profile-main:user:role-names]\";s:5:\"token\";s:28:\"profile-main:user:role-names\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:45:\"[current-user:profile-main:user:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:45:\"[current-user:profile-main:user:validate-url]\";s:5:\"token\";s:30:\"profile-main:user:validate-url\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:65:\"[current-user:profile-main:user:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:profile-main:user:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:50:\"profile-main:user:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}s:65:\"[current-user:profile-main:user:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[current-user:profile-main:user:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:50:\"profile-main:user:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:profile-main:user:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[current-user:profile-main:user:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:50:\"profile-main:user:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:profile-main:user:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:profile-main:user:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:50:\"profile-main:user:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:32:\"[current-user:profile-main:user]\";}}}}}s:20:\"[current-user:theme]\";a:7:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:20:\"[current-user:theme]\";s:5:\"token\";s:5:\"theme\";s:8:\"children\";a:0:{}}s:31:\"[current-user:field_ecsa_grade]\";a:5:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[current-user:field_ecsa_grade]\";s:5:\"token\";s:16:\"field_ecsa_grade\";}s:31:\"[current-user:field-ecsa-grade]\";a:7:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[current-user:field-ecsa-grade]\";s:5:\"token\";s:16:\"field-ecsa-grade\";s:8:\"children\";a:0:{}}s:45:\"[current-user:field-ecsa-registration-number]\";a:7:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:field-ecsa-registration-number]\";s:5:\"token\";s:30:\"field-ecsa-registration-number\";s:8:\"children\";a:0:{}}s:45:\"[current-user:field_ecsa_registration_number]\";a:5:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:field_ecsa_registration_number]\";s:5:\"token\";s:30:\"field_ecsa_registration_number\";}s:47:\"[current-user:field_engineering_council_uk_reg]\";a:5:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:field_engineering_council_uk_reg]\";s:5:\"token\";s:32:\"field_engineering_council_uk_reg\";}s:47:\"[current-user:field-engineering-council-uk-reg]\";a:7:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:field-engineering-council-uk-reg]\";s:5:\"token\";s:32:\"field-engineering-council-uk-reg\";s:8:\"children\";a:0:{}}s:46:\"[current-user:field__ecuk_registration_number]\";a:5:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:field__ecuk_registration_number]\";s:5:\"token\";s:31:\"field__ecuk_registration_number\";}s:46:\"[current-user:field--ecuk-registration-number]\";a:7:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:field--ecuk-registration-number]\";s:5:\"token\";s:31:\"field--ecuk-registration-number\";s:8:\"children\";a:0:{}}s:23:\"[current-user:edit-url]\";a:4:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:23:\"[current-user:edit-url]\";s:5:\"token\";s:8:\"edit-url\";}s:19:\"[current-user:mail]\";a:4:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:19:\"[current-user:mail]\";s:5:\"token\";s:4:\"mail\";}s:31:\"[current-user:field-fax-number]\";a:7:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[current-user:field-fax-number]\";s:5:\"token\";s:16:\"field-fax-number\";s:8:\"children\";a:0:{}}s:31:\"[current-user:field_fax_number]\";a:5:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[current-user:field_fax_number]\";s:5:\"token\";s:16:\"field_fax_number\";}s:23:\"[current-user:feed-nid]\";a:7:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[current-user:feed-nid]\";s:5:\"token\";s:8:\"feed-nid\";s:8:\"children\";a:0:{}}s:24:\"[current-user:feed-node]\";a:7:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[current-user:feed-node]\";s:5:\"token\";s:9:\"feed-node\";s:8:\"children\";a:98:{s:31:\"[current-user:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:31:\"[current-user:feed-node:author]\";s:5:\"token\";s:16:\"feed-node:author\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:84:{s:42:\"[current-user:feed-node:author:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:author:cancel-url]\";s:5:\"token\";s:27:\"feed-node:author:cancel-url\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:41:\"[current-user:feed-node:author:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:feed-node:author:field-age]\";s:5:\"token\";s:26:\"feed-node:author:field-age\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:author:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:feed-node:author:field_age]\";s:5:\"token\";s:26:\"feed-node:author:field_age\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:56:\"[current-user:feed-node:author:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:feed-node:author:field_branch_description]\";s:5:\"token\";s:41:\"feed-node:author:field_branch_description\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:56:\"[current-user:feed-node:author:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[current-user:feed-node:author:field-branch-description]\";s:5:\"token\";s:41:\"feed-node:author:field-branch-description\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:author:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field-category]\";s:5:\"token\";s:31:\"feed-node:author:field-category\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:author:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field_category]\";s:5:\"token\";s:31:\"feed-node:author:field_category\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:50:\"[current-user:feed-node:author:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:feed-node:author:field-company-name]\";s:5:\"token\";s:35:\"feed-node:author:field-company-name\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:feed-node:author:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:feed-node:author:field_company_name]\";s:5:\"token\";s:35:\"feed-node:author:field_company_name\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:45:\"[current-user:feed-node:author:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:feed-node:author:field-country]\";s:5:\"token\";s:30:\"feed-node:author:field-country\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:author:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:feed-node:author:field_country]\";s:5:\"token\";s:30:\"feed-node:author:field_country\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:44:\"[current-user:feed-node:author:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:feed-node:author:field_county]\";s:5:\"token\";s:29:\"feed-node:author:field_county\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:44:\"[current-user:feed-node:author:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:feed-node:author:field-county]\";s:5:\"token\";s:29:\"feed-node:author:field-county\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:author:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:39:\"[current-user:feed-node:author:created]\";s:5:\"token\";s:24:\"feed-node:author:created\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:author:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:feed-node:author:profile-main]\";s:5:\"token\";s:29:\"feed-node:author:profile-main\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:feed-node:author:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[current-user:feed-node:author:theme]\";s:5:\"token\";s:22:\"feed-node:author:theme\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:feed-node:author:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:author:field_ecsa_grade]\";s:5:\"token\";s:33:\"feed-node:author:field_ecsa_grade\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:48:\"[current-user:feed-node:author:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:author:field-ecsa-grade]\";s:5:\"token\";s:33:\"feed-node:author:field-ecsa-grade\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:author:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:feed-node:author:field-ecsa-registration-number]\";s:5:\"token\";s:47:\"feed-node:author:field-ecsa-registration-number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:author:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:feed-node:author:field_ecsa_registration_number]\";s:5:\"token\";s:47:\"feed-node:author:field_ecsa_registration_number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:64:\"[current-user:feed-node:author:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:author:field_engineering_council_uk_reg]\";s:5:\"token\";s:49:\"feed-node:author:field_engineering_council_uk_reg\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:64:\"[current-user:feed-node:author:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:author:field-engineering-council-uk-reg]\";s:5:\"token\";s:49:\"feed-node:author:field-engineering-council-uk-reg\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:feed-node:author:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[current-user:feed-node:author:field__ecuk_registration_number]\";s:5:\"token\";s:48:\"feed-node:author:field__ecuk_registration_number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:63:\"[current-user:feed-node:author:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[current-user:feed-node:author:field--ecuk-registration-number]\";s:5:\"token\";s:48:\"feed-node:author:field--ecuk-registration-number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:author:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:40:\"[current-user:feed-node:author:edit-url]\";s:5:\"token\";s:25:\"feed-node:author:edit-url\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:36:\"[current-user:feed-node:author:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:36:\"[current-user:feed-node:author:mail]\";s:5:\"token\";s:21:\"feed-node:author:mail\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:48:\"[current-user:feed-node:author:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:author:field_fax_number]\";s:5:\"token\";s:33:\"feed-node:author:field_fax_number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:48:\"[current-user:feed-node:author:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:author:field-fax-number]\";s:5:\"token\";s:33:\"feed-node:author:field-fax-number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:author:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:author:feed-nid]\";s:5:\"token\";s:25:\"feed-node:author:feed-nid\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:author:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:author:feeds-item-guid]\";s:5:\"token\";s:32:\"feed-node:author:feeds-item-guid\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:author:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:author:feeds-item-url]\";s:5:\"token\";s:31:\"feed-node:author:feeds-item-url\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:author:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:author:field-forenames]\";s:5:\"token\";s:32:\"feed-node:author:field-forenames\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:author:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:feed-node:author:field_forenames]\";s:5:\"token\";s:32:\"feed-node:author:field_forenames\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:44:\"[current-user:feed-node:author:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:feed-node:author:field-gender]\";s:5:\"token\";s:29:\"feed-node:author:field-gender\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:author:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:feed-node:author:field_gender]\";s:5:\"token\";s:29:\"feed-node:author:field_gender\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:58:\"[current-user:feed-node:author:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[current-user:feed-node:author:field-ice-membership-grade]\";s:5:\"token\";s:43:\"feed-node:author:field-ice-membership-grade\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:feed-node:author:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:feed-node:author:field_ice_membership_grade]\";s:5:\"token\";s:43:\"feed-node:author:field_ice_membership_grade\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:59:\"[current-user:feed-node:author:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:feed-node:author:field-ice-membership-number]\";s:5:\"token\";s:44:\"feed-node:author:field-ice-membership-number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:feed-node:author:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:feed-node:author:field_ice_membership_number]\";s:5:\"token\";s:44:\"feed-node:author:field_ice_membership_number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:47:\"[current-user:feed-node:author:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:author:field-job-title]\";s:5:\"token\";s:32:\"feed-node:author:field-job-title\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:author:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:feed-node:author:field_job_title]\";s:5:\"token\";s:32:\"feed-node:author:field_job_title\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:49:\"[current-user:feed-node:author:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:feed-node:author:field_joined_date]\";s:5:\"token\";s:34:\"feed-node:author:field_joined_date\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:49:\"[current-user:feed-node:author:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:feed-node:author:field-joined-date]\";s:5:\"token\";s:34:\"feed-node:author:field-joined-date\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:author:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:feed-node:author:last-access]\";s:5:\"token\";s:28:\"feed-node:author:last-access\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:author:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:42:\"[current-user:feed-node:author:last-login]\";s:5:\"token\";s:27:\"feed-node:author:last-login\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:feed-node:author:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:36:\"[current-user:feed-node:author:name]\";s:5:\"token\";s:21:\"feed-node:author:name\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:49:\"[current-user:feed-node:author:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:feed-node:author:field-nationality]\";s:5:\"token\";s:34:\"feed-node:author:field-nationality\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:feed-node:author:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:feed-node:author:field_nationality]\";s:5:\"token\";s:34:\"feed-node:author:field_nationality\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:50:\"[current-user:feed-node:author:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:50:\"[current-user:feed-node:author:one-time-login-url]\";s:5:\"token\";s:35:\"feed-node:author:one-time-login-url\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:40:\"[current-user:feed-node:author:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:40:\"[current-user:feed-node:author:original]\";s:5:\"token\";s:25:\"feed-node:author:original\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:author:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:39:\"[current-user:feed-node:author:picture]\";s:5:\"token\";s:24:\"feed-node:author:picture\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:author:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:feed-node:author:field-professional-suffix]\";s:5:\"token\";s:42:\"feed-node:author:field-professional-suffix\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:author:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:feed-node:author:field_professional_suffix]\";s:5:\"token\";s:42:\"feed-node:author:field_professional_suffix\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:46:\"[current-user:feed-node:author:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field_province]\";s:5:\"token\";s:31:\"feed-node:author:field_province\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:46:\"[current-user:feed-node:author:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field-province]\";s:5:\"token\";s:31:\"feed-node:author:field-province\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:author:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:author:field-race]\";s:5:\"token\";s:27:\"feed-node:author:field-race\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:author:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:feed-node:author:field_race]\";s:5:\"token\";s:27:\"feed-node:author:field_race\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:37:\"[current-user:feed-node:author:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:37:\"[current-user:feed-node:author:roles]\";s:5:\"token\";s:22:\"feed-node:author:roles\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:author:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:feed-node:author:field-saice-membership-number]\";s:5:\"token\";s:46:\"feed-node:author:field-saice-membership-number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:author:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:feed-node:author:field_saice_membership_number]\";s:5:\"token\";s:46:\"feed-node:author:field_saice_membership_number\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:38:\"[current-user:feed-node:author:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:feed-node:author:status]\";s:5:\"token\";s:23:\"feed-node:author:status\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:author:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:feed-node:author:field-surname]\";s:5:\"token\";s:30:\"feed-node:author:field-surname\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:author:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:feed-node:author:field_surname]\";s:5:\"token\";s:30:\"feed-node:author:field_surname\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:46:\"[current-user:feed-node:author:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field-tel-cell]\";s:5:\"token\";s:31:\"feed-node:author:field-tel-cell\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:author:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field_tel_cell]\";s:5:\"token\";s:31:\"feed-node:author:field_tel_cell\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:46:\"[current-user:feed-node:author:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field_tel_home]\";s:5:\"token\";s:31:\"feed-node:author:field_tel_home\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:46:\"[current-user:feed-node:author:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field-tel-home]\";s:5:\"token\";s:31:\"feed-node:author:field-tel-home\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:author:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field_tel_work]\";s:5:\"token\";s:31:\"feed-node:author:field_tel_work\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:46:\"[current-user:feed-node:author:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:author:field-tel-work]\";s:5:\"token\";s:31:\"feed-node:author:field-tel-work\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:author:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:feed-node:author:field-title]\";s:5:\"token\";s:28:\"feed-node:author:field-title\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:author:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:feed-node:author:field_title]\";s:5:\"token\";s:28:\"feed-node:author:field_title\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:42:\"[current-user:feed-node:author:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:feed-node:author:field_town]\";s:5:\"token\";s:27:\"feed-node:author:field_town\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:42:\"[current-user:feed-node:author:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:author:field-town]\";s:5:\"token\";s:27:\"feed-node:author:field-town\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:feed-node:author:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:35:\"[current-user:feed-node:author:url]\";s:5:\"token\";s:20:\"feed-node:author:url\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:feed-node:author:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:35:\"[current-user:feed-node:author:uid]\";s:5:\"token\";s:20:\"feed-node:author:uid\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:36:\"[current-user:feed-node:author:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:36:\"[current-user:feed-node:author:uuid]\";s:5:\"token\";s:21:\"feed-node:author:uuid\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:62:\"[current-user:feed-node:author:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:62:\"[current-user:feed-node:author:user-register-notify-og-groups]\";s:5:\"token\";s:47:\"feed-node:author:user-register-notify-og-groups\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:40:\"[current-user:feed-node:author:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:40:\"[current-user:feed-node:author:role-ids]\";s:5:\"token\";s:25:\"feed-node:author:role-ids\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:42:\"[current-user:feed-node:author:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:42:\"[current-user:feed-node:author:role-names]\";s:5:\"token\";s:27:\"feed-node:author:role-names\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:44:\"[current-user:feed-node:author:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:44:\"[current-user:feed-node:author:validate-url]\";s:5:\"token\";s:29:\"feed-node:author:validate-url\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:64:\"[current-user:feed-node:author:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:author:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:49:\"feed-node:author:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}s:64:\"[current-user:feed-node:author:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:author:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:49:\"feed-node:author:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:author:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:author:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:49:\"feed-node:author:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:author:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:author:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:49:\"feed-node:author:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:31:\"[current-user:feed-node:author]\";}}}s:31:\"[current-user:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[current-user:feed-node:body:?]\";s:5:\"token\";s:16:\"feed-node:body:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:41:\"[current-user:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:feed-node:field-cpd-points]\";s:5:\"token\";s:26:\"feed-node:field-cpd-points\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:feed-node:field_cpd_points]\";s:5:\"token\";s:26:\"feed-node:field_cpd_points\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:55:\"[current-user:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:40:\"feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:40:\"feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:38:\"[current-user:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:38:\"[current-user:feed-node:comment-count]\";s:5:\"token\";s:23:\"feed-node:comment-count\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:33:\"[current-user:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[current-user:feed-node:comments]\";s:5:\"token\";s:18:\"feed-node:comments\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:4:{s:35:\"[current-user:feed-node:comments:0]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:35:\"[current-user:feed-node:comments:0]\";s:5:\"token\";s:20:\"feed-node:comments:0\";s:6:\"parent\";s:33:\"[current-user:feed-node:comments]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:feed-node:comments:1]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:35:\"[current-user:feed-node:comments:1]\";s:5:\"token\";s:20:\"feed-node:comments:1\";s:6:\"parent\";s:33:\"[current-user:feed-node:comments]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:feed-node:comments:2]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:35:\"[current-user:feed-node:comments:2]\";s:5:\"token\";s:20:\"feed-node:comments:2\";s:6:\"parent\";s:33:\"[current-user:feed-node:comments]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:feed-node:comments:3]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:35:\"[current-user:feed-node:comments:3]\";s:5:\"token\";s:20:\"feed-node:comments:3\";s:6:\"parent\";s:33:\"[current-user:feed-node:comments]\";s:8:\"children\";a:0:{}}}}s:32:\"[current-user:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[current-user:feed-node:comment]\";s:5:\"token\";s:17:\"feed-node:comment\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:28:\"[current-user:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:28:\"[current-user:feed-node:nid]\";s:5:\"token\";s:13:\"feed-node:nid\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:37:\"[current-user:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:37:\"[current-user:feed-node:content-type]\";s:5:\"token\";s:22:\"feed-node:content-type\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:5:{s:49:\"[current-user:feed-node:content-type:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";s:9:\"raw token\";s:49:\"[current-user:feed-node:content-type:description]\";s:5:\"token\";s:34:\"feed-node:content-type:description\";s:6:\"parent\";s:37:\"[current-user:feed-node:content-type]\";}s:46:\"[current-user:feed-node:content-type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";s:9:\"raw token\";s:46:\"[current-user:feed-node:content-type:edit-url]\";s:5:\"token\";s:31:\"feed-node:content-type:edit-url\";s:6:\"parent\";s:37:\"[current-user:feed-node:content-type]\";}s:50:\"[current-user:feed-node:content-type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";s:9:\"raw token\";s:50:\"[current-user:feed-node:content-type:machine-name]\";s:5:\"token\";s:35:\"feed-node:content-type:machine-name\";s:6:\"parent\";s:37:\"[current-user:feed-node:content-type]\";}s:42:\"[current-user:feed-node:content-type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";s:9:\"raw token\";s:42:\"[current-user:feed-node:content-type:name]\";s:5:\"token\";s:27:\"feed-node:content-type:name\";s:6:\"parent\";s:37:\"[current-user:feed-node:content-type]\";}s:48:\"[current-user:feed-node:content-type:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";s:9:\"raw token\";s:48:\"[current-user:feed-node:content-type:node-count]\";s:5:\"token\";s:33:\"feed-node:content-type:node-count\";s:6:\"parent\";s:37:\"[current-user:feed-node:content-type]\";}}}s:31:\"[current-user:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:31:\"[current-user:feed-node:course]\";s:5:\"token\";s:16:\"feed-node:course\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:14:{s:40:\"[current-user:feed-node:course:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:40:\"[current-user:feed-node:course:duration]\";s:5:\"token\";s:25:\"feed-node:course:duration\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";}s:39:\"[current-user:feed-node:course:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:39:\"[current-user:feed-node:course:credits]\";s:5:\"token\";s:24:\"feed-node:course:credits\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";}s:35:\"[current-user:feed-node:course:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:35:\"[current-user:feed-node:course:nid]\";s:5:\"token\";s:20:\"feed-node:course:nid\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";}s:39:\"[current-user:feed-node:course:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:39:\"[current-user:feed-node:course:outline]\";s:5:\"token\";s:24:\"feed-node:course:outline\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";}s:37:\"[current-user:feed-node:course:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:37:\"[current-user:feed-node:course:close]\";s:5:\"token\";s:22:\"feed-node:course:close\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";}s:36:\"[current-user:feed-node:course:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:36:\"[current-user:feed-node:course:open]\";s:5:\"token\";s:21:\"feed-node:course:open\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";}s:47:\"[current-user:feed-node:course:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:course:enrollment-type]\";s:5:\"token\";s:32:\"feed-node:course:enrollment-type\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:course:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:43:\"[current-user:feed-node:course:external_id]\";s:5:\"token\";s:28:\"feed-node:course:external_id\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";}s:43:\"[current-user:feed-node:course:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:feed-node:course:external-id]\";s:5:\"token\";s:28:\"feed-node:course:external-id\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:course:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:course:feed-nid]\";s:5:\"token\";s:25:\"feed-node:course:feed-nid\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:course:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:course:feeds-item-guid]\";s:5:\"token\";s:32:\"feed-node:course:feeds-item-guid\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:course:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:course:feeds-item-url]\";s:5:\"token\";s:31:\"feed-node:course:feeds-item-url\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:course:original]\";a:8:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:40:\"[current-user:feed-node:course:original]\";s:5:\"token\";s:25:\"feed-node:course:original\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:course:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:47:\"[current-user:feed-node:course:enrollment_type]\";s:5:\"token\";s:32:\"feed-node:course:enrollment_type\";s:6:\"parent\";s:31:\"[current-user:feed-node:course]\";}}}s:33:\"[current-user:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[current-user:feed-node:revision]\";s:5:\"token\";s:18:\"feed-node:revision\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[current-user:feed-node:field-date:?]\";s:5:\"token\";s:22:\"feed-node:field-date:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[current-user:feed-node:field_date]\";s:5:\"token\";s:20:\"feed-node:field_date\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:45:\"[current-user:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:feed-node:field_date_commenced]\";s:5:\"token\";s:30:\"feed-node:field_date_commenced\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:45:\"[current-user:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:feed-node:field-date-commenced]\";s:5:\"token\";s:30:\"feed-node:field-date-commenced\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:9:{s:54:\"[current-user:feed-node:field-date-commenced:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[current-user:feed-node:field-date-commenced:custom:?]\";s:5:\"token\";s:39:\"feed-node:field-date-commenced:custom:?\";s:6:\"parent\";s:45:\"[current-user:feed-node:field-date-commenced]\";}s:49:\"[current-user:feed-node:field-date-commenced:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:feed-node:field-date-commenced:day]\";s:5:\"token\";s:34:\"feed-node:field-date-commenced:day\";s:6:\"parent\";s:45:\"[current-user:feed-node:field-date-commenced]\";}s:50:\"[current-user:feed-node:field-date-commenced:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:50:\"[current-user:feed-node:field-date-commenced:long]\";s:5:\"token\";s:35:\"feed-node:field-date-commenced:long\";s:6:\"parent\";s:45:\"[current-user:feed-node:field-date-commenced]\";}s:52:\"[current-user:feed-node:field-date-commenced:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:52:\"[current-user:feed-node:field-date-commenced:medium]\";s:5:\"token\";s:37:\"feed-node:field-date-commenced:medium\";s:6:\"parent\";s:45:\"[current-user:feed-node:field-date-commenced]\";}s:49:\"[current-user:feed-node:field-date-commenced:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:49:\"[current-user:feed-node:field-date-commenced:raw]\";s:5:\"token\";s:34:\"feed-node:field-date-commenced:raw\";s:6:\"parent\";s:45:\"[current-user:feed-node:field-date-commenced]\";}s:51:\"[current-user:feed-node:field-date-commenced:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:51:\"[current-user:feed-node:field-date-commenced:short]\";s:5:\"token\";s:36:\"feed-node:field-date-commenced:short\";s:6:\"parent\";s:45:\"[current-user:feed-node:field-date-commenced]\";}s:50:\"[current-user:feed-node:field-date-commenced:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:feed-node:field-date-commenced:time]\";s:5:\"token\";s:35:\"feed-node:field-date-commenced:time\";s:6:\"parent\";s:45:\"[current-user:feed-node:field-date-commenced]\";}s:51:\"[current-user:feed-node:field-date-commenced:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:51:\"[current-user:feed-node:field-date-commenced:since]\";s:5:\"token\";s:36:\"feed-node:field-date-commenced:since\";s:6:\"parent\";s:45:\"[current-user:feed-node:field-date-commenced]\";}s:54:\"[current-user:feed-node:field-date-commenced:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:feed-node:field-date-commenced:uc_store]\";s:5:\"token\";s:39:\"feed-node:field-date-commenced:uc_store\";s:6:\"parent\";s:45:\"[current-user:feed-node:field-date-commenced]\";}}}s:32:\"[current-user:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:32:\"[current-user:feed-node:changed]\";s:5:\"token\";s:17:\"feed-node:changed\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:9:{s:41:\"[current-user:feed-node:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[current-user:feed-node:changed:custom:?]\";s:5:\"token\";s:26:\"feed-node:changed:custom:?\";s:6:\"parent\";s:32:\"[current-user:feed-node:changed]\";}s:36:\"[current-user:feed-node:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:feed-node:changed:day]\";s:5:\"token\";s:21:\"feed-node:changed:day\";s:6:\"parent\";s:32:\"[current-user:feed-node:changed]\";}s:37:\"[current-user:feed-node:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:37:\"[current-user:feed-node:changed:long]\";s:5:\"token\";s:22:\"feed-node:changed:long\";s:6:\"parent\";s:32:\"[current-user:feed-node:changed]\";}s:39:\"[current-user:feed-node:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:39:\"[current-user:feed-node:changed:medium]\";s:5:\"token\";s:24:\"feed-node:changed:medium\";s:6:\"parent\";s:32:\"[current-user:feed-node:changed]\";}s:36:\"[current-user:feed-node:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:36:\"[current-user:feed-node:changed:raw]\";s:5:\"token\";s:21:\"feed-node:changed:raw\";s:6:\"parent\";s:32:\"[current-user:feed-node:changed]\";}s:38:\"[current-user:feed-node:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:38:\"[current-user:feed-node:changed:short]\";s:5:\"token\";s:23:\"feed-node:changed:short\";s:6:\"parent\";s:32:\"[current-user:feed-node:changed]\";}s:37:\"[current-user:feed-node:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[current-user:feed-node:changed:time]\";s:5:\"token\";s:22:\"feed-node:changed:time\";s:6:\"parent\";s:32:\"[current-user:feed-node:changed]\";}s:38:\"[current-user:feed-node:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:38:\"[current-user:feed-node:changed:since]\";s:5:\"token\";s:23:\"feed-node:changed:since\";s:6:\"parent\";s:32:\"[current-user:feed-node:changed]\";}s:41:\"[current-user:feed-node:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:feed-node:changed:uc_store]\";s:5:\"token\";s:26:\"feed-node:changed:uc_store\";s:6:\"parent\";s:32:\"[current-user:feed-node:changed]\";}}}s:32:\"[current-user:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:32:\"[current-user:feed-node:created]\";s:5:\"token\";s:17:\"feed-node:created\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:9:{s:41:\"[current-user:feed-node:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[current-user:feed-node:created:custom:?]\";s:5:\"token\";s:26:\"feed-node:created:custom:?\";s:6:\"parent\";s:32:\"[current-user:feed-node:created]\";}s:36:\"[current-user:feed-node:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:feed-node:created:day]\";s:5:\"token\";s:21:\"feed-node:created:day\";s:6:\"parent\";s:32:\"[current-user:feed-node:created]\";}s:37:\"[current-user:feed-node:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:37:\"[current-user:feed-node:created:long]\";s:5:\"token\";s:22:\"feed-node:created:long\";s:6:\"parent\";s:32:\"[current-user:feed-node:created]\";}s:39:\"[current-user:feed-node:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:39:\"[current-user:feed-node:created:medium]\";s:5:\"token\";s:24:\"feed-node:created:medium\";s:6:\"parent\";s:32:\"[current-user:feed-node:created]\";}s:36:\"[current-user:feed-node:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:36:\"[current-user:feed-node:created:raw]\";s:5:\"token\";s:21:\"feed-node:created:raw\";s:6:\"parent\";s:32:\"[current-user:feed-node:created]\";}s:38:\"[current-user:feed-node:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:38:\"[current-user:feed-node:created:short]\";s:5:\"token\";s:23:\"feed-node:created:short\";s:6:\"parent\";s:32:\"[current-user:feed-node:created]\";}s:37:\"[current-user:feed-node:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[current-user:feed-node:created:time]\";s:5:\"token\";s:22:\"feed-node:created:time\";s:6:\"parent\";s:32:\"[current-user:feed-node:created]\";}s:38:\"[current-user:feed-node:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:38:\"[current-user:feed-node:created:since]\";s:5:\"token\";s:23:\"feed-node:created:since\";s:6:\"parent\";s:32:\"[current-user:feed-node:created]\";}s:41:\"[current-user:feed-node:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:feed-node:created:uc_store]\";s:5:\"token\";s:26:\"feed-node:created:uc_store\";s:6:\"parent\";s:32:\"[current-user:feed-node:created]\";}}}s:54:\"[current-user:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[current-user:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:39:\"feed-node:field-feed-item-description:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:feed-node:field_feed_item_description]\";s:5:\"token\";s:37:\"feed-node:field_feed_item_description\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:51:\"[current-user:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:feed-node:field_duration_of_activity]\";s:5:\"token\";s:36:\"feed-node:field_duration_of_activity\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:51:\"[current-user:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:feed-node:field-duration-of-activity]\";s:5:\"token\";s:36:\"feed-node:field-duration-of-activity\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:33:\"[current-user:feed-node:edit-url]\";s:5:\"token\";s:18:\"feed-node:edit-url\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:43:\"[current-user:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[current-user:feed-node:field-embed-code:?]\";s:5:\"token\";s:28:\"feed-node:field-embed-code:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:feed-node:field_embed_code]\";s:5:\"token\";s:26:\"feed-node:field_embed_code\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:41:\"[current-user:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:feed-node:field_event_type]\";s:5:\"token\";s:26:\"feed-node:field_event_type\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:41:\"[current-user:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:feed-node:field-event-type]\";s:5:\"token\";s:26:\"feed-node:field-event-type\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[current-user:feed-node:feed-nid]\";s:5:\"token\";s:18:\"feed-node:feed-nid\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:feeds-item-guid]\";s:5:\"token\";s:25:\"feed-node:feeds-item-guid\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:feed-node:feeds-item-url]\";s:5:\"token\";s:24:\"feed-node:feeds-item-url\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:36:\"[current-user:feed-node:feed-source]\";s:5:\"token\";s:21:\"feed-node:feed-source\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:97:{s:43:\"[current-user:feed-node:feed-source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:43:\"[current-user:feed-node:feed-source:author]\";s:5:\"token\";s:28:\"feed-node:feed-source:author\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:feed-source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[current-user:feed-node:feed-source:body:?]\";s:5:\"token\";s:28:\"feed-node:feed-source:body:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:53:\"[current-user:feed-node:feed-source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:feed-source:field-cpd-points]\";s:5:\"token\";s:38:\"feed-node:feed-source:field-cpd-points\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:feed-source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:feed-node:feed-source:field_cpd_points]\";s:5:\"token\";s:38:\"feed-node:feed-source:field_cpd_points\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:67:\"[current-user:feed-node:feed-source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[current-user:feed-node:feed-source:field-cpd-validation-requested]\";s:5:\"token\";s:52:\"feed-node:feed-source:field-cpd-validation-requested\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:67:\"[current-user:feed-node:feed-source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[current-user:feed-node:feed-source:field_cpd_validation_requested]\";s:5:\"token\";s:52:\"feed-node:feed-source:field_cpd_validation_requested\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:50:\"[current-user:feed-node:feed-source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:50:\"[current-user:feed-node:feed-source:comment-count]\";s:5:\"token\";s:35:\"feed-node:feed-source:comment-count\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:45:\"[current-user:feed-node:feed-source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:feed-node:feed-source:comments]\";s:5:\"token\";s:30:\"feed-node:feed-source:comments\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:feed-source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:feed-node:feed-source:comment]\";s:5:\"token\";s:29:\"feed-node:feed-source:comment\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:feed-source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:40:\"[current-user:feed-node:feed-source:nid]\";s:5:\"token\";s:25:\"feed-node:feed-source:nid\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:49:\"[current-user:feed-node:feed-source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:49:\"[current-user:feed-node:feed-source:content-type]\";s:5:\"token\";s:34:\"feed-node:feed-source:content-type\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:feed-source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:43:\"[current-user:feed-node:feed-source:course]\";s:5:\"token\";s:28:\"feed-node:feed-source:course\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:feed-source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:feed-node:feed-source:revision]\";s:5:\"token\";s:30:\"feed-node:feed-source:revision\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:feed-node:feed-source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[current-user:feed-node:feed-source:field-date:?]\";s:5:\"token\";s:34:\"feed-node:feed-source:field-date:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:feed-source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:feed-node:feed-source:field_date]\";s:5:\"token\";s:32:\"feed-node:feed-source:field_date\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:57:\"[current-user:feed-node:feed-source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:feed-node:feed-source:field_date_commenced]\";s:5:\"token\";s:42:\"feed-node:feed-source:field_date_commenced\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:57:\"[current-user:feed-node:feed-source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:feed-node:feed-source:field-date-commenced]\";s:5:\"token\";s:42:\"feed-node:feed-source:field-date-commenced\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:feed-source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:44:\"[current-user:feed-node:feed-source:changed]\";s:5:\"token\";s:29:\"feed-node:feed-source:changed\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:feed-source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:44:\"[current-user:feed-node:feed-source:created]\";s:5:\"token\";s:29:\"feed-node:feed-source:created\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:feed-node:feed-source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[current-user:feed-node:feed-source:field-feed-item-description:?]\";s:5:\"token\";s:51:\"feed-node:feed-source:field-feed-item-description:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:feed-source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:feed-source:field_feed_item_description]\";s:5:\"token\";s:49:\"feed-node:feed-source:field_feed_item_description\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:63:\"[current-user:feed-node:feed-source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[current-user:feed-node:feed-source:field_duration_of_activity]\";s:5:\"token\";s:48:\"feed-node:feed-source:field_duration_of_activity\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:63:\"[current-user:feed-node:feed-source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[current-user:feed-node:feed-source:field-duration-of-activity]\";s:5:\"token\";s:48:\"feed-node:feed-source:field-duration-of-activity\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:feed-source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:45:\"[current-user:feed-node:feed-source:edit-url]\";s:5:\"token\";s:30:\"feed-node:feed-source:edit-url\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:55:\"[current-user:feed-node:feed-source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[current-user:feed-node:feed-source:field-embed-code:?]\";s:5:\"token\";s:40:\"feed-node:feed-source:field-embed-code:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:feed-source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:feed-node:feed-source:field_embed_code]\";s:5:\"token\";s:38:\"feed-node:feed-source:field_embed_code\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:53:\"[current-user:feed-node:feed-source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:feed-node:feed-source:field_event_type]\";s:5:\"token\";s:38:\"feed-node:feed-source:field_event_type\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:53:\"[current-user:feed-node:feed-source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:feed-source:field-event-type]\";s:5:\"token\";s:38:\"feed-node:feed-source:field-event-type\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:feed-source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:feed-node:feed-source:feed-nid]\";s:5:\"token\";s:30:\"feed-node:feed-source:feed-nid\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:feed-node:feed-source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[current-user:feed-node:feed-source:feeds-item-guid]\";s:5:\"token\";s:37:\"feed-node:feed-source:feeds-item-guid\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:feed-source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:feed-node:feed-source:feeds-item-url]\";s:5:\"token\";s:36:\"feed-node:feed-source:feeds-item-url\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:feed-node:feed-source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[current-user:feed-node:feed-source:filedepot-folder-file:?]\";s:5:\"token\";s:45:\"feed-node:feed-source:filedepot-folder-file:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:feed-node:feed-source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:58:\"[current-user:feed-node:feed-source:filedepot_folder_file]\";s:5:\"token\";s:43:\"feed-node:feed-source:filedepot_folder_file\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:feed-node:feed-source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[current-user:feed-node:feed-source:filedepot-folder-desc]\";s:5:\"token\";s:43:\"feed-node:feed-source:filedepot-folder-desc\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:feed-node:feed-source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:feed-node:feed-source:filedepot_folder_desc]\";s:5:\"token\";s:43:\"feed-node:feed-source:filedepot_folder_desc\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:59:\"[current-user:feed-node:feed-source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:feed-node:feed-source:field-form-of-contract]\";s:5:\"token\";s:44:\"feed-node:feed-source:field-form-of-contract\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:feed-node:feed-source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:feed-node:feed-source:field_form_of_contract]\";s:5:\"token\";s:44:\"feed-node:feed-source:field_form_of_contract\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:56:\"[current-user:feed-node:feed-source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[current-user:feed-node:feed-source:field-ice-sa-number]\";s:5:\"token\";s:41:\"feed-node:feed-source:field-ice-sa-number\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:feed-node:feed-source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:feed-node:feed-source:field_ice_sa_number]\";s:5:\"token\";s:41:\"feed-node:feed-source:field_ice_sa_number\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:55:\"[current-user:feed-node:feed-source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[current-user:feed-node:feed-source:uc-product-image:?]\";s:5:\"token\";s:40:\"feed-node:feed-source:uc-product-image:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:feed-source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:feed-node:feed-source:uc_product_image]\";s:5:\"token\";s:38:\"feed-node:feed-source:uc_product_image\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:50:\"[current-user:feed-node:feed-source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:feed-node:feed-source:field-image:?]\";s:5:\"token\";s:35:\"feed-node:feed-source:field-image:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:feed-node:feed-source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:feed-node:feed-source:field_image_gallery]\";s:5:\"token\";s:41:\"feed-node:feed-source:field_image_gallery\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:58:\"[current-user:feed-node:feed-source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[current-user:feed-node:feed-source:field-image-gallery:?]\";s:5:\"token\";s:43:\"feed-node:feed-source:field-image-gallery:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:feed-node:feed-source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:feed-source:field_image]\";s:5:\"token\";s:33:\"feed-node:feed-source:field_image\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:43:\"[current-user:feed-node:feed-source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:feed-node:feed-source:is-new]\";s:5:\"token\";s:28:\"feed-node:feed-source:is-new\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:feed-source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:45:\"[current-user:feed-node:feed-source:language]\";s:5:\"token\";s:30:\"feed-node:feed-source:language\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:64:\"[current-user:feed-node:feed-source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:feed-source:field_link_to_online_course]\";s:5:\"token\";s:49:\"feed-node:feed-source:field_link_to_online_course\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:66:\"[current-user:feed-node:feed-source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[current-user:feed-node:feed-source:field-link-to-online-course:?]\";s:5:\"token\";s:51:\"feed-node:feed-source:field-link-to-online-course:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:feed-source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:feed-source:field-location:?]\";s:5:\"token\";s:38:\"feed-node:feed-source:field-location:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:feed-source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:feed-node:feed-source:field_location]\";s:5:\"token\";s:36:\"feed-node:feed-source:field_location\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:46:\"[current-user:feed-node:feed-source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:46:\"[current-user:feed-node:feed-source:menu-link]\";s:5:\"token\";s:31:\"feed-node:feed-source:menu-link\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:feed-node:feed-source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:54:\"[current-user:feed-node:feed-source:comment-count-new]\";s:5:\"token\";s:39:\"feed-node:feed-source:comment-count-new\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:58:\"[current-user:feed-node:feed-source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[current-user:feed-node:feed-source:field-simplenews-term]\";s:5:\"token\";s:43:\"feed-node:feed-source:field-simplenews-term\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:feed-node:feed-source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:feed-node:feed-source:field_simplenews_term]\";s:5:\"token\";s:43:\"feed-node:feed-source:field_simplenews_term\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:41:\"[current-user:feed-node:feed-source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:41:\"[current-user:feed-node:feed-source:uuid]\";s:5:\"token\";s:26:\"feed-node:feed-source:uuid\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:42:\"[current-user:feed-node:feed-source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:42:\"[current-user:feed-node:feed-source:vuuid]\";s:5:\"token\";s:27:\"feed-node:feed-source:vuuid\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:65:\"[current-user:feed-node:feed-source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[current-user:feed-node:feed-source:field-online-event-reference]\";s:5:\"token\";s:50:\"feed-node:feed-source:field-online-event-reference\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:feed-node:feed-source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:feed-node:feed-source:field_online_event_reference]\";s:5:\"token\";s:50:\"feed-node:feed-source:field_online_event_reference\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:69:\"[current-user:feed-node:feed-source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[current-user:feed-node:feed-source:field_online_event_reference_nap]\";s:5:\"token\";s:54:\"feed-node:feed-source:field_online_event_reference_nap\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:69:\"[current-user:feed-node:feed-source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[current-user:feed-node:feed-source:field-online-event-reference-nap]\";s:5:\"token\";s:54:\"feed-node:feed-source:field-online-event-reference-nap\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:feed-source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:45:\"[current-user:feed-node:feed-source:original]\";s:5:\"token\";s:30:\"feed-node:feed-source:original\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:feed-node:feed-source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:feed-node:feed-source:field-outcome-of-adjudication]\";s:5:\"token\";s:51:\"feed-node:feed-source:field-outcome-of-adjudication\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:feed-node:feed-source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[current-user:feed-node:feed-source:field_outcome_of_adjudication]\";s:5:\"token\";s:51:\"feed-node:feed-source:field_outcome_of_adjudication\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:57:\"[current-user:feed-node:feed-source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:feed-node:feed-source:pdf_security_options]\";s:5:\"token\";s:42:\"feed-node:feed-source:pdf_security_options\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:57:\"[current-user:feed-node:feed-source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:feed-node:feed-source:pdf-security-options]\";s:5:\"token\";s:42:\"feed-node:feed-source:pdf-security-options\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:feed-node:feed-source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:feed-node:feed-source:field-party-2]\";s:5:\"token\";s:35:\"feed-node:feed-source:field-party-2\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:feed-node:feed-source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:feed-node:feed-source:field_party_2]\";s:5:\"token\";s:35:\"feed-node:feed-source:field_party_2\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:52:\"[current-user:feed-node:feed-source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:feed-node:feed-source:field_presenter]\";s:5:\"token\";s:37:\"feed-node:feed-source:field_presenter\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:54:\"[current-user:feed-node:feed-source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[current-user:feed-node:feed-source:field-presenter:?]\";s:5:\"token\";s:39:\"feed-node:feed-source:field-presenter:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:feed-source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:feed-source:price]\";s:5:\"token\";s:27:\"feed-node:feed-source:price\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:feed-source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:44:\"[current-user:feed-node:feed-source:product]\";s:5:\"token\";s:29:\"feed-node:feed-source:product\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:feed-source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:feed-node:feed-source:promote]\";s:5:\"token\";s:29:\"feed-node:feed-source:promote\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:feed-node:feed-source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:feed-node:feed-source:field_quiz_master]\";s:5:\"token\";s:39:\"feed-node:feed-source:field_quiz_master\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:54:\"[current-user:feed-node:feed-source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:feed-node:feed-source:field-quiz-master]\";s:5:\"token\";s:39:\"feed-node:feed-source:field-quiz-master\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:feed-source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:feed-node:feed-source:field_reviewer]\";s:5:\"token\";s:36:\"feed-node:feed-source:field_reviewer\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:51:\"[current-user:feed-node:feed-source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:feed-node:feed-source:field-reviewer]\";s:5:\"token\";s:36:\"feed-node:feed-source:field-reviewer\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:feed-source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:40:\"[current-user:feed-node:feed-source:vid]\";s:5:\"token\";s:25:\"feed-node:feed-source:vid\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:40:\"[current-user:feed-node:feed-source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:40:\"[current-user:feed-node:feed-source:log]\";s:5:\"token\";s:25:\"feed-node:feed-source:log\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:43:\"[current-user:feed-node:feed-source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:feed-node:feed-source:status]\";s:5:\"token\";s:28:\"feed-node:feed-source:status\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:feed-source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:feed-node:feed-source:sticky]\";s:5:\"token\";s:28:\"feed-node:feed-source:sticky\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:feed-source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:44:\"[current-user:feed-node:feed-source:summary]\";s:5:\"token\";s:29:\"feed-node:feed-source:summary\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:47:\"[current-user:feed-node:feed-source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:feed-node:feed-source:field_tags]\";s:5:\"token\";s:32:\"feed-node:feed-source:field_tags\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:47:\"[current-user:feed-node:feed-source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:feed-source:field-tags]\";s:5:\"token\";s:32:\"feed-node:feed-source:field-tags\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:feed-source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:feed-source:field-target-participants:?]\";s:5:\"token\";s:49:\"feed-node:feed-source:field-target-participants:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:feed-source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:feed-node:feed-source:field_target_participants]\";s:5:\"token\";s:47:\"feed-node:feed-source:field_target_participants\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:42:\"[current-user:feed-node:feed-source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:42:\"[current-user:feed-node:feed-source:title]\";s:5:\"token\";s:27:\"feed-node:feed-source:title\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:43:\"[current-user:feed-node:feed-source:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:43:\"[current-user:feed-node:feed-source:source]\";s:5:\"token\";s:28:\"feed-node:feed-source:source\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:feed-source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:40:\"[current-user:feed-node:feed-source:url]\";s:5:\"token\";s:25:\"feed-node:feed-source:url\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:feed-node:feed-source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:feed-node:feed-source:field_validation_number]\";s:5:\"token\";s:45:\"feed-node:feed-source:field_validation_number\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:60:\"[current-user:feed-node:feed-source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:feed-node:feed-source:field-validation-number]\";s:5:\"token\";s:45:\"feed-node:feed-source:field-validation-number\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:69:\"[current-user:feed-node:feed-source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[current-user:feed-node:feed-source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:54:\"feed-node:feed-source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:69:\"[current-user:feed-node:feed-source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[current-user:feed-node:feed-source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:54:\"feed-node:feed-source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:feed-node:feed-source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:feed-node:feed-source:field_image_slide]\";s:5:\"token\";s:39:\"feed-node:feed-source:field_image_slide\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:49:\"[current-user:feed-node:feed-source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:feed-node:feed-source:field_image2]\";s:5:\"token\";s:34:\"feed-node:feed-source:field_image2\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";}s:51:\"[current-user:feed-node:feed-source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[current-user:feed-node:feed-source:field-image2:?]\";s:5:\"token\";s:36:\"feed-node:feed-source:field-image2:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:feed-node:feed-source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[current-user:feed-node:feed-source:field-image-slide:?]\";s:5:\"token\";s:41:\"feed-node:feed-source:field-image-slide:?\";s:6:\"parent\";s:36:\"[current-user:feed-node:feed-source]\";s:8:\"children\";a:0:{}}}}s:48:\"[current-user:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:33:\"feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:5:\"token\";s:31:\"feed-node:filedepot_folder_file\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:10:{s:52:\"[current-user:feed-node:filedepot_folder_file:field]\";a:5:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:52:\"[current-user:feed-node:filedepot_folder_file:field]\";s:5:\"token\";s:37:\"feed-node:filedepot_folder_file:field\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";}s:55:\"[current-user:feed-node:filedepot_folder_file:filename]\";a:7:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:55:\"[current-user:feed-node:filedepot_folder_file:filename]\";s:5:\"token\";s:40:\"feed-node:filedepot_folder_file:filename\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:filedepot_folder_file:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:51:\"[current-user:feed-node:filedepot_folder_file:type]\";s:5:\"token\";s:36:\"feed-node:filedepot_folder_file:type\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:filedepot_folder_file:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:53:\"[current-user:feed-node:filedepot_folder_file:height]\";s:5:\"token\";s:38:\"feed-node:filedepot_folder_file:height\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:feed-node:filedepot_folder_file:image]\";a:7:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:52:\"[current-user:feed-node:filedepot_folder_file:image]\";s:5:\"token\";s:37:\"feed-node:filedepot_folder_file:image\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:feed-node:filedepot_folder_file:filemime]\";a:7:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:55:\"[current-user:feed-node:filedepot_folder_file:filemime]\";s:5:\"token\";s:40:\"feed-node:filedepot_folder_file:filemime\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:feed-node:filedepot_folder_file:https-url]\";a:7:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:56:\"[current-user:feed-node:filedepot_folder_file:https-url]\";s:5:\"token\";s:41:\"feed-node:filedepot_folder_file:https-url\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:feed-node:filedepot_folder_file:https-image]\";a:7:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:58:\"[current-user:feed-node:filedepot_folder_file:https-image]\";s:5:\"token\";s:43:\"feed-node:filedepot_folder_file:https-image\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:feed-node:filedepot_folder_file:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:50:\"[current-user:feed-node:filedepot_folder_file:url]\";s:5:\"token\";s:35:\"feed-node:filedepot_folder_file:url\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:feed-node:filedepot_folder_file:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:52:\"[current-user:feed-node:filedepot_folder_file:width]\";s:5:\"token\";s:37:\"feed-node:filedepot_folder_file:width\";s:6:\"parent\";s:46:\"[current-user:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}}}s:46:\"[current-user:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:31:\"feed-node:filedepot-folder-desc\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:31:\"feed-node:filedepot_folder_desc\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:47:\"[current-user:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:field-form-of-contract]\";s:5:\"token\";s:32:\"feed-node:field-form-of-contract\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:feed-node:field_form_of_contract]\";s:5:\"token\";s:32:\"feed-node:field_form_of_contract\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:44:\"[current-user:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:feed-node:field-ice-sa-number]\";s:5:\"token\";s:29:\"feed-node:field-ice-sa-number\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:feed-node:field_ice_sa_number]\";s:5:\"token\";s:29:\"feed-node:field_ice_sa_number\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:43:\"[current-user:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[current-user:feed-node:uc-product-image:?]\";s:5:\"token\";s:28:\"feed-node:uc-product-image:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:feed-node:uc_product_image]\";s:5:\"token\";s:26:\"feed-node:uc_product_image\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:38:\"[current-user:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[current-user:feed-node:field-image:?]\";s:5:\"token\";s:23:\"feed-node:field-image:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:feed-node:field_image_gallery]\";s:5:\"token\";s:29:\"feed-node:field_image_gallery\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:46:\"[current-user:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:field-image-gallery:?]\";s:5:\"token\";s:31:\"feed-node:field-image-gallery:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:feed-node:field_image]\";s:5:\"token\";s:21:\"feed-node:field_image\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:31:\"[current-user:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[current-user:feed-node:is-new]\";s:5:\"token\";s:16:\"feed-node:is-new\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:33:\"[current-user:feed-node:language]\";s:5:\"token\";s:18:\"feed-node:language\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:52:\"[current-user:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:feed-node:field_link_to_online_course]\";s:5:\"token\";s:37:\"feed-node:field_link_to_online_course\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:54:\"[current-user:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[current-user:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:39:\"feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[current-user:feed-node:field-location:?]\";s:5:\"token\";s:26:\"feed-node:field-location:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:feed-node:field_location]\";s:5:\"token\";s:24:\"feed-node:field_location\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:34:\"[current-user:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:34:\"[current-user:feed-node:menu-link]\";s:5:\"token\";s:19:\"feed-node:menu-link\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:8:{s:43:\"[current-user:feed-node:menu-link:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:43:\"[current-user:feed-node:menu-link:edit-url]\";s:5:\"token\";s:28:\"feed-node:menu-link:edit-url\";s:6:\"parent\";s:34:\"[current-user:feed-node:menu-link]\";}s:39:\"[current-user:feed-node:menu-link:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:39:\"[current-user:feed-node:menu-link:mlid]\";s:5:\"token\";s:24:\"feed-node:menu-link:mlid\";s:6:\"parent\";s:34:\"[current-user:feed-node:menu-link]\";}s:39:\"[current-user:feed-node:menu-link:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:39:\"[current-user:feed-node:menu-link:menu]\";s:5:\"token\";s:24:\"feed-node:menu-link:menu\";s:6:\"parent\";s:34:\"[current-user:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:menu-link:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:41:\"[current-user:feed-node:menu-link:parent]\";s:5:\"token\";s:26:\"feed-node:menu-link:parent\";s:6:\"parent\";s:34:\"[current-user:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:menu-link:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:42:\"[current-user:feed-node:menu-link:parents]\";s:5:\"token\";s:27:\"feed-node:menu-link:parents\";s:6:\"parent\";s:34:\"[current-user:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:menu-link:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:39:\"[current-user:feed-node:menu-link:root]\";s:5:\"token\";s:24:\"feed-node:menu-link:root\";s:6:\"parent\";s:34:\"[current-user:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:menu-link:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:40:\"[current-user:feed-node:menu-link:title]\";s:5:\"token\";s:25:\"feed-node:menu-link:title\";s:6:\"parent\";s:34:\"[current-user:feed-node:menu-link]\";}s:38:\"[current-user:feed-node:menu-link:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:38:\"[current-user:feed-node:menu-link:url]\";s:5:\"token\";s:23:\"feed-node:menu-link:url\";s:6:\"parent\";s:34:\"[current-user:feed-node:menu-link]\";s:8:\"children\";a:0:{}}}}s:42:\"[current-user:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:42:\"[current-user:feed-node:comment-count-new]\";s:5:\"token\";s:27:\"feed-node:comment-count-new\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:46:\"[current-user:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:5:\"token\";s:31:\"feed-node:field-simplenews-term\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:17:{s:58:\"[current-user:feed-node:field-simplenews-term:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[current-user:feed-node:field-simplenews-term:parents-all]\";s:5:\"token\";s:43:\"feed-node:field-simplenews-term:parents-all\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:feed-node:field-simplenews-term:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:58:\"[current-user:feed-node:field-simplenews-term:description]\";s:5:\"token\";s:43:\"feed-node:field-simplenews-term:description\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";}s:55:\"[current-user:feed-node:field-simplenews-term:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:55:\"[current-user:feed-node:field-simplenews-term:edit-url]\";s:5:\"token\";s:40:\"feed-node:field-simplenews-term:edit-url\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";}s:55:\"[current-user:feed-node:field-simplenews-term:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:feed-node:field-simplenews-term:feed-nid]\";s:5:\"token\";s:40:\"feed-node:field-simplenews-term:feed-nid\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:field-simplenews-term:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:feed-node:field-simplenews-term:feeds-item-guid]\";s:5:\"token\";s:47:\"feed-node:field-simplenews-term:feeds-item-guid\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-simplenews-term:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:feed-node:field-simplenews-term:feeds-item-url]\";s:5:\"token\";s:46:\"feed-node:field-simplenews-term:feeds-item-url\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:field-simplenews-term:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:51:\"[current-user:feed-node:field-simplenews-term:name]\";s:5:\"token\";s:36:\"feed-node:field-simplenews-term:name\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";}s:57:\"[current-user:feed-node:field-simplenews-term:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:57:\"[current-user:feed-node:field-simplenews-term:node-count]\";s:5:\"token\";s:42:\"feed-node:field-simplenews-term:node-count\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";}s:55:\"[current-user:feed-node:field-simplenews-term:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:55:\"[current-user:feed-node:field-simplenews-term:original]\";s:5:\"token\";s:40:\"feed-node:field-simplenews-term:original\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:feed-node:field-simplenews-term:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:54:\"[current-user:feed-node:field-simplenews-term:parents]\";s:5:\"token\";s:39:\"feed-node:field-simplenews-term:parents\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:field-simplenews-term:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:53:\"[current-user:feed-node:field-simplenews-term:parent]\";s:5:\"token\";s:38:\"feed-node:field-simplenews-term:parent\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:field-simplenews-term:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:51:\"[current-user:feed-node:field-simplenews-term:root]\";s:5:\"token\";s:36:\"feed-node:field-simplenews-term:root\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:field-simplenews-term:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:51:\"[current-user:feed-node:field-simplenews-term:uuid]\";s:5:\"token\";s:36:\"feed-node:field-simplenews-term:uuid\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";}s:50:\"[current-user:feed-node:field-simplenews-term:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:50:\"[current-user:feed-node:field-simplenews-term:tid]\";s:5:\"token\";s:35:\"feed-node:field-simplenews-term:tid\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";}s:50:\"[current-user:feed-node:field-simplenews-term:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:50:\"[current-user:feed-node:field-simplenews-term:url]\";s:5:\"token\";s:35:\"feed-node:field-simplenews-term:url\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:field-simplenews-term:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:57:\"[current-user:feed-node:field-simplenews-term:vocabulary]\";s:5:\"token\";s:42:\"feed-node:field-simplenews-term:vocabulary\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:field-simplenews-term:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:field-simplenews-term:weight]\";s:5:\"token\";s:38:\"feed-node:field-simplenews-term:weight\";s:6:\"parent\";s:46:\"[current-user:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}}}s:46:\"[current-user:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:field_simplenews_term]\";s:5:\"token\";s:31:\"feed-node:field_simplenews_term\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:29:\"[current-user:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:29:\"[current-user:feed-node:uuid]\";s:5:\"token\";s:14:\"feed-node:uuid\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:30:\"[current-user:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:30:\"[current-user:feed-node:vuuid]\";s:5:\"token\";s:15:\"feed-node:vuuid\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:53:\"[current-user:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:5:\"token\";s:38:\"feed-node:field-online-event-reference\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:97:{s:60:\"[current-user:feed-node:field-online-event-reference:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:60:\"[current-user:feed-node:field-online-event-reference:author]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:author\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:feed-node:field-online-event-reference:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[current-user:feed-node:field-online-event-reference:body:?]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:body:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:70:\"[current-user:feed-node:field-online-event-reference:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference:field-cpd-points]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field-cpd-points\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:70:\"[current-user:feed-node:field-online-event-reference:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference:field_cpd_points]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field_cpd_points\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:84:\"[current-user:feed-node:field-online-event-reference:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:84:\"[current-user:feed-node:field-online-event-reference:field-cpd-validation-requested]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference:field-cpd-validation-requested\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:84:\"[current-user:feed-node:field-online-event-reference:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:84:\"[current-user:feed-node:field-online-event-reference:field_cpd_validation_requested]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference:field_cpd_validation_requested\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:67:\"[current-user:feed-node:field-online-event-reference:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:67:\"[current-user:feed-node:field-online-event-reference:comment-count]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:comment-count\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:62:\"[current-user:feed-node:field-online-event-reference:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:feed-node:field-online-event-reference:comments]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:comments\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-online-event-reference:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference:comment]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:comment\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:field-online-event-reference:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:57:\"[current-user:feed-node:field-online-event-reference:nid]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:nid\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:66:\"[current-user:feed-node:field-online-event-reference:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:66:\"[current-user:feed-node:field-online-event-reference:content-type]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference:content-type\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:feed-node:field-online-event-reference:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:60:\"[current-user:feed-node:field-online-event-reference:course]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:course\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:field-online-event-reference:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:feed-node:field-online-event-reference:revision]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:revision\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:feed-node:field-online-event-reference:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[current-user:feed-node:field-online-event-reference:field-date:?]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference:field-date:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:field-online-event-reference:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference:field_date]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference:field_date\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:74:\"[current-user:feed-node:field-online-event-reference:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference:field_date_commenced]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:field_date_commenced\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:74:\"[current-user:feed-node:field-online-event-reference:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference:field-date-commenced]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:field-date-commenced\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-online-event-reference:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference:changed]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:changed\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-online-event-reference:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference:created]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:created\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:83:\"[current-user:feed-node:field-online-event-reference:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:83:\"[current-user:feed-node:field-online-event-reference:field-feed-item-description:?]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field-feed-item-description:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:81:\"[current-user:feed-node:field-online-event-reference:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[current-user:feed-node:field-online-event-reference:field_feed_item_description]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference:field_feed_item_description\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:80:\"[current-user:feed-node:field-online-event-reference:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[current-user:feed-node:field-online-event-reference:field_duration_of_activity]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference:field_duration_of_activity\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:80:\"[current-user:feed-node:field-online-event-reference:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[current-user:feed-node:field-online-event-reference:field-duration-of-activity]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference:field-duration-of-activity\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:field-online-event-reference:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:62:\"[current-user:feed-node:field-online-event-reference:edit-url]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:edit-url\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:72:\"[current-user:feed-node:field-online-event-reference:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[current-user:feed-node:field-online-event-reference:field-embed-code:?]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference:field-embed-code:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:70:\"[current-user:feed-node:field-online-event-reference:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference:field_embed_code]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field_embed_code\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:70:\"[current-user:feed-node:field-online-event-reference:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference:field_event_type]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field_event_type\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:70:\"[current-user:feed-node:field-online-event-reference:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference:field-event-type]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field-event-type\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:field-online-event-reference:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:feed-node:field-online-event-reference:feed-nid]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:feed-nid\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:69:\"[current-user:feed-node:field-online-event-reference:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[current-user:feed-node:field-online-event-reference:feeds-item-guid]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference:feeds-item-guid\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:68:\"[current-user:feed-node:field-online-event-reference:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[current-user:feed-node:field-online-event-reference:feeds-item-url]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:feeds-item-url\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:feed-node:field-online-event-reference:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:65:\"[current-user:feed-node:field-online-event-reference:feed-source]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference:feed-source\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[current-user:feed-node:field-online-event-reference:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:77:\"[current-user:feed-node:field-online-event-reference:filedepot-folder-file:?]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference:filedepot-folder-file:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[current-user:feed-node:field-online-event-reference:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference:filedepot_folder_file]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:filedepot_folder_file\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[current-user:feed-node:field-online-event-reference:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference:filedepot-folder-desc]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:filedepot-folder-desc\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[current-user:feed-node:field-online-event-reference:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference:filedepot_folder_desc]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:filedepot_folder_desc\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:76:\"[current-user:feed-node:field-online-event-reference:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[current-user:feed-node:field-online-event-reference:field-form-of-contract]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference:field-form-of-contract\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:76:\"[current-user:feed-node:field-online-event-reference:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[current-user:feed-node:field-online-event-reference:field_form_of_contract]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference:field_form_of_contract\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:73:\"[current-user:feed-node:field-online-event-reference:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[current-user:feed-node:field-online-event-reference:field-ice-sa-number]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field-ice-sa-number\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:73:\"[current-user:feed-node:field-online-event-reference:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[current-user:feed-node:field-online-event-reference:field_ice_sa_number]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field_ice_sa_number\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:72:\"[current-user:feed-node:field-online-event-reference:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[current-user:feed-node:field-online-event-reference:uc-product-image:?]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference:uc-product-image:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:70:\"[current-user:feed-node:field-online-event-reference:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference:uc_product_image]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:uc_product_image\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:67:\"[current-user:feed-node:field-online-event-reference:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[current-user:feed-node:field-online-event-reference:field-image:?]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:field-image:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:73:\"[current-user:feed-node:field-online-event-reference:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[current-user:feed-node:field-online-event-reference:field_image_gallery]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field_image_gallery\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:75:\"[current-user:feed-node:field-online-event-reference:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference:field-image-gallery:?]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:field-image-gallery:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:feed-node:field-online-event-reference:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:feed-node:field-online-event-reference:field_image]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference:field_image\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:60:\"[current-user:feed-node:field-online-event-reference:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:feed-node:field-online-event-reference:is-new]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:is-new\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:field-online-event-reference:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:62:\"[current-user:feed-node:field-online-event-reference:language]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:language\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:81:\"[current-user:feed-node:field-online-event-reference:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[current-user:feed-node:field-online-event-reference:field_link_to_online_course]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference:field_link_to_online_course\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:83:\"[current-user:feed-node:field-online-event-reference:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:83:\"[current-user:feed-node:field-online-event-reference:field-link-to-online-course:?]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field-link-to-online-course:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:70:\"[current-user:feed-node:field-online-event-reference:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference:field-location:?]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field-location:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:68:\"[current-user:feed-node:field-online-event-reference:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[current-user:feed-node:field-online-event-reference:field_location]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field_location\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:63:\"[current-user:feed-node:field-online-event-reference:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:63:\"[current-user:feed-node:field-online-event-reference:menu-link]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference:menu-link\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:71:\"[current-user:feed-node:field-online-event-reference:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:71:\"[current-user:feed-node:field-online-event-reference:comment-count-new]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:comment-count-new\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:75:\"[current-user:feed-node:field-online-event-reference:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference:field-simplenews-term]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:field-simplenews-term\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[current-user:feed-node:field-online-event-reference:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference:field_simplenews_term]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:field_simplenews_term\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:58:\"[current-user:feed-node:field-online-event-reference:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:58:\"[current-user:feed-node:field-online-event-reference:uuid]\";s:5:\"token\";s:43:\"feed-node:field-online-event-reference:uuid\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:59:\"[current-user:feed-node:field-online-event-reference:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:59:\"[current-user:feed-node:field-online-event-reference:vuuid]\";s:5:\"token\";s:44:\"feed-node:field-online-event-reference:vuuid\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:82:\"[current-user:feed-node:field-online-event-reference:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[current-user:feed-node:field-online-event-reference:field_online_event_reference]\";s:5:\"token\";s:67:\"feed-node:field-online-event-reference:field_online_event_reference\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:86:\"[current-user:feed-node:field-online-event-reference:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:86:\"[current-user:feed-node:field-online-event-reference:field_online_event_reference_nap]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field_online_event_reference_nap\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:86:\"[current-user:feed-node:field-online-event-reference:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:86:\"[current-user:feed-node:field-online-event-reference:field-online-event-reference-nap]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field-online-event-reference-nap\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:field-online-event-reference:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:62:\"[current-user:feed-node:field-online-event-reference:original]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:original\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:83:\"[current-user:feed-node:field-online-event-reference:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:83:\"[current-user:feed-node:field-online-event-reference:field-outcome-of-adjudication]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field-outcome-of-adjudication\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:83:\"[current-user:feed-node:field-online-event-reference:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:83:\"[current-user:feed-node:field-online-event-reference:field_outcome_of_adjudication]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field_outcome_of_adjudication\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:74:\"[current-user:feed-node:field-online-event-reference:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference:pdf_security_options]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:pdf_security_options\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:74:\"[current-user:feed-node:field-online-event-reference:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference:pdf-security-options]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:pdf-security-options\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[current-user:feed-node:field-online-event-reference:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[current-user:feed-node:field-online-event-reference:field-party-2]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:field-party-2\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[current-user:feed-node:field-online-event-reference:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[current-user:feed-node:field-online-event-reference:field_party_2]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:field_party_2\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:69:\"[current-user:feed-node:field-online-event-reference:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[current-user:feed-node:field-online-event-reference:field_presenter]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference:field_presenter\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:71:\"[current-user:feed-node:field-online-event-reference:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[current-user:feed-node:field-online-event-reference:field-presenter:?]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field-presenter:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:feed-node:field-online-event-reference:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:feed-node:field-online-event-reference:price]\";s:5:\"token\";s:44:\"feed-node:field-online-event-reference:price\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-online-event-reference:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference:product]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:product\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-online-event-reference:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference:promote]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:promote\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:71:\"[current-user:feed-node:field-online-event-reference:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[current-user:feed-node:field-online-event-reference:field_quiz_master]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field_quiz_master\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:71:\"[current-user:feed-node:field-online-event-reference:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[current-user:feed-node:field-online-event-reference:field-quiz-master]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field-quiz-master\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:68:\"[current-user:feed-node:field-online-event-reference:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[current-user:feed-node:field-online-event-reference:field_reviewer]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field_reviewer\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:68:\"[current-user:feed-node:field-online-event-reference:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[current-user:feed-node:field-online-event-reference:field-reviewer]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field-reviewer\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:field-online-event-reference:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:57:\"[current-user:feed-node:field-online-event-reference:vid]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:vid\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:57:\"[current-user:feed-node:field-online-event-reference:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:57:\"[current-user:feed-node:field-online-event-reference:log]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:log\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:60:\"[current-user:feed-node:field-online-event-reference:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:feed-node:field-online-event-reference:status]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:status\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:feed-node:field-online-event-reference:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:feed-node:field-online-event-reference:sticky]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:sticky\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-online-event-reference:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference:summary]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:summary\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:64:\"[current-user:feed-node:field-online-event-reference:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference:field_tags]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference:field_tags\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:64:\"[current-user:feed-node:field-online-event-reference:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference:field-tags]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference:field-tags\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:81:\"[current-user:feed-node:field-online-event-reference:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:81:\"[current-user:feed-node:field-online-event-reference:field-target-participants:?]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference:field-target-participants:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:79:\"[current-user:feed-node:field-online-event-reference:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[current-user:feed-node:field-online-event-reference:field_target_participants]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference:field_target_participants\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:59:\"[current-user:feed-node:field-online-event-reference:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:59:\"[current-user:feed-node:field-online-event-reference:title]\";s:5:\"token\";s:44:\"feed-node:field-online-event-reference:title\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:60:\"[current-user:feed-node:field-online-event-reference:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:60:\"[current-user:feed-node:field-online-event-reference:source]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:source\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:field-online-event-reference:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:57:\"[current-user:feed-node:field-online-event-reference:url]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:url\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[current-user:feed-node:field-online-event-reference:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[current-user:feed-node:field-online-event-reference:field_validation_number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference:field_validation_number\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:77:\"[current-user:feed-node:field-online-event-reference:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[current-user:feed-node:field-online-event-reference:field-validation-number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference:field-validation-number\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:86:\"[current-user:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:86:\"[current-user:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:86:\"[current-user:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:86:\"[current-user:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:71:\"[current-user:feed-node:field-online-event-reference:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[current-user:feed-node:field-online-event-reference:field_image_slide]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field_image_slide\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:66:\"[current-user:feed-node:field-online-event-reference:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[current-user:feed-node:field-online-event-reference:field_image2]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference:field_image2\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";}s:68:\"[current-user:feed-node:field-online-event-reference:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[current-user:feed-node:field-online-event-reference:field-image2:?]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field-image2:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:73:\"[current-user:feed-node:field-online-event-reference:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:73:\"[current-user:feed-node:field-online-event-reference:field-image-slide:?]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field-image-slide:?\";s:6:\"parent\";s:53:\"[current-user:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}}}s:53:\"[current-user:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:feed-node:field_online_event_reference]\";s:5:\"token\";s:38:\"feed-node:field_online_event_reference\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:57:\"[current-user:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:42:\"feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:97:{s:64:\"[current-user:feed-node:field-online-event-reference-nap:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference-nap:author]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:author\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:field-online-event-reference-nap:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference-nap:body:?]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:body:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:74:\"[current-user:feed-node:field-online-event-reference-nap:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference-nap:field-cpd-points]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field-cpd-points\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:74:\"[current-user:feed-node:field-online-event-reference-nap:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference-nap:field_cpd_points]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field_cpd_points\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:88:\"[current-user:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:88:\"[current-user:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]\";s:5:\"token\";s:73:\"feed-node:field-online-event-reference-nap:field-cpd-validation-requested\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:88:\"[current-user:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:88:\"[current-user:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]\";s:5:\"token\";s:73:\"feed-node:field-online-event-reference-nap:field_cpd_validation_requested\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:71:\"[current-user:feed-node:field-online-event-reference-nap:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:71:\"[current-user:feed-node:field-online-event-reference-nap:comment-count]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:comment-count\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:66:\"[current-user:feed-node:field-online-event-reference-nap:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:feed-node:field-online-event-reference-nap:comments]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:comments\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:feed-node:field-online-event-reference-nap:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[current-user:feed-node:field-online-event-reference-nap:comment]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:comment\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-online-event-reference-nap:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference-nap:nid]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:nid\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:70:\"[current-user:feed-node:field-online-event-reference-nap:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference-nap:content-type]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference-nap:content-type\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:field-online-event-reference-nap:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference-nap:course]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:course\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:feed-node:field-online-event-reference-nap:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:feed-node:field-online-event-reference-nap:revision]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:revision\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:70:\"[current-user:feed-node:field-online-event-reference-nap:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference-nap:field-date:?]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference-nap:field-date:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[current-user:feed-node:field-online-event-reference-nap:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[current-user:feed-node:field-online-event-reference-nap:field_date]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference-nap:field_date\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:78:\"[current-user:feed-node:field-online-event-reference-nap:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[current-user:feed-node:field-online-event-reference-nap:field_date_commenced]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:field_date_commenced\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:78:\"[current-user:feed-node:field-online-event-reference-nap:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[current-user:feed-node:field-online-event-reference-nap:field-date-commenced]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:field-date-commenced\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:feed-node:field-online-event-reference-nap:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:65:\"[current-user:feed-node:field-online-event-reference-nap:changed]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:changed\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:feed-node:field-online-event-reference-nap:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:65:\"[current-user:feed-node:field-online-event-reference-nap:created]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:created\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:87:\"[current-user:feed-node:field-online-event-reference-nap:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:87:\"[current-user:feed-node:field-online-event-reference-nap:field-feed-item-description:?]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field-feed-item-description:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:85:\"[current-user:feed-node:field-online-event-reference-nap:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[current-user:feed-node:field-online-event-reference-nap:field_feed_item_description]\";s:5:\"token\";s:70:\"feed-node:field-online-event-reference-nap:field_feed_item_description\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:84:\"[current-user:feed-node:field-online-event-reference-nap:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:84:\"[current-user:feed-node:field-online-event-reference-nap:field_duration_of_activity]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference-nap:field_duration_of_activity\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:84:\"[current-user:feed-node:field-online-event-reference-nap:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:84:\"[current-user:feed-node:field-online-event-reference-nap:field-duration-of-activity]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference-nap:field-duration-of-activity\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:feed-node:field-online-event-reference-nap:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:66:\"[current-user:feed-node:field-online-event-reference-nap:edit-url]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:edit-url\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:76:\"[current-user:feed-node:field-online-event-reference-nap:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:76:\"[current-user:feed-node:field-online-event-reference-nap:field-embed-code:?]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference-nap:field-embed-code:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:74:\"[current-user:feed-node:field-online-event-reference-nap:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference-nap:field_embed_code]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field_embed_code\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:74:\"[current-user:feed-node:field-online-event-reference-nap:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference-nap:field_event_type]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field_event_type\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:74:\"[current-user:feed-node:field-online-event-reference-nap:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference-nap:field-event-type]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field-event-type\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:feed-node:field-online-event-reference-nap:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:feed-node:field-online-event-reference-nap:feed-nid]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:feed-nid\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:73:\"[current-user:feed-node:field-online-event-reference-nap:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[current-user:feed-node:field-online-event-reference-nap:feeds-item-guid]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference-nap:feeds-item-guid\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[current-user:feed-node:field-online-event-reference-nap:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[current-user:feed-node:field-online-event-reference-nap:feeds-item-url]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:feeds-item-url\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[current-user:feed-node:field-online-event-reference-nap:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:69:\"[current-user:feed-node:field-online-event-reference-nap:feed-source]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference-nap:feed-source\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:81:\"[current-user:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:81:\"[current-user:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference-nap:filedepot-folder-file:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[current-user:feed-node:field-online-event-reference-nap:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:79:\"[current-user:feed-node:field-online-event-reference-nap:filedepot_folder_file]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:filedepot_folder_file\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[current-user:feed-node:field-online-event-reference-nap:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[current-user:feed-node:field-online-event-reference-nap:filedepot-folder-desc]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:filedepot-folder-desc\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[current-user:feed-node:field-online-event-reference-nap:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[current-user:feed-node:field-online-event-reference-nap:filedepot_folder_desc]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:filedepot_folder_desc\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:80:\"[current-user:feed-node:field-online-event-reference-nap:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[current-user:feed-node:field-online-event-reference-nap:field-form-of-contract]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference-nap:field-form-of-contract\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:80:\"[current-user:feed-node:field-online-event-reference-nap:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[current-user:feed-node:field-online-event-reference-nap:field_form_of_contract]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference-nap:field_form_of_contract\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:77:\"[current-user:feed-node:field-online-event-reference-nap:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[current-user:feed-node:field-online-event-reference-nap:field-ice-sa-number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field-ice-sa-number\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[current-user:feed-node:field-online-event-reference-nap:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[current-user:feed-node:field-online-event-reference-nap:field_ice_sa_number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field_ice_sa_number\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:76:\"[current-user:feed-node:field-online-event-reference-nap:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:76:\"[current-user:feed-node:field-online-event-reference-nap:uc-product-image:?]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference-nap:uc-product-image:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:74:\"[current-user:feed-node:field-online-event-reference-nap:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference-nap:uc_product_image]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:uc_product_image\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:71:\"[current-user:feed-node:field-online-event-reference-nap:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[current-user:feed-node:field-online-event-reference-nap:field-image:?]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:field-image:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[current-user:feed-node:field-online-event-reference-nap:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[current-user:feed-node:field-online-event-reference-nap:field_image_gallery]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field_image_gallery\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:79:\"[current-user:feed-node:field-online-event-reference-nap:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:79:\"[current-user:feed-node:field-online-event-reference-nap:field-image-gallery:?]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:field-image-gallery:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[current-user:feed-node:field-online-event-reference-nap:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[current-user:feed-node:field-online-event-reference-nap:field_image]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference-nap:field_image\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:64:\"[current-user:feed-node:field-online-event-reference-nap:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference-nap:is-new]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:is-new\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:feed-node:field-online-event-reference-nap:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:66:\"[current-user:feed-node:field-online-event-reference-nap:language]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:language\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:85:\"[current-user:feed-node:field-online-event-reference-nap:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[current-user:feed-node:field-online-event-reference-nap:field_link_to_online_course]\";s:5:\"token\";s:70:\"feed-node:field-online-event-reference-nap:field_link_to_online_course\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:87:\"[current-user:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:87:\"[current-user:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field-link-to-online-course:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:74:\"[current-user:feed-node:field-online-event-reference-nap:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:74:\"[current-user:feed-node:field-online-event-reference-nap:field-location:?]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field-location:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[current-user:feed-node:field-online-event-reference-nap:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[current-user:feed-node:field-online-event-reference-nap:field_location]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field_location\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:67:\"[current-user:feed-node:field-online-event-reference-nap:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:67:\"[current-user:feed-node:field-online-event-reference-nap:menu-link]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference-nap:menu-link\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[current-user:feed-node:field-online-event-reference-nap:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference-nap:comment-count-new]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:comment-count-new\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:79:\"[current-user:feed-node:field-online-event-reference-nap:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[current-user:feed-node:field-online-event-reference-nap:field-simplenews-term]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:field-simplenews-term\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[current-user:feed-node:field-online-event-reference-nap:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[current-user:feed-node:field-online-event-reference-nap:field_simplenews_term]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:field_simplenews_term\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:62:\"[current-user:feed-node:field-online-event-reference-nap:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:62:\"[current-user:feed-node:field-online-event-reference-nap:uuid]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference-nap:uuid\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:63:\"[current-user:feed-node:field-online-event-reference-nap:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:63:\"[current-user:feed-node:field-online-event-reference-nap:vuuid]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference-nap:vuuid\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:86:\"[current-user:feed-node:field-online-event-reference-nap:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:86:\"[current-user:feed-node:field-online-event-reference-nap:field-online-event-reference]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference-nap:field-online-event-reference\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:86:\"[current-user:feed-node:field-online-event-reference-nap:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:86:\"[current-user:feed-node:field-online-event-reference-nap:field_online_event_reference]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference-nap:field_online_event_reference\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:90:\"[current-user:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:90:\"[current-user:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]\";s:5:\"token\";s:75:\"feed-node:field-online-event-reference-nap:field_online_event_reference_nap\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:66:\"[current-user:feed-node:field-online-event-reference-nap:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:66:\"[current-user:feed-node:field-online-event-reference-nap:original]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:original\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:87:\"[current-user:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:87:\"[current-user:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field-outcome-of-adjudication\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:87:\"[current-user:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:87:\"[current-user:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field_outcome_of_adjudication\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:78:\"[current-user:feed-node:field-online-event-reference-nap:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[current-user:feed-node:field-online-event-reference-nap:pdf_security_options]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:pdf_security_options\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:78:\"[current-user:feed-node:field-online-event-reference-nap:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[current-user:feed-node:field-online-event-reference-nap:pdf-security-options]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:pdf-security-options\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[current-user:feed-node:field-online-event-reference-nap:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[current-user:feed-node:field-online-event-reference-nap:field-party-2]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:field-party-2\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[current-user:feed-node:field-online-event-reference-nap:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[current-user:feed-node:field-online-event-reference-nap:field_party_2]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:field_party_2\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:73:\"[current-user:feed-node:field-online-event-reference-nap:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[current-user:feed-node:field-online-event-reference-nap:field_presenter]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference-nap:field_presenter\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:75:\"[current-user:feed-node:field-online-event-reference-nap:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference-nap:field-presenter:?]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field-presenter:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:feed-node:field-online-event-reference-nap:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[current-user:feed-node:field-online-event-reference-nap:price]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference-nap:price\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:feed-node:field-online-event-reference-nap:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:65:\"[current-user:feed-node:field-online-event-reference-nap:product]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:product\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:feed-node:field-online-event-reference-nap:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[current-user:feed-node:field-online-event-reference-nap:promote]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:promote\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[current-user:feed-node:field-online-event-reference-nap:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference-nap:field_quiz_master]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field_quiz_master\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:75:\"[current-user:feed-node:field-online-event-reference-nap:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference-nap:field-quiz-master]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field-quiz-master\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[current-user:feed-node:field-online-event-reference-nap:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[current-user:feed-node:field-online-event-reference-nap:field_reviewer]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field_reviewer\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:72:\"[current-user:feed-node:field-online-event-reference-nap:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[current-user:feed-node:field-online-event-reference-nap:field-reviewer]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field-reviewer\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-online-event-reference-nap:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference-nap:vid]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:vid\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:61:\"[current-user:feed-node:field-online-event-reference-nap:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference-nap:log]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:log\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:64:\"[current-user:feed-node:field-online-event-reference-nap:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference-nap:status]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:status\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:field-online-event-reference-nap:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference-nap:sticky]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:sticky\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:feed-node:field-online-event-reference-nap:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:65:\"[current-user:feed-node:field-online-event-reference-nap:summary]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:summary\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:68:\"[current-user:feed-node:field-online-event-reference-nap:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[current-user:feed-node:field-online-event-reference-nap:field_tags]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference-nap:field_tags\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:68:\"[current-user:feed-node:field-online-event-reference-nap:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[current-user:feed-node:field-online-event-reference-nap:field-tags]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference-nap:field-tags\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:85:\"[current-user:feed-node:field-online-event-reference-nap:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:85:\"[current-user:feed-node:field-online-event-reference-nap:field-target-participants:?]\";s:5:\"token\";s:70:\"feed-node:field-online-event-reference-nap:field-target-participants:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:83:\"[current-user:feed-node:field-online-event-reference-nap:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:83:\"[current-user:feed-node:field-online-event-reference-nap:field_target_participants]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference-nap:field_target_participants\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:63:\"[current-user:feed-node:field-online-event-reference-nap:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:63:\"[current-user:feed-node:field-online-event-reference-nap:title]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference-nap:title\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:64:\"[current-user:feed-node:field-online-event-reference-nap:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:64:\"[current-user:feed-node:field-online-event-reference-nap:source]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:source\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:field-online-event-reference-nap:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:61:\"[current-user:feed-node:field-online-event-reference-nap:url]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:url\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:81:\"[current-user:feed-node:field-online-event-reference-nap:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[current-user:feed-node:field-online-event-reference-nap:field_validation_number]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference-nap:field_validation_number\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:81:\"[current-user:feed-node:field-online-event-reference-nap:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:81:\"[current-user:feed-node:field-online-event-reference-nap:field-validation-number]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference-nap:field-validation-number\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:90:\"[current-user:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:90:\"[current-user:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:75:\"feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:90:\"[current-user:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:90:\"[current-user:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:75:\"feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[current-user:feed-node:field-online-event-reference-nap:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[current-user:feed-node:field-online-event-reference-nap:field_image_slide]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field_image_slide\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:70:\"[current-user:feed-node:field-online-event-reference-nap:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[current-user:feed-node:field-online-event-reference-nap:field_image2]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference-nap:field_image2\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";}s:72:\"[current-user:feed-node:field-online-event-reference-nap:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[current-user:feed-node:field-online-event-reference-nap:field-image2:?]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field-image2:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[current-user:feed-node:field-online-event-reference-nap:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:77:\"[current-user:feed-node:field-online-event-reference-nap:field-image-slide:?]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field-image-slide:?\";s:6:\"parent\";s:57:\"[current-user:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}}}s:33:\"[current-user:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:33:\"[current-user:feed-node:original]\";s:5:\"token\";s:18:\"feed-node:original\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:97:{s:40:\"[current-user:feed-node:original:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:40:\"[current-user:feed-node:original:author]\";s:5:\"token\";s:25:\"feed-node:original:author\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:original:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:original:body:?]\";s:5:\"token\";s:25:\"feed-node:original:body:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:50:\"[current-user:feed-node:original:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:feed-node:original:field-cpd-points]\";s:5:\"token\";s:35:\"feed-node:original:field-cpd-points\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:feed-node:original:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:feed-node:original:field_cpd_points]\";s:5:\"token\";s:35:\"feed-node:original:field_cpd_points\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:64:\"[current-user:feed-node:original:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:original:field-cpd-validation-requested]\";s:5:\"token\";s:49:\"feed-node:original:field-cpd-validation-requested\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:original:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:original:field_cpd_validation_requested]\";s:5:\"token\";s:49:\"feed-node:original:field_cpd_validation_requested\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:47:\"[current-user:feed-node:original:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:47:\"[current-user:feed-node:original:comment-count]\";s:5:\"token\";s:32:\"feed-node:original:comment-count\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:42:\"[current-user:feed-node:original:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:original:comments]\";s:5:\"token\";s:27:\"feed-node:original:comments\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:original:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:feed-node:original:comment]\";s:5:\"token\";s:26:\"feed-node:original:comment\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:feed-node:original:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:37:\"[current-user:feed-node:original:nid]\";s:5:\"token\";s:22:\"feed-node:original:nid\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:46:\"[current-user:feed-node:original:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:46:\"[current-user:feed-node:original:content-type]\";s:5:\"token\";s:31:\"feed-node:original:content-type\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:original:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:40:\"[current-user:feed-node:original:course]\";s:5:\"token\";s:25:\"feed-node:original:course\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:original:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:original:revision]\";s:5:\"token\";s:27:\"feed-node:original:revision\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:original:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:original:field-date:?]\";s:5:\"token\";s:31:\"feed-node:original:field-date:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:original:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:feed-node:original:field_date]\";s:5:\"token\";s:29:\"feed-node:original:field_date\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:54:\"[current-user:feed-node:original:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:feed-node:original:field_date_commenced]\";s:5:\"token\";s:39:\"feed-node:original:field_date_commenced\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:54:\"[current-user:feed-node:original:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:feed-node:original:field-date-commenced]\";s:5:\"token\";s:39:\"feed-node:original:field-date-commenced\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:original:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:41:\"[current-user:feed-node:original:changed]\";s:5:\"token\";s:26:\"feed-node:original:changed\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:original:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:41:\"[current-user:feed-node:original:created]\";s:5:\"token\";s:26:\"feed-node:original:created\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:feed-node:original:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[current-user:feed-node:original:field-feed-item-description:?]\";s:5:\"token\";s:48:\"feed-node:original:field-feed-item-description:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:original:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:feed-node:original:field_feed_item_description]\";s:5:\"token\";s:46:\"feed-node:original:field_feed_item_description\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:60:\"[current-user:feed-node:original:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:feed-node:original:field_duration_of_activity]\";s:5:\"token\";s:45:\"feed-node:original:field_duration_of_activity\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:60:\"[current-user:feed-node:original:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:feed-node:original:field-duration-of-activity]\";s:5:\"token\";s:45:\"feed-node:original:field-duration-of-activity\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:42:\"[current-user:feed-node:original:edit-url]\";s:5:\"token\";s:27:\"feed-node:original:edit-url\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:52:\"[current-user:feed-node:original:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[current-user:feed-node:original:field-embed-code:?]\";s:5:\"token\";s:37:\"feed-node:original:field-embed-code:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:feed-node:original:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:feed-node:original:field_embed_code]\";s:5:\"token\";s:35:\"feed-node:original:field_embed_code\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:50:\"[current-user:feed-node:original:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:feed-node:original:field_event_type]\";s:5:\"token\";s:35:\"feed-node:original:field_event_type\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:50:\"[current-user:feed-node:original:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:feed-node:original:field-event-type]\";s:5:\"token\";s:35:\"feed-node:original:field-event-type\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:original:feed-nid]\";s:5:\"token\";s:27:\"feed-node:original:feed-nid\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:feed-node:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:feed-node:original:feeds-item-guid]\";s:5:\"token\";s:34:\"feed-node:original:feeds-item-guid\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:feed-node:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:original:feeds-item-url]\";s:5:\"token\";s:33:\"feed-node:original:feeds-item-url\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:original:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:45:\"[current-user:feed-node:original:feed-source]\";s:5:\"token\";s:30:\"feed-node:original:feed-source\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:original:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[current-user:feed-node:original:filedepot-folder-file:?]\";s:5:\"token\";s:42:\"feed-node:original:filedepot-folder-file:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:feed-node:original:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:55:\"[current-user:feed-node:original:filedepot_folder_file]\";s:5:\"token\";s:40:\"feed-node:original:filedepot_folder_file\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:feed-node:original:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:feed-node:original:filedepot-folder-desc]\";s:5:\"token\";s:40:\"feed-node:original:filedepot-folder-desc\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:feed-node:original:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:feed-node:original:filedepot_folder_desc]\";s:5:\"token\";s:40:\"feed-node:original:filedepot_folder_desc\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:56:\"[current-user:feed-node:original:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[current-user:feed-node:original:field-form-of-contract]\";s:5:\"token\";s:41:\"feed-node:original:field-form-of-contract\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:feed-node:original:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:feed-node:original:field_form_of_contract]\";s:5:\"token\";s:41:\"feed-node:original:field_form_of_contract\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:53:\"[current-user:feed-node:original:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:original:field-ice-sa-number]\";s:5:\"token\";s:38:\"feed-node:original:field-ice-sa-number\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:original:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:feed-node:original:field_ice_sa_number]\";s:5:\"token\";s:38:\"feed-node:original:field_ice_sa_number\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:52:\"[current-user:feed-node:original:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[current-user:feed-node:original:uc-product-image:?]\";s:5:\"token\";s:37:\"feed-node:original:uc-product-image:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:feed-node:original:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:feed-node:original:uc_product_image]\";s:5:\"token\";s:35:\"feed-node:original:uc_product_image\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:47:\"[current-user:feed-node:original:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:original:field-image:?]\";s:5:\"token\";s:32:\"feed-node:original:field-image:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:original:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:feed-node:original:field_image_gallery]\";s:5:\"token\";s:38:\"feed-node:original:field_image_gallery\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:55:\"[current-user:feed-node:original:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[current-user:feed-node:original:field-image-gallery:?]\";s:5:\"token\";s:40:\"feed-node:original:field-image-gallery:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:original:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:feed-node:original:field_image]\";s:5:\"token\";s:30:\"feed-node:original:field_image\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:40:\"[current-user:feed-node:original:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:original:is-new]\";s:5:\"token\";s:25:\"feed-node:original:is-new\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:original:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:42:\"[current-user:feed-node:original:language]\";s:5:\"token\";s:27:\"feed-node:original:language\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:61:\"[current-user:feed-node:original:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:feed-node:original:field_link_to_online_course]\";s:5:\"token\";s:46:\"feed-node:original:field_link_to_online_course\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:63:\"[current-user:feed-node:original:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[current-user:feed-node:original:field-link-to-online-course:?]\";s:5:\"token\";s:48:\"feed-node:original:field-link-to-online-course:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:feed-node:original:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:feed-node:original:field-location:?]\";s:5:\"token\";s:35:\"feed-node:original:field-location:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:feed-node:original:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:original:field_location]\";s:5:\"token\";s:33:\"feed-node:original:field_location\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:43:\"[current-user:feed-node:original:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:43:\"[current-user:feed-node:original:menu-link]\";s:5:\"token\";s:28:\"feed-node:original:menu-link\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:original:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:51:\"[current-user:feed-node:original:comment-count-new]\";s:5:\"token\";s:36:\"feed-node:original:comment-count-new\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:55:\"[current-user:feed-node:original:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:feed-node:original:field-simplenews-term]\";s:5:\"token\";s:40:\"feed-node:original:field-simplenews-term\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:feed-node:original:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:feed-node:original:field_simplenews_term]\";s:5:\"token\";s:40:\"feed-node:original:field_simplenews_term\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:38:\"[current-user:feed-node:original:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:38:\"[current-user:feed-node:original:uuid]\";s:5:\"token\";s:23:\"feed-node:original:uuid\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:39:\"[current-user:feed-node:original:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:39:\"[current-user:feed-node:original:vuuid]\";s:5:\"token\";s:24:\"feed-node:original:vuuid\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:62:\"[current-user:feed-node:original:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:feed-node:original:field-online-event-reference]\";s:5:\"token\";s:47:\"feed-node:original:field-online-event-reference\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:original:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:feed-node:original:field_online_event_reference]\";s:5:\"token\";s:47:\"feed-node:original:field_online_event_reference\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:66:\"[current-user:feed-node:original:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[current-user:feed-node:original:field_online_event_reference_nap]\";s:5:\"token\";s:51:\"feed-node:original:field_online_event_reference_nap\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:66:\"[current-user:feed-node:original:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:feed-node:original:field-online-event-reference-nap]\";s:5:\"token\";s:51:\"feed-node:original:field-online-event-reference-nap\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:feed-node:original:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[current-user:feed-node:original:field-outcome-of-adjudication]\";s:5:\"token\";s:48:\"feed-node:original:field-outcome-of-adjudication\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:feed-node:original:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[current-user:feed-node:original:field_outcome_of_adjudication]\";s:5:\"token\";s:48:\"feed-node:original:field_outcome_of_adjudication\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:54:\"[current-user:feed-node:original:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:feed-node:original:pdf_security_options]\";s:5:\"token\";s:39:\"feed-node:original:pdf_security_options\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:54:\"[current-user:feed-node:original:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:feed-node:original:pdf-security-options]\";s:5:\"token\";s:39:\"feed-node:original:pdf-security-options\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:original:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:original:field-party-2]\";s:5:\"token\";s:32:\"feed-node:original:field-party-2\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:original:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:feed-node:original:field_party_2]\";s:5:\"token\";s:32:\"feed-node:original:field_party_2\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:49:\"[current-user:feed-node:original:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:feed-node:original:field_presenter]\";s:5:\"token\";s:34:\"feed-node:original:field_presenter\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:51:\"[current-user:feed-node:original:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[current-user:feed-node:original:field-presenter:?]\";s:5:\"token\";s:36:\"feed-node:original:field-presenter:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:original:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:feed-node:original:price]\";s:5:\"token\";s:24:\"feed-node:original:price\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:original:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:41:\"[current-user:feed-node:original:product]\";s:5:\"token\";s:26:\"feed-node:original:product\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:original:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:feed-node:original:promote]\";s:5:\"token\";s:26:\"feed-node:original:promote\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:original:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:feed-node:original:field_quiz_master]\";s:5:\"token\";s:36:\"feed-node:original:field_quiz_master\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:51:\"[current-user:feed-node:original:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:feed-node:original:field-quiz-master]\";s:5:\"token\";s:36:\"feed-node:original:field-quiz-master\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:feed-node:original:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:original:field_reviewer]\";s:5:\"token\";s:33:\"feed-node:original:field_reviewer\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:48:\"[current-user:feed-node:original:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:original:field-reviewer]\";s:5:\"token\";s:33:\"feed-node:original:field-reviewer\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:feed-node:original:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:37:\"[current-user:feed-node:original:vid]\";s:5:\"token\";s:22:\"feed-node:original:vid\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:37:\"[current-user:feed-node:original:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:37:\"[current-user:feed-node:original:log]\";s:5:\"token\";s:22:\"feed-node:original:log\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:40:\"[current-user:feed-node:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:original:status]\";s:5:\"token\";s:25:\"feed-node:original:status\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:original:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:original:sticky]\";s:5:\"token\";s:25:\"feed-node:original:sticky\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:feed-node:original:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:41:\"[current-user:feed-node:original:summary]\";s:5:\"token\";s:26:\"feed-node:original:summary\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:44:\"[current-user:feed-node:original:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:feed-node:original:field_tags]\";s:5:\"token\";s:29:\"feed-node:original:field_tags\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:44:\"[current-user:feed-node:original:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:feed-node:original:field-tags]\";s:5:\"token\";s:29:\"feed-node:original:field-tags\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:original:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[current-user:feed-node:original:field-target-participants:?]\";s:5:\"token\";s:46:\"feed-node:original:field-target-participants:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:feed-node:original:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:feed-node:original:field_target_participants]\";s:5:\"token\";s:44:\"feed-node:original:field_target_participants\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:39:\"[current-user:feed-node:original:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:39:\"[current-user:feed-node:original:title]\";s:5:\"token\";s:24:\"feed-node:original:title\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:40:\"[current-user:feed-node:original:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:40:\"[current-user:feed-node:original:source]\";s:5:\"token\";s:25:\"feed-node:original:source\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:feed-node:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:37:\"[current-user:feed-node:original:url]\";s:5:\"token\";s:22:\"feed-node:original:url\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:original:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:feed-node:original:field_validation_number]\";s:5:\"token\";s:42:\"feed-node:original:field_validation_number\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:57:\"[current-user:feed-node:original:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:feed-node:original:field-validation-number]\";s:5:\"token\";s:42:\"feed-node:original:field-validation-number\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:feed-node:original:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[current-user:feed-node:original:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:51:\"feed-node:original:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:66:\"[current-user:feed-node:original:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:feed-node:original:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:51:\"feed-node:original:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:original:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:feed-node:original:field_image_slide]\";s:5:\"token\";s:36:\"feed-node:original:field_image_slide\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:46:\"[current-user:feed-node:original:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:original:field_image2]\";s:5:\"token\";s:31:\"feed-node:original:field_image2\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";}s:48:\"[current-user:feed-node:original:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:original:field-image2:?]\";s:5:\"token\";s:33:\"feed-node:original:field-image2:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:original:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:original:field-image-slide:?]\";s:5:\"token\";s:38:\"feed-node:original:field-image-slide:?\";s:6:\"parent\";s:33:\"[current-user:feed-node:original]\";s:8:\"children\";a:0:{}}}}s:54:\"[current-user:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:39:\"feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:39:\"feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:45:\"[current-user:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:feed-node:pdf_security_options]\";s:5:\"token\";s:30:\"feed-node:pdf_security_options\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:45:\"[current-user:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:feed-node:pdf-security-options]\";s:5:\"token\";s:30:\"feed-node:pdf-security-options\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:feed-node:field-party-2]\";s:5:\"token\";s:23:\"feed-node:field-party-2\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[current-user:feed-node:field_party_2]\";s:5:\"token\";s:23:\"feed-node:field_party_2\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:40:\"[current-user:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:feed-node:field_presenter]\";s:5:\"token\";s:25:\"feed-node:field_presenter\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:42:\"[current-user:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:field-presenter:?]\";s:5:\"token\";s:27:\"feed-node:field-presenter:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[current-user:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[current-user:feed-node:price]\";s:5:\"token\";s:15:\"feed-node:price\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[current-user:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:32:\"[current-user:feed-node:product]\";s:5:\"token\";s:17:\"feed-node:product\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:8:{s:37:\"[current-user:feed-node:product:cost]\";a:7:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:37:\"[current-user:feed-node:product:cost]\";s:5:\"token\";s:22:\"feed-node:product:cost\";s:6:\"parent\";s:32:\"[current-user:feed-node:product]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:product:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:39:\"[current-user:feed-node:product:height]\";s:5:\"token\";s:24:\"feed-node:product:height\";s:6:\"parent\";s:32:\"[current-user:feed-node:product]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:product:length]\";a:7:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:39:\"[current-user:feed-node:product:length]\";s:5:\"token\";s:24:\"feed-node:product:length\";s:6:\"parent\";s:32:\"[current-user:feed-node:product]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:product:list-price]\";a:7:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:43:\"[current-user:feed-node:product:list-price]\";s:5:\"token\";s:28:\"feed-node:product:list-price\";s:6:\"parent\";s:32:\"[current-user:feed-node:product]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:feed-node:product:model]\";a:5:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";s:9:\"raw token\";s:38:\"[current-user:feed-node:product:model]\";s:5:\"token\";s:23:\"feed-node:product:model\";s:6:\"parent\";s:32:\"[current-user:feed-node:product]\";}s:43:\"[current-user:feed-node:product:sell-price]\";a:7:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:43:\"[current-user:feed-node:product:sell-price]\";s:5:\"token\";s:28:\"feed-node:product:sell-price\";s:6:\"parent\";s:32:\"[current-user:feed-node:product]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:product:weight]\";a:7:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";s:9:\"raw token\";s:39:\"[current-user:feed-node:product:weight]\";s:5:\"token\";s:24:\"feed-node:product:weight\";s:6:\"parent\";s:32:\"[current-user:feed-node:product]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:feed-node:product:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:38:\"[current-user:feed-node:product:width]\";s:5:\"token\";s:23:\"feed-node:product:width\";s:6:\"parent\";s:32:\"[current-user:feed-node:product]\";s:8:\"children\";a:0:{}}}}s:32:\"[current-user:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[current-user:feed-node:promote]\";s:5:\"token\";s:17:\"feed-node:promote\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:feed-node:field_quiz_master]\";s:5:\"token\";s:27:\"feed-node:field_quiz_master\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:42:\"[current-user:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:field-quiz-master]\";s:5:\"token\";s:27:\"feed-node:field-quiz-master\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:feed-node:field_reviewer]\";s:5:\"token\";s:24:\"feed-node:field_reviewer\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:39:\"[current-user:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:feed-node:field-reviewer]\";s:5:\"token\";s:24:\"feed-node:field-reviewer\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:28:\"[current-user:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:28:\"[current-user:feed-node:vid]\";s:5:\"token\";s:13:\"feed-node:vid\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:28:\"[current-user:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:28:\"[current-user:feed-node:log]\";s:5:\"token\";s:13:\"feed-node:log\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:31:\"[current-user:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[current-user:feed-node:status]\";s:5:\"token\";s:16:\"feed-node:status\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[current-user:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[current-user:feed-node:sticky]\";s:5:\"token\";s:16:\"feed-node:sticky\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[current-user:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:32:\"[current-user:feed-node:summary]\";s:5:\"token\";s:17:\"feed-node:summary\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:35:\"[current-user:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[current-user:feed-node:field_tags]\";s:5:\"token\";s:20:\"feed-node:field_tags\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:35:\"[current-user:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[current-user:feed-node:field-tags]\";s:5:\"token\";s:20:\"feed-node:field-tags\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:4:{s:37:\"[current-user:feed-node:field-tags:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:37:\"[current-user:feed-node:field-tags:0]\";s:5:\"token\";s:22:\"feed-node:field-tags:0\";s:6:\"parent\";s:35:\"[current-user:feed-node:field-tags]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:feed-node:field-tags:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:37:\"[current-user:feed-node:field-tags:1]\";s:5:\"token\";s:22:\"feed-node:field-tags:1\";s:6:\"parent\";s:35:\"[current-user:feed-node:field-tags]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:feed-node:field-tags:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:37:\"[current-user:feed-node:field-tags:2]\";s:5:\"token\";s:22:\"feed-node:field-tags:2\";s:6:\"parent\";s:35:\"[current-user:feed-node:field-tags]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:feed-node:field-tags:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:37:\"[current-user:feed-node:field-tags:3]\";s:5:\"token\";s:22:\"feed-node:field-tags:3\";s:6:\"parent\";s:35:\"[current-user:feed-node:field-tags]\";s:8:\"children\";a:0:{}}}}s:52:\"[current-user:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[current-user:feed-node:field-target-participants:?]\";s:5:\"token\";s:37:\"feed-node:field-target-participants:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:feed-node:field_target_participants]\";s:5:\"token\";s:35:\"feed-node:field_target_participants\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:30:\"[current-user:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:30:\"[current-user:feed-node:title]\";s:5:\"token\";s:15:\"feed-node:title\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:31:\"[current-user:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:31:\"[current-user:feed-node:source]\";s:5:\"token\";s:16:\"feed-node:source\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:97:{s:38:\"[current-user:feed-node:source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:38:\"[current-user:feed-node:source:author]\";s:5:\"token\";s:23:\"feed-node:source:author\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:feed-node:source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[current-user:feed-node:source:body:?]\";s:5:\"token\";s:23:\"feed-node:source:body:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:48:\"[current-user:feed-node:source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:source:field-cpd-points]\";s:5:\"token\";s:33:\"feed-node:source:field-cpd-points\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:feed-node:source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:source:field_cpd_points]\";s:5:\"token\";s:33:\"feed-node:source:field_cpd_points\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:62:\"[current-user:feed-node:source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:feed-node:source:field-cpd-validation-requested]\";s:5:\"token\";s:47:\"feed-node:source:field-cpd-validation-requested\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:feed-node:source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:feed-node:source:field_cpd_validation_requested]\";s:5:\"token\";s:47:\"feed-node:source:field_cpd_validation_requested\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:45:\"[current-user:feed-node:source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:45:\"[current-user:feed-node:source:comment-count]\";s:5:\"token\";s:30:\"feed-node:source:comment-count\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:40:\"[current-user:feed-node:source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:source:comments]\";s:5:\"token\";s:25:\"feed-node:source:comments\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:feed-node:source:comment]\";s:5:\"token\";s:24:\"feed-node:source:comment\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:feed-node:source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:35:\"[current-user:feed-node:source:nid]\";s:5:\"token\";s:20:\"feed-node:source:nid\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:44:\"[current-user:feed-node:source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:44:\"[current-user:feed-node:source:content-type]\";s:5:\"token\";s:29:\"feed-node:source:content-type\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:feed-node:source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:38:\"[current-user:feed-node:source:course]\";s:5:\"token\";s:23:\"feed-node:source:course\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:source:revision]\";s:5:\"token\";s:25:\"feed-node:source:revision\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[current-user:feed-node:source:field-date:?]\";s:5:\"token\";s:29:\"feed-node:source:field-date:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:feed-node:source:field_date]\";s:5:\"token\";s:27:\"feed-node:source:field_date\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:52:\"[current-user:feed-node:source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:feed-node:source:field_date_commenced]\";s:5:\"token\";s:37:\"feed-node:source:field_date_commenced\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:52:\"[current-user:feed-node:source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[current-user:feed-node:source:field-date-commenced]\";s:5:\"token\";s:37:\"feed-node:source:field-date-commenced\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:39:\"[current-user:feed-node:source:changed]\";s:5:\"token\";s:24:\"feed-node:source:changed\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:39:\"[current-user:feed-node:source:created]\";s:5:\"token\";s:24:\"feed-node:source:created\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[current-user:feed-node:source:field-feed-item-description:?]\";s:5:\"token\";s:46:\"feed-node:source:field-feed-item-description:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:feed-node:source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:feed-node:source:field_feed_item_description]\";s:5:\"token\";s:44:\"feed-node:source:field_feed_item_description\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:58:\"[current-user:feed-node:source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:feed-node:source:field_duration_of_activity]\";s:5:\"token\";s:43:\"feed-node:source:field_duration_of_activity\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:58:\"[current-user:feed-node:source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[current-user:feed-node:source:field-duration-of-activity]\";s:5:\"token\";s:43:\"feed-node:source:field-duration-of-activity\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:40:\"[current-user:feed-node:source:edit-url]\";s:5:\"token\";s:25:\"feed-node:source:edit-url\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:50:\"[current-user:feed-node:source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:feed-node:source:field-embed-code:?]\";s:5:\"token\";s:35:\"feed-node:source:field-embed-code:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:feed-node:source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:source:field_embed_code]\";s:5:\"token\";s:33:\"feed-node:source:field_embed_code\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:48:\"[current-user:feed-node:source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:source:field_event_type]\";s:5:\"token\";s:33:\"feed-node:source:field_event_type\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:48:\"[current-user:feed-node:source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:source:field-event-type]\";s:5:\"token\";s:33:\"feed-node:source:field-event-type\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:feed-node:source:feed-nid]\";s:5:\"token\";s:25:\"feed-node:source:feed-nid\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:feed-node:source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:feed-node:source:feeds-item-guid]\";s:5:\"token\";s:32:\"feed-node:source:feeds-item-guid\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:source:feeds-item-url]\";s:5:\"token\";s:31:\"feed-node:source:feeds-item-url\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:source:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:43:\"[current-user:feed-node:source:feed-source]\";s:5:\"token\";s:28:\"feed-node:source:feed-source\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:feed-node:source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[current-user:feed-node:source:filedepot-folder-file:?]\";s:5:\"token\";s:40:\"feed-node:source:filedepot-folder-file:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:53:\"[current-user:feed-node:source:filedepot_folder_file]\";s:5:\"token\";s:38:\"feed-node:source:filedepot_folder_file\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:source:filedepot-folder-desc]\";s:5:\"token\";s:38:\"feed-node:source:filedepot-folder-desc\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:feed-node:source:filedepot_folder_desc]\";s:5:\"token\";s:38:\"feed-node:source:filedepot_folder_desc\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:54:\"[current-user:feed-node:source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:feed-node:source:field-form-of-contract]\";s:5:\"token\";s:39:\"feed-node:source:field-form-of-contract\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:feed-node:source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:feed-node:source:field_form_of_contract]\";s:5:\"token\";s:39:\"feed-node:source:field_form_of_contract\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:51:\"[current-user:feed-node:source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:feed-node:source:field-ice-sa-number]\";s:5:\"token\";s:36:\"feed-node:source:field-ice-sa-number\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:feed-node:source:field_ice_sa_number]\";s:5:\"token\";s:36:\"feed-node:source:field_ice_sa_number\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:50:\"[current-user:feed-node:source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:feed-node:source:uc-product-image:?]\";s:5:\"token\";s:35:\"feed-node:source:uc-product-image:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:feed-node:source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:source:uc_product_image]\";s:5:\"token\";s:33:\"feed-node:source:uc_product_image\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:45:\"[current-user:feed-node:source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[current-user:feed-node:source:field-image:?]\";s:5:\"token\";s:30:\"feed-node:source:field-image:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:feed-node:source:field_image_gallery]\";s:5:\"token\";s:36:\"feed-node:source:field_image_gallery\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:53:\"[current-user:feed-node:source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:source:field-image-gallery:?]\";s:5:\"token\";s:38:\"feed-node:source:field-image-gallery:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:feed-node:source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:feed-node:source:field_image]\";s:5:\"token\";s:28:\"feed-node:source:field_image\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:38:\"[current-user:feed-node:source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:feed-node:source:is-new]\";s:5:\"token\";s:23:\"feed-node:source:is-new\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:40:\"[current-user:feed-node:source:language]\";s:5:\"token\";s:25:\"feed-node:source:language\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:59:\"[current-user:feed-node:source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:feed-node:source:field_link_to_online_course]\";s:5:\"token\";s:44:\"feed-node:source:field_link_to_online_course\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:61:\"[current-user:feed-node:source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[current-user:feed-node:source:field-link-to-online-course:?]\";s:5:\"token\";s:46:\"feed-node:source:field-link-to-online-course:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:feed-node:source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:source:field-location:?]\";s:5:\"token\";s:33:\"feed-node:source:field-location:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:source:field_location]\";s:5:\"token\";s:31:\"feed-node:source:field_location\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:41:\"[current-user:feed-node:source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:41:\"[current-user:feed-node:source:menu-link]\";s:5:\"token\";s:26:\"feed-node:source:menu-link\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:feed-node:source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:49:\"[current-user:feed-node:source:comment-count-new]\";s:5:\"token\";s:34:\"feed-node:source:comment-count-new\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:53:\"[current-user:feed-node:source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:feed-node:source:field-simplenews-term]\";s:5:\"token\";s:38:\"feed-node:source:field-simplenews-term\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:feed-node:source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:feed-node:source:field_simplenews_term]\";s:5:\"token\";s:38:\"feed-node:source:field_simplenews_term\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:36:\"[current-user:feed-node:source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:36:\"[current-user:feed-node:source:uuid]\";s:5:\"token\";s:21:\"feed-node:source:uuid\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:37:\"[current-user:feed-node:source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:37:\"[current-user:feed-node:source:vuuid]\";s:5:\"token\";s:22:\"feed-node:source:vuuid\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:60:\"[current-user:feed-node:source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:feed-node:source:field-online-event-reference]\";s:5:\"token\";s:45:\"feed-node:source:field-online-event-reference\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:feed-node:source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:feed-node:source:field_online_event_reference]\";s:5:\"token\";s:45:\"feed-node:source:field_online_event_reference\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:64:\"[current-user:feed-node:source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:source:field_online_event_reference_nap]\";s:5:\"token\";s:49:\"feed-node:source:field_online_event_reference_nap\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:64:\"[current-user:feed-node:source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:source:field-online-event-reference-nap]\";s:5:\"token\";s:49:\"feed-node:source:field-online-event-reference-nap\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:feed-node:source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:40:\"[current-user:feed-node:source:original]\";s:5:\"token\";s:25:\"feed-node:source:original\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:feed-node:source:field-outcome-of-adjudication]\";s:5:\"token\";s:46:\"feed-node:source:field-outcome-of-adjudication\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:feed-node:source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:feed-node:source:field_outcome_of_adjudication]\";s:5:\"token\";s:46:\"feed-node:source:field_outcome_of_adjudication\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:52:\"[current-user:feed-node:source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:feed-node:source:pdf_security_options]\";s:5:\"token\";s:37:\"feed-node:source:pdf_security_options\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:52:\"[current-user:feed-node:source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[current-user:feed-node:source:pdf-security-options]\";s:5:\"token\";s:37:\"feed-node:source:pdf-security-options\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:feed-node:source:field-party-2]\";s:5:\"token\";s:30:\"feed-node:source:field-party-2\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:feed-node:source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:feed-node:source:field_party_2]\";s:5:\"token\";s:30:\"feed-node:source:field_party_2\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:47:\"[current-user:feed-node:source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:feed-node:source:field_presenter]\";s:5:\"token\";s:32:\"feed-node:source:field_presenter\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:49:\"[current-user:feed-node:source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[current-user:feed-node:source:field-presenter:?]\";s:5:\"token\";s:34:\"feed-node:source:field-presenter:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:feed-node:source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[current-user:feed-node:source:price]\";s:5:\"token\";s:22:\"feed-node:source:price\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:39:\"[current-user:feed-node:source:product]\";s:5:\"token\";s:24:\"feed-node:source:product\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:feed-node:source:promote]\";s:5:\"token\";s:24:\"feed-node:source:promote\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:feed-node:source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:feed-node:source:field_quiz_master]\";s:5:\"token\";s:34:\"feed-node:source:field_quiz_master\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:49:\"[current-user:feed-node:source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:feed-node:source:field-quiz-master]\";s:5:\"token\";s:34:\"feed-node:source:field-quiz-master\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:feed-node:source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:feed-node:source:field_reviewer]\";s:5:\"token\";s:31:\"feed-node:source:field_reviewer\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:46:\"[current-user:feed-node:source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:source:field-reviewer]\";s:5:\"token\";s:31:\"feed-node:source:field-reviewer\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:feed-node:source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:35:\"[current-user:feed-node:source:vid]\";s:5:\"token\";s:20:\"feed-node:source:vid\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:35:\"[current-user:feed-node:source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:35:\"[current-user:feed-node:source:log]\";s:5:\"token\";s:20:\"feed-node:source:log\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:38:\"[current-user:feed-node:source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:feed-node:source:status]\";s:5:\"token\";s:23:\"feed-node:source:status\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:feed-node:source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:feed-node:source:sticky]\";s:5:\"token\";s:23:\"feed-node:source:sticky\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:feed-node:source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:39:\"[current-user:feed-node:source:summary]\";s:5:\"token\";s:24:\"feed-node:source:summary\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:42:\"[current-user:feed-node:source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:feed-node:source:field_tags]\";s:5:\"token\";s:27:\"feed-node:source:field_tags\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:42:\"[current-user:feed-node:source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:feed-node:source:field-tags]\";s:5:\"token\";s:27:\"feed-node:source:field-tags\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:feed-node:source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[current-user:feed-node:source:field-target-participants:?]\";s:5:\"token\";s:44:\"feed-node:source:field-target-participants:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:feed-node:source:field_target_participants]\";s:5:\"token\";s:42:\"feed-node:source:field_target_participants\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:37:\"[current-user:feed-node:source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:37:\"[current-user:feed-node:source:title]\";s:5:\"token\";s:22:\"feed-node:source:title\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:35:\"[current-user:feed-node:source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:35:\"[current-user:feed-node:source:url]\";s:5:\"token\";s:20:\"feed-node:source:url\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:feed-node:source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:feed-node:source:field_validation_number]\";s:5:\"token\";s:40:\"feed-node:source:field_validation_number\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:55:\"[current-user:feed-node:source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:feed-node:source:field-validation-number]\";s:5:\"token\";s:40:\"feed-node:source:field-validation-number\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:feed-node:source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:feed-node:source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:49:\"feed-node:source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:64:\"[current-user:feed-node:source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:feed-node:source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:49:\"feed-node:source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:feed-node:source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:feed-node:source:field_image_slide]\";s:5:\"token\";s:34:\"feed-node:source:field_image_slide\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:44:\"[current-user:feed-node:source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:feed-node:source:field_image2]\";s:5:\"token\";s:29:\"feed-node:source:field_image2\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";}s:46:\"[current-user:feed-node:source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[current-user:feed-node:source:field-image2:?]\";s:5:\"token\";s:31:\"feed-node:source:field-image2:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:feed-node:source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[current-user:feed-node:source:field-image-slide:?]\";s:5:\"token\";s:36:\"feed-node:source:field-image-slide:?\";s:6:\"parent\";s:31:\"[current-user:feed-node:source]\";s:8:\"children\";a:0:{}}}}s:28:\"[current-user:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:28:\"[current-user:feed-node:url]\";s:5:\"token\";s:13:\"feed-node:url\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:6:{s:37:\"[current-user:feed-node:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:37:\"[current-user:feed-node:url:absolute]\";s:5:\"token\";s:22:\"feed-node:url:absolute\";s:6:\"parent\";s:28:\"[current-user:feed-node:url]\";}s:33:\"[current-user:feed-node:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[current-user:feed-node:url:args]\";s:5:\"token\";s:18:\"feed-node:url:args\";s:6:\"parent\";s:28:\"[current-user:feed-node:url]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:feed-node:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:34:\"[current-user:feed-node:url:brief]\";s:5:\"token\";s:19:\"feed-node:url:brief\";s:6:\"parent\";s:28:\"[current-user:feed-node:url]\";}s:33:\"[current-user:feed-node:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:33:\"[current-user:feed-node:url:path]\";s:5:\"token\";s:18:\"feed-node:url:path\";s:6:\"parent\";s:28:\"[current-user:feed-node:url]\";}s:37:\"[current-user:feed-node:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:37:\"[current-user:feed-node:url:relative]\";s:5:\"token\";s:22:\"feed-node:url:relative\";s:6:\"parent\";s:28:\"[current-user:feed-node:url]\";}s:38:\"[current-user:feed-node:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:38:\"[current-user:feed-node:url:unaliased]\";s:5:\"token\";s:23:\"feed-node:url:unaliased\";s:6:\"parent\";s:28:\"[current-user:feed-node:url]\";s:8:\"children\";a:0:{}}}}s:48:\"[current-user:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:feed-node:field_validation_number]\";s:5:\"token\";s:33:\"feed-node:field_validation_number\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:48:\"[current-user:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:feed-node:field-validation-number]\";s:5:\"token\";s:33:\"feed-node:field-validation-number\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:42:\"feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:57:\"[current-user:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:42:\"feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:feed-node:field_image_slide]\";s:5:\"token\";s:27:\"feed-node:field_image_slide\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:37:\"[current-user:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[current-user:feed-node:field_image2]\";s:5:\"token\";s:22:\"feed-node:field_image2\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";}s:39:\"[current-user:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[current-user:feed-node:field-image2:?]\";s:5:\"token\";s:24:\"feed-node:field-image2:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[current-user:feed-node:field-image-slide:?]\";s:5:\"token\";s:29:\"feed-node:field-image-slide:?\";s:6:\"parent\";s:24:\"[current-user:feed-node]\";s:8:\"children\";a:0:{}}}}s:30:\"[current-user:feeds-item-guid]\";a:7:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[current-user:feeds-item-guid]\";s:5:\"token\";s:15:\"feeds-item-guid\";s:8:\"children\";a:0:{}}s:29:\"[current-user:feeds-item-url]\";a:7:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[current-user:feeds-item-url]\";s:5:\"token\";s:14:\"feeds-item-url\";s:8:\"children\";a:0:{}}s:30:\"[current-user:field_forenames]\";a:5:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[current-user:field_forenames]\";s:5:\"token\";s:15:\"field_forenames\";}s:30:\"[current-user:field-forenames]\";a:7:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[current-user:field-forenames]\";s:5:\"token\";s:15:\"field-forenames\";s:8:\"children\";a:0:{}}s:27:\"[current-user:field-gender]\";a:7:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[current-user:field-gender]\";s:5:\"token\";s:12:\"field-gender\";s:8:\"children\";a:0:{}}s:27:\"[current-user:field_gender]\";a:5:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[current-user:field_gender]\";s:5:\"token\";s:12:\"field_gender\";}s:41:\"[current-user:field-ice-membership-grade]\";a:7:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:field-ice-membership-grade]\";s:5:\"token\";s:26:\"field-ice-membership-grade\";s:8:\"children\";a:0:{}}s:41:\"[current-user:field_ice_membership_grade]\";a:5:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:field_ice_membership_grade]\";s:5:\"token\";s:26:\"field_ice_membership_grade\";}s:42:\"[current-user:field-ice-membership-number]\";a:7:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:field-ice-membership-number]\";s:5:\"token\";s:27:\"field-ice-membership-number\";s:8:\"children\";a:0:{}}s:42:\"[current-user:field_ice_membership_number]\";a:5:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:field_ice_membership_number]\";s:5:\"token\";s:27:\"field_ice_membership_number\";}s:25:\"[current-user:ip-address]\";a:4:{s:4:\"name\";s:10:\"IP address\";s:11:\"description\";s:35:\"The IP address of the current user.\";s:9:\"raw token\";s:25:\"[current-user:ip-address]\";s:5:\"token\";s:10:\"ip-address\";}s:30:\"[current-user:field-job-title]\";a:7:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[current-user:field-job-title]\";s:5:\"token\";s:15:\"field-job-title\";s:8:\"children\";a:0:{}}s:30:\"[current-user:field_job_title]\";a:5:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[current-user:field_job_title]\";s:5:\"token\";s:15:\"field_job_title\";}s:32:\"[current-user:field_joined_date]\";a:5:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[current-user:field_joined_date]\";s:5:\"token\";s:17:\"field_joined_date\";}s:32:\"[current-user:field-joined-date]\";a:7:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[current-user:field-joined-date]\";s:5:\"token\";s:17:\"field-joined-date\";s:8:\"children\";a:9:{s:41:\"[current-user:field-joined-date:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[current-user:field-joined-date:custom:?]\";s:5:\"token\";s:26:\"field-joined-date:custom:?\";s:6:\"parent\";s:32:\"[current-user:field-joined-date]\";}s:36:\"[current-user:field-joined-date:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:field-joined-date:day]\";s:5:\"token\";s:21:\"field-joined-date:day\";s:6:\"parent\";s:32:\"[current-user:field-joined-date]\";}s:37:\"[current-user:field-joined-date:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:37:\"[current-user:field-joined-date:long]\";s:5:\"token\";s:22:\"field-joined-date:long\";s:6:\"parent\";s:32:\"[current-user:field-joined-date]\";}s:39:\"[current-user:field-joined-date:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:39:\"[current-user:field-joined-date:medium]\";s:5:\"token\";s:24:\"field-joined-date:medium\";s:6:\"parent\";s:32:\"[current-user:field-joined-date]\";}s:36:\"[current-user:field-joined-date:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:36:\"[current-user:field-joined-date:raw]\";s:5:\"token\";s:21:\"field-joined-date:raw\";s:6:\"parent\";s:32:\"[current-user:field-joined-date]\";}s:38:\"[current-user:field-joined-date:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:38:\"[current-user:field-joined-date:short]\";s:5:\"token\";s:23:\"field-joined-date:short\";s:6:\"parent\";s:32:\"[current-user:field-joined-date]\";}s:37:\"[current-user:field-joined-date:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[current-user:field-joined-date:time]\";s:5:\"token\";s:22:\"field-joined-date:time\";s:6:\"parent\";s:32:\"[current-user:field-joined-date]\";}s:38:\"[current-user:field-joined-date:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:38:\"[current-user:field-joined-date:since]\";s:5:\"token\";s:23:\"field-joined-date:since\";s:6:\"parent\";s:32:\"[current-user:field-joined-date]\";}s:41:\"[current-user:field-joined-date:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:field-joined-date:uc_store]\";s:5:\"token\";s:26:\"field-joined-date:uc_store\";s:6:\"parent\";s:32:\"[current-user:field-joined-date]\";}}}s:26:\"[current-user:last-access]\";a:7:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[current-user:last-access]\";s:5:\"token\";s:11:\"last-access\";s:8:\"children\";a:9:{s:35:\"[current-user:last-access:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[current-user:last-access:custom:?]\";s:5:\"token\";s:20:\"last-access:custom:?\";s:6:\"parent\";s:26:\"[current-user:last-access]\";}s:30:\"[current-user:last-access:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[current-user:last-access:day]\";s:5:\"token\";s:15:\"last-access:day\";s:6:\"parent\";s:26:\"[current-user:last-access]\";}s:31:\"[current-user:last-access:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:31:\"[current-user:last-access:long]\";s:5:\"token\";s:16:\"last-access:long\";s:6:\"parent\";s:26:\"[current-user:last-access]\";}s:33:\"[current-user:last-access:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:33:\"[current-user:last-access:medium]\";s:5:\"token\";s:18:\"last-access:medium\";s:6:\"parent\";s:26:\"[current-user:last-access]\";}s:30:\"[current-user:last-access:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:30:\"[current-user:last-access:raw]\";s:5:\"token\";s:15:\"last-access:raw\";s:6:\"parent\";s:26:\"[current-user:last-access]\";}s:32:\"[current-user:last-access:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:32:\"[current-user:last-access:short]\";s:5:\"token\";s:17:\"last-access:short\";s:6:\"parent\";s:26:\"[current-user:last-access]\";}s:31:\"[current-user:last-access:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[current-user:last-access:time]\";s:5:\"token\";s:16:\"last-access:time\";s:6:\"parent\";s:26:\"[current-user:last-access]\";}s:32:\"[current-user:last-access:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:32:\"[current-user:last-access:since]\";s:5:\"token\";s:17:\"last-access:since\";s:6:\"parent\";s:26:\"[current-user:last-access]\";}s:35:\"[current-user:last-access:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[current-user:last-access:uc_store]\";s:5:\"token\";s:20:\"last-access:uc_store\";s:6:\"parent\";s:26:\"[current-user:last-access]\";}}}s:25:\"[current-user:last-login]\";a:6:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[current-user:last-login]\";s:5:\"token\";s:10:\"last-login\";s:8:\"children\";a:9:{s:34:\"[current-user:last-login:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[current-user:last-login:custom:?]\";s:5:\"token\";s:19:\"last-login:custom:?\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:29:\"[current-user:last-login:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[current-user:last-login:day]\";s:5:\"token\";s:14:\"last-login:day\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:30:\"[current-user:last-login:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:30:\"[current-user:last-login:long]\";s:5:\"token\";s:15:\"last-login:long\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:32:\"[current-user:last-login:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:32:\"[current-user:last-login:medium]\";s:5:\"token\";s:17:\"last-login:medium\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:29:\"[current-user:last-login:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:29:\"[current-user:last-login:raw]\";s:5:\"token\";s:14:\"last-login:raw\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:31:\"[current-user:last-login:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:31:\"[current-user:last-login:short]\";s:5:\"token\";s:16:\"last-login:short\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:30:\"[current-user:last-login:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[current-user:last-login:time]\";s:5:\"token\";s:15:\"last-login:time\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:31:\"[current-user:last-login:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:31:\"[current-user:last-login:since]\";s:5:\"token\";s:16:\"last-login:since\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:34:\"[current-user:last-login:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[current-user:last-login:uc_store]\";s:5:\"token\";s:19:\"last-login:uc_store\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}}}s:19:\"[current-user:name]\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:19:\"[current-user:name]\";s:5:\"token\";s:4:\"name\";}s:32:\"[current-user:field-nationality]\";a:7:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[current-user:field-nationality]\";s:5:\"token\";s:17:\"field-nationality\";s:8:\"children\";a:0:{}}s:32:\"[current-user:field_nationality]\";a:5:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[current-user:field_nationality]\";s:5:\"token\";s:17:\"field_nationality\";}s:33:\"[current-user:one-time-login-url]\";a:5:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:33:\"[current-user:one-time-login-url]\";s:5:\"token\";s:18:\"one-time-login-url\";}s:23:\"[current-user:original]\";a:7:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:23:\"[current-user:original]\";s:5:\"token\";s:8:\"original\";s:8:\"children\";a:84:{s:34:\"[current-user:original:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:34:\"[current-user:original:cancel-url]\";s:5:\"token\";s:19:\"original:cancel-url\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:33:\"[current-user:original:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[current-user:original:field-age]\";s:5:\"token\";s:18:\"original:field-age\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:original:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[current-user:original:field_age]\";s:5:\"token\";s:18:\"original:field_age\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:48:\"[current-user:original:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:original:field_branch_description]\";s:5:\"token\";s:33:\"original:field_branch_description\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:48:\"[current-user:original:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:original:field-branch-description]\";s:5:\"token\";s:33:\"original:field-branch-description\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:original:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:original:field-category]\";s:5:\"token\";s:23:\"original:field-category\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:original:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[current-user:original:field_category]\";s:5:\"token\";s:23:\"original:field_category\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:42:\"[current-user:original:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:original:field-company-name]\";s:5:\"token\";s:27:\"original:field-company-name\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:original:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:original:field_company_name]\";s:5:\"token\";s:27:\"original:field_company_name\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:37:\"[current-user:original:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[current-user:original:field-country]\";s:5:\"token\";s:22:\"original:field-country\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:original:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[current-user:original:field_country]\";s:5:\"token\";s:22:\"original:field_country\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:36:\"[current-user:original:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:original:field_county]\";s:5:\"token\";s:21:\"original:field_county\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:36:\"[current-user:original:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[current-user:original:field-county]\";s:5:\"token\";s:21:\"original:field-county\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:31:\"[current-user:original:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[current-user:original:created]\";s:5:\"token\";s:16:\"original:created\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:9:{s:40:\"[current-user:original:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:created:custom:?]\";s:5:\"token\";s:25:\"original:created:custom:?\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:35:\"[current-user:original:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[current-user:original:created:day]\";s:5:\"token\";s:20:\"original:created:day\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:36:\"[current-user:original:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:36:\"[current-user:original:created:long]\";s:5:\"token\";s:21:\"original:created:long\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:38:\"[current-user:original:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:38:\"[current-user:original:created:medium]\";s:5:\"token\";s:23:\"original:created:medium\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:35:\"[current-user:original:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:35:\"[current-user:original:created:raw]\";s:5:\"token\";s:20:\"original:created:raw\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:37:\"[current-user:original:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:37:\"[current-user:original:created:short]\";s:5:\"token\";s:22:\"original:created:short\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:36:\"[current-user:original:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:original:created:time]\";s:5:\"token\";s:21:\"original:created:time\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:37:\"[current-user:original:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:37:\"[current-user:original:created:since]\";s:5:\"token\";s:22:\"original:created:since\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:40:\"[current-user:original:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:original:created:uc_store]\";s:5:\"token\";s:25:\"original:created:uc_store\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}}}s:36:\"[current-user:original:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[current-user:original:profile-main]\";s:5:\"token\";s:21:\"original:profile-main\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:33:{s:54:\"[current-user:original:profile-main:field_cidb_supply]\";a:6:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:14:\"Boolean field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:original:profile-main:field_cidb_supply]\";s:5:\"token\";s:39:\"original:profile-main:field_cidb_supply\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:54:\"[current-user:original:profile-main:field-cidb-supply]\";a:8:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:26:\"Field \"field_cidb_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:original:profile-main:field-cidb-supply]\";s:5:\"token\";s:39:\"original:profile-main:field-cidb-supply\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:original:profile-main:field_career_overview]\";a:6:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:original:profile-main:field_career_overview]\";s:5:\"token\";s:43:\"original:profile-main:field_career_overview\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:60:\"[current-user:original:profile-main:field-career-overview:?]\";a:9:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:120:\"Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[current-user:original:profile-main:field-career-overview:?]\";s:5:\"token\";s:45:\"original:profile-main:field-career-overview:?\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:71:\"[current-user:original:profile-main:field-contract-experience-forms-:?]\";a:9:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:131:\"Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[current-user:original:profile-main:field-contract-experience-forms-:?]\";s:5:\"token\";s:56:\"original:profile-main:field-contract-experience-forms-:?\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:69:\"[current-user:original:profile-main:field_contract_experience_forms_]\";a:6:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[current-user:original:profile-main:field_contract_experience_forms_]\";s:5:\"token\";s:54:\"original:profile-main:field_contract_experience_forms_\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:44:\"[current-user:original:profile-main:changed]\";a:8:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the profile was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:original:profile-main:changed]\";s:5:\"token\";s:29:\"original:profile-main:changed\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:original:profile-main:created]\";a:8:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:33:\"The date the profile was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:original:profile-main:created]\";s:5:\"token\";s:29:\"original:profile-main:created\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:original:profile-main:field_ecc_ecs]\";a:6:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:72:\"Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:profile-main:field_ecc_ecs]\";s:5:\"token\";s:35:\"original:profile-main:field_ecc_ecs\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:50:\"[current-user:original:profile-main:field-ecc-ecs]\";a:8:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:22:\"Field \"field_ecc_ecs\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:original:profile-main:field-ecc-ecs]\";s:5:\"token\";s:35:\"original:profile-main:field-ecc-ecs\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:original:profile-main:field-ecsc-ecss]\";a:8:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:24:\"Field \"field_ecsc_ecss\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[current-user:original:profile-main:field-ecsc-ecss]\";s:5:\"token\";s:37:\"original:profile-main:field-ecsc-ecss\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:original:profile-main:field_ecsc_ecss]\";a:6:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:74:\"Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:original:profile-main:field_ecsc_ecss]\";s:5:\"token\";s:37:\"original:profile-main:field_ecsc_ecss\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:61:\"[current-user:original:profile-main:field-built-experience:?]\";a:9:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:121:\"Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[current-user:original:profile-main:field-built-experience:?]\";s:5:\"token\";s:46:\"original:profile-main:field-built-experience:?\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:original:profile-main:field_built_experience]\";a:6:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:original:profile-main:field_built_experience]\";s:5:\"token\";s:44:\"original:profile-main:field_built_experience\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:45:\"[current-user:original:profile-main:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:original:profile-main:feed-nid]\";s:5:\"token\";s:30:\"original:profile-main:feed-nid\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:original:profile-main:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:original:profile-main:feed-node]\";s:5:\"token\";s:31:\"original:profile-main:feed-node\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:original:profile-main:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[current-user:original:profile-main:feeds-item-guid]\";s:5:\"token\";s:37:\"original:profile-main:feeds-item-guid\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:profile-main:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:original:profile-main:feeds-item-url]\";s:5:\"token\";s:36:\"original:profile-main:feeds-item-url\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:original:profile-main:label]\";a:8:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:18:\"The profile label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:original:profile-main:label]\";s:5:\"token\";s:27:\"original:profile-main:label\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:original:profile-main:field_nec_experience]\";a:6:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:original:profile-main:field_nec_experience]\";s:5:\"token\";s:42:\"original:profile-main:field_nec_experience\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:59:\"[current-user:original:profile-main:field-nec-experience:?]\";a:9:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:119:\"Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[current-user:original:profile-main:field-nec-experience:?]\";s:5:\"token\";s:44:\"original:profile-main:field-nec-experience:?\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:original:profile-main:field-nec-supply-short-supply]\";a:8:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:original:profile-main:field-nec-supply-short-supply]\";s:5:\"token\";s:51:\"original:profile-main:field-nec-supply-short-supply\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:original:profile-main:field_nec_supply_short_supply]\";a:6:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:88:\"Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[current-user:original:profile-main:field_nec_supply_short_supply]\";s:5:\"token\";s:51:\"original:profile-main:field_nec_supply_short_supply\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:50:\"[current-user:original:profile-main:field-other:?]\";a:9:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:110:\"Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:original:profile-main:field-other:?]\";s:5:\"token\";s:35:\"original:profile-main:field-other:?\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:original:profile-main:field_other]\";a:6:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:original:profile-main:field_other]\";s:5:\"token\";s:33:\"original:profile-main:field_other\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:51:\"[current-user:original:profile-main:field-psc-pssc]\";a:8:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:23:\"Field \"field_psc_pssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:original:profile-main:field-psc-pssc]\";s:5:\"token\";s:36:\"original:profile-main:field-psc-pssc\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:profile-main:field_psc_pssc]\";a:6:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:original:profile-main:field_psc_pssc]\";s:5:\"token\";s:36:\"original:profile-main:field_psc_pssc\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:40:\"[current-user:original:profile-main:pid]\";a:8:{s:4:\"name\";s:10:\"Profile ID\";s:11:\"description\";s:29:\"The unique ID of the profile.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:profile-main:pid]\";s:5:\"token\";s:25:\"original:profile-main:pid\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:profile-main:field-tsc-tssc]\";a:8:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:23:\"Field \"field_tsc_tssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:original:profile-main:field-tsc-tssc]\";s:5:\"token\";s:36:\"original:profile-main:field-tsc-tssc\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:profile-main:field_tsc_tssc]\";a:6:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:original:profile-main:field_tsc_tssc]\";s:5:\"token\";s:36:\"original:profile-main:field_tsc_tssc\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";}s:41:\"[current-user:original:profile-main:type]\";a:8:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:17:\"The profile type.\";s:4:\"type\";s:13:\"profile2_type\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:original:profile-main:type]\";s:5:\"token\";s:26:\"original:profile-main:type\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:original:profile-main:url]\";a:8:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:profile-main:url]\";s:5:\"token\";s:25:\"original:profile-main:url\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:profile-main:user]\";a:8:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:25:\"The owner of the profile.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:original:profile-main:user]\";s:5:\"token\";s:26:\"original:profile-main:user\";s:6:\"parent\";s:36:\"[current-user:original:profile-main]\";s:8:\"children\";a:0:{}}}}s:29:\"[current-user:original:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[current-user:original:theme]\";s:5:\"token\";s:14:\"original:theme\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:original:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:original:field_ecsa_grade]\";s:5:\"token\";s:25:\"original:field_ecsa_grade\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:40:\"[current-user:original:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:field-ecsa-grade]\";s:5:\"token\";s:25:\"original:field-ecsa-grade\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:original:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:original:field-ecsa-registration-number]\";s:5:\"token\";s:39:\"original:field-ecsa-registration-number\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:original:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:original:field_ecsa_registration_number]\";s:5:\"token\";s:39:\"original:field_ecsa_registration_number\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:56:\"[current-user:original:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:original:field_engineering_council_uk_reg]\";s:5:\"token\";s:41:\"original:field_engineering_council_uk_reg\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:56:\"[current-user:original:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[current-user:original:field-engineering-council-uk-reg]\";s:5:\"token\";s:41:\"original:field-engineering-council-uk-reg\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:original:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:original:field__ecuk_registration_number]\";s:5:\"token\";s:40:\"original:field__ecuk_registration_number\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:55:\"[current-user:original:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:original:field--ecuk-registration-number]\";s:5:\"token\";s:40:\"original:field--ecuk-registration-number\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:32:\"[current-user:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:32:\"[current-user:original:edit-url]\";s:5:\"token\";s:17:\"original:edit-url\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:28:\"[current-user:original:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:28:\"[current-user:original:mail]\";s:5:\"token\";s:13:\"original:mail\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:40:\"[current-user:original:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:original:field_fax_number]\";s:5:\"token\";s:25:\"original:field_fax_number\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:40:\"[current-user:original:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:field-fax-number]\";s:5:\"token\";s:25:\"original:field-fax-number\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:32:\"[current-user:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[current-user:original:feed-nid]\";s:5:\"token\";s:17:\"original:feed-nid\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[current-user:original:feed-node]\";s:5:\"token\";s:18:\"original:feed-node\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:97:{s:40:\"[current-user:original:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:40:\"[current-user:original:feed-node:author]\";s:5:\"token\";s:25:\"original:feed-node:author\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:original:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:feed-node:body:?]\";s:5:\"token\";s:25:\"original:feed-node:body:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:50:\"[current-user:original:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:original:feed-node:field-cpd-points]\";s:5:\"token\";s:35:\"original:feed-node:field-cpd-points\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:original:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:feed-node:field_cpd_points]\";s:5:\"token\";s:35:\"original:feed-node:field_cpd_points\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:64:\"[current-user:original:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[current-user:original:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:49:\"original:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:64:\"[current-user:original:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[current-user:original:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:49:\"original:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:47:\"[current-user:original:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:47:\"[current-user:original:feed-node:comment-count]\";s:5:\"token\";s:32:\"original:feed-node:comment-count\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:42:\"[current-user:original:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:original:feed-node:comments]\";s:5:\"token\";s:27:\"original:feed-node:comments\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:original:feed-node:comment]\";s:5:\"token\";s:26:\"original:feed-node:comment\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:original:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:37:\"[current-user:original:feed-node:nid]\";s:5:\"token\";s:22:\"original:feed-node:nid\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:46:\"[current-user:original:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:46:\"[current-user:original:feed-node:content-type]\";s:5:\"token\";s:31:\"original:feed-node:content-type\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:original:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:40:\"[current-user:original:feed-node:course]\";s:5:\"token\";s:25:\"original:feed-node:course\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:original:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:original:feed-node:revision]\";s:5:\"token\";s:27:\"original:feed-node:revision\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:original:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[current-user:original:feed-node:field-date:?]\";s:5:\"token\";s:31:\"original:feed-node:field-date:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:original:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:original:feed-node:field_date]\";s:5:\"token\";s:29:\"original:feed-node:field_date\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:54:\"[current-user:original:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:original:feed-node:field_date_commenced]\";s:5:\"token\";s:39:\"original:feed-node:field_date_commenced\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:54:\"[current-user:original:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:original:feed-node:field-date-commenced]\";s:5:\"token\";s:39:\"original:feed-node:field-date-commenced\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:41:\"[current-user:original:feed-node:changed]\";s:5:\"token\";s:26:\"original:feed-node:changed\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:41:\"[current-user:original:feed-node:created]\";s:5:\"token\";s:26:\"original:feed-node:created\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:original:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[current-user:original:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:48:\"original:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:original:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:original:feed-node:field_feed_item_description]\";s:5:\"token\";s:46:\"original:feed-node:field_feed_item_description\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:60:\"[current-user:original:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:original:feed-node:field_duration_of_activity]\";s:5:\"token\";s:45:\"original:feed-node:field_duration_of_activity\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:60:\"[current-user:original:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:original:feed-node:field-duration-of-activity]\";s:5:\"token\";s:45:\"original:feed-node:field-duration-of-activity\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:original:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:42:\"[current-user:original:feed-node:edit-url]\";s:5:\"token\";s:27:\"original:feed-node:edit-url\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:52:\"[current-user:original:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[current-user:original:feed-node:field-embed-code:?]\";s:5:\"token\";s:37:\"original:feed-node:field-embed-code:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:original:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:feed-node:field_embed_code]\";s:5:\"token\";s:35:\"original:feed-node:field_embed_code\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:50:\"[current-user:original:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:feed-node:field_event_type]\";s:5:\"token\";s:35:\"original:feed-node:field_event_type\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:50:\"[current-user:original:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:original:feed-node:field-event-type]\";s:5:\"token\";s:35:\"original:feed-node:field-event-type\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:original:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:original:feed-node:feed-nid]\";s:5:\"token\";s:27:\"original:feed-node:feed-nid\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:original:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:original:feed-node:feeds-item-guid]\";s:5:\"token\";s:34:\"original:feed-node:feeds-item-guid\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:original:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:original:feed-node:feeds-item-url]\";s:5:\"token\";s:33:\"original:feed-node:feeds-item-url\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:original:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:45:\"[current-user:original:feed-node:feed-source]\";s:5:\"token\";s:30:\"original:feed-node:feed-source\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:original:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[current-user:original:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:42:\"original:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:original:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:55:\"[current-user:original:feed-node:filedepot_folder_file]\";s:5:\"token\";s:40:\"original:feed-node:filedepot_folder_file\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:original:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:original:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:40:\"original:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:original:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:original:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:40:\"original:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:56:\"[current-user:original:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[current-user:original:feed-node:field-form-of-contract]\";s:5:\"token\";s:41:\"original:feed-node:field-form-of-contract\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:original:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:original:feed-node:field_form_of_contract]\";s:5:\"token\";s:41:\"original:feed-node:field_form_of_contract\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:53:\"[current-user:original:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:original:feed-node:field-ice-sa-number]\";s:5:\"token\";s:38:\"original:feed-node:field-ice-sa-number\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:original:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:original:feed-node:field_ice_sa_number]\";s:5:\"token\";s:38:\"original:feed-node:field_ice_sa_number\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:52:\"[current-user:original:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[current-user:original:feed-node:uc-product-image:?]\";s:5:\"token\";s:37:\"original:feed-node:uc-product-image:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:original:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:feed-node:uc_product_image]\";s:5:\"token\";s:35:\"original:feed-node:uc_product_image\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:47:\"[current-user:original:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[current-user:original:feed-node:field-image:?]\";s:5:\"token\";s:32:\"original:feed-node:field-image:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:original:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:original:feed-node:field_image_gallery]\";s:5:\"token\";s:38:\"original:feed-node:field_image_gallery\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:55:\"[current-user:original:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[current-user:original:feed-node:field-image-gallery:?]\";s:5:\"token\";s:40:\"original:feed-node:field-image-gallery:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:original:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:original:feed-node:field_image]\";s:5:\"token\";s:30:\"original:feed-node:field_image\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:40:\"[current-user:original:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:feed-node:is-new]\";s:5:\"token\";s:25:\"original:feed-node:is-new\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:original:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:42:\"[current-user:original:feed-node:language]\";s:5:\"token\";s:27:\"original:feed-node:language\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:61:\"[current-user:original:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:original:feed-node:field_link_to_online_course]\";s:5:\"token\";s:46:\"original:feed-node:field_link_to_online_course\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:63:\"[current-user:original:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[current-user:original:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:48:\"original:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:original:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:original:feed-node:field-location:?]\";s:5:\"token\";s:35:\"original:feed-node:field-location:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:original:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:original:feed-node:field_location]\";s:5:\"token\";s:33:\"original:feed-node:field_location\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:43:\"[current-user:original:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:43:\"[current-user:original:feed-node:menu-link]\";s:5:\"token\";s:28:\"original:feed-node:menu-link\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:51:\"[current-user:original:feed-node:comment-count-new]\";s:5:\"token\";s:36:\"original:feed-node:comment-count-new\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:55:\"[current-user:original:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:original:feed-node:field-simplenews-term]\";s:5:\"token\";s:40:\"original:feed-node:field-simplenews-term\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:original:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:original:feed-node:field_simplenews_term]\";s:5:\"token\";s:40:\"original:feed-node:field_simplenews_term\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:38:\"[current-user:original:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:38:\"[current-user:original:feed-node:uuid]\";s:5:\"token\";s:23:\"original:feed-node:uuid\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:39:\"[current-user:original:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:39:\"[current-user:original:feed-node:vuuid]\";s:5:\"token\";s:24:\"original:feed-node:vuuid\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:62:\"[current-user:original:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:original:feed-node:field-online-event-reference]\";s:5:\"token\";s:47:\"original:feed-node:field-online-event-reference\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:original:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:original:feed-node:field_online_event_reference]\";s:5:\"token\";s:47:\"original:feed-node:field_online_event_reference\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:66:\"[current-user:original:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[current-user:original:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:51:\"original:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:66:\"[current-user:original:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:original:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:51:\"original:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:original:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[current-user:original:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:48:\"original:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:original:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[current-user:original:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:48:\"original:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:54:\"[current-user:original:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:original:feed-node:pdf_security_options]\";s:5:\"token\";s:39:\"original:feed-node:pdf_security_options\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:54:\"[current-user:original:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:original:feed-node:pdf-security-options]\";s:5:\"token\";s:39:\"original:feed-node:pdf-security-options\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:original:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:original:feed-node:field-party-2]\";s:5:\"token\";s:32:\"original:feed-node:field-party-2\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:original:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:original:feed-node:field_party_2]\";s:5:\"token\";s:32:\"original:feed-node:field_party_2\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:49:\"[current-user:original:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:original:feed-node:field_presenter]\";s:5:\"token\";s:34:\"original:feed-node:field_presenter\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:51:\"[current-user:original:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[current-user:original:feed-node:field-presenter:?]\";s:5:\"token\";s:36:\"original:feed-node:field-presenter:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:original:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:original:feed-node:price]\";s:5:\"token\";s:24:\"original:feed-node:price\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:41:\"[current-user:original:feed-node:product]\";s:5:\"token\";s:26:\"original:feed-node:product\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:original:feed-node:promote]\";s:5:\"token\";s:26:\"original:feed-node:promote\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:original:feed-node:field_quiz_master]\";s:5:\"token\";s:36:\"original:feed-node:field_quiz_master\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:51:\"[current-user:original:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:original:feed-node:field-quiz-master]\";s:5:\"token\";s:36:\"original:feed-node:field-quiz-master\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:original:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:original:feed-node:field_reviewer]\";s:5:\"token\";s:33:\"original:feed-node:field_reviewer\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:48:\"[current-user:original:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:original:feed-node:field-reviewer]\";s:5:\"token\";s:33:\"original:feed-node:field-reviewer\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:original:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:37:\"[current-user:original:feed-node:vid]\";s:5:\"token\";s:22:\"original:feed-node:vid\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:37:\"[current-user:original:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:37:\"[current-user:original:feed-node:log]\";s:5:\"token\";s:22:\"original:feed-node:log\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:40:\"[current-user:original:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:feed-node:status]\";s:5:\"token\";s:25:\"original:feed-node:status\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:original:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:feed-node:sticky]\";s:5:\"token\";s:25:\"original:feed-node:sticky\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:41:\"[current-user:original:feed-node:summary]\";s:5:\"token\";s:26:\"original:feed-node:summary\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:44:\"[current-user:original:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:original:feed-node:field_tags]\";s:5:\"token\";s:29:\"original:feed-node:field_tags\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:44:\"[current-user:original:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:original:feed-node:field-tags]\";s:5:\"token\";s:29:\"original:feed-node:field-tags\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:original:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[current-user:original:feed-node:field-target-participants:?]\";s:5:\"token\";s:46:\"original:feed-node:field-target-participants:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:original:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:original:feed-node:field_target_participants]\";s:5:\"token\";s:44:\"original:feed-node:field_target_participants\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:39:\"[current-user:original:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:39:\"[current-user:original:feed-node:title]\";s:5:\"token\";s:24:\"original:feed-node:title\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:40:\"[current-user:original:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:40:\"[current-user:original:feed-node:source]\";s:5:\"token\";s:25:\"original:feed-node:source\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:original:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:37:\"[current-user:original:feed-node:url]\";s:5:\"token\";s:22:\"original:feed-node:url\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:original:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:original:feed-node:field_validation_number]\";s:5:\"token\";s:42:\"original:feed-node:field_validation_number\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:57:\"[current-user:original:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:original:feed-node:field-validation-number]\";s:5:\"token\";s:42:\"original:feed-node:field-validation-number\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:66:\"[current-user:original:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[current-user:original:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:51:\"original:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:66:\"[current-user:original:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[current-user:original:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:51:\"original:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:original:feed-node:field_image_slide]\";s:5:\"token\";s:36:\"original:feed-node:field_image_slide\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:46:\"[current-user:original:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:original:feed-node:field_image2]\";s:5:\"token\";s:31:\"original:feed-node:field_image2\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";}s:48:\"[current-user:original:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[current-user:original:feed-node:field-image2:?]\";s:5:\"token\";s:33:\"original:feed-node:field-image2:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:original:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[current-user:original:feed-node:field-image-slide:?]\";s:5:\"token\";s:38:\"original:feed-node:field-image-slide:?\";s:6:\"parent\";s:33:\"[current-user:original:feed-node]\";s:8:\"children\";a:0:{}}}}s:39:\"[current-user:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:original:feeds-item-guid]\";s:5:\"token\";s:24:\"original:feeds-item-guid\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:original:feeds-item-url]\";s:5:\"token\";s:23:\"original:feeds-item-url\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:original:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:original:field-forenames]\";s:5:\"token\";s:24:\"original:field-forenames\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:original:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:original:field_forenames]\";s:5:\"token\";s:24:\"original:field_forenames\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:36:\"[current-user:original:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[current-user:original:field-gender]\";s:5:\"token\";s:21:\"original:field-gender\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:original:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:original:field_gender]\";s:5:\"token\";s:21:\"original:field_gender\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:50:\"[current-user:original:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:original:field-ice-membership-grade]\";s:5:\"token\";s:35:\"original:field-ice-membership-grade\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:original:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:field_ice_membership_grade]\";s:5:\"token\";s:35:\"original:field_ice_membership_grade\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:51:\"[current-user:original:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[current-user:original:field-ice-membership-number]\";s:5:\"token\";s:36:\"original:field-ice-membership-number\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:original:field_ice_membership_number]\";s:5:\"token\";s:36:\"original:field_ice_membership_number\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:39:\"[current-user:original:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:original:field-job-title]\";s:5:\"token\";s:24:\"original:field-job-title\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:original:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:original:field_job_title]\";s:5:\"token\";s:24:\"original:field_job_title\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:41:\"[current-user:original:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:original:field_joined_date]\";s:5:\"token\";s:26:\"original:field_joined_date\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:41:\"[current-user:original:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:original:field-joined-date]\";s:5:\"token\";s:26:\"original:field-joined-date\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:9:{s:50:\"[current-user:original:field-joined-date:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:original:field-joined-date:custom:?]\";s:5:\"token\";s:35:\"original:field-joined-date:custom:?\";s:6:\"parent\";s:41:\"[current-user:original:field-joined-date]\";}s:45:\"[current-user:original:field-joined-date:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:original:field-joined-date:day]\";s:5:\"token\";s:30:\"original:field-joined-date:day\";s:6:\"parent\";s:41:\"[current-user:original:field-joined-date]\";}s:46:\"[current-user:original:field-joined-date:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:46:\"[current-user:original:field-joined-date:long]\";s:5:\"token\";s:31:\"original:field-joined-date:long\";s:6:\"parent\";s:41:\"[current-user:original:field-joined-date]\";}s:48:\"[current-user:original:field-joined-date:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:48:\"[current-user:original:field-joined-date:medium]\";s:5:\"token\";s:33:\"original:field-joined-date:medium\";s:6:\"parent\";s:41:\"[current-user:original:field-joined-date]\";}s:45:\"[current-user:original:field-joined-date:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:45:\"[current-user:original:field-joined-date:raw]\";s:5:\"token\";s:30:\"original:field-joined-date:raw\";s:6:\"parent\";s:41:\"[current-user:original:field-joined-date]\";}s:47:\"[current-user:original:field-joined-date:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:47:\"[current-user:original:field-joined-date:short]\";s:5:\"token\";s:32:\"original:field-joined-date:short\";s:6:\"parent\";s:41:\"[current-user:original:field-joined-date]\";}s:46:\"[current-user:original:field-joined-date:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:original:field-joined-date:time]\";s:5:\"token\";s:31:\"original:field-joined-date:time\";s:6:\"parent\";s:41:\"[current-user:original:field-joined-date]\";}s:47:\"[current-user:original:field-joined-date:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:47:\"[current-user:original:field-joined-date:since]\";s:5:\"token\";s:32:\"original:field-joined-date:since\";s:6:\"parent\";s:41:\"[current-user:original:field-joined-date]\";}s:50:\"[current-user:original:field-joined-date:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:field-joined-date:uc_store]\";s:5:\"token\";s:35:\"original:field-joined-date:uc_store\";s:6:\"parent\";s:41:\"[current-user:original:field-joined-date]\";}}}s:35:\"[current-user:original:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[current-user:original:last-access]\";s:5:\"token\";s:20:\"original:last-access\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:9:{s:44:\"[current-user:original:last-access:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[current-user:original:last-access:custom:?]\";s:5:\"token\";s:29:\"original:last-access:custom:?\";s:6:\"parent\";s:35:\"[current-user:original:last-access]\";}s:39:\"[current-user:original:last-access:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:original:last-access:day]\";s:5:\"token\";s:24:\"original:last-access:day\";s:6:\"parent\";s:35:\"[current-user:original:last-access]\";}s:40:\"[current-user:original:last-access:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:40:\"[current-user:original:last-access:long]\";s:5:\"token\";s:25:\"original:last-access:long\";s:6:\"parent\";s:35:\"[current-user:original:last-access]\";}s:42:\"[current-user:original:last-access:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:42:\"[current-user:original:last-access:medium]\";s:5:\"token\";s:27:\"original:last-access:medium\";s:6:\"parent\";s:35:\"[current-user:original:last-access]\";}s:39:\"[current-user:original:last-access:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:39:\"[current-user:original:last-access:raw]\";s:5:\"token\";s:24:\"original:last-access:raw\";s:6:\"parent\";s:35:\"[current-user:original:last-access]\";}s:41:\"[current-user:original:last-access:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:41:\"[current-user:original:last-access:short]\";s:5:\"token\";s:26:\"original:last-access:short\";s:6:\"parent\";s:35:\"[current-user:original:last-access]\";}s:40:\"[current-user:original:last-access:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:original:last-access:time]\";s:5:\"token\";s:25:\"original:last-access:time\";s:6:\"parent\";s:35:\"[current-user:original:last-access]\";}s:41:\"[current-user:original:last-access:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:41:\"[current-user:original:last-access:since]\";s:5:\"token\";s:26:\"original:last-access:since\";s:6:\"parent\";s:35:\"[current-user:original:last-access]\";}s:44:\"[current-user:original:last-access:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:original:last-access:uc_store]\";s:5:\"token\";s:29:\"original:last-access:uc_store\";s:6:\"parent\";s:35:\"[current-user:original:last-access]\";}}}s:34:\"[current-user:original:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:34:\"[current-user:original:last-login]\";s:5:\"token\";s:19:\"original:last-login\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:9:{s:43:\"[current-user:original:last-login:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[current-user:original:last-login:custom:?]\";s:5:\"token\";s:28:\"original:last-login:custom:?\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:38:\"[current-user:original:last-login:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[current-user:original:last-login:day]\";s:5:\"token\";s:23:\"original:last-login:day\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:39:\"[current-user:original:last-login:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:39:\"[current-user:original:last-login:long]\";s:5:\"token\";s:24:\"original:last-login:long\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:41:\"[current-user:original:last-login:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:41:\"[current-user:original:last-login:medium]\";s:5:\"token\";s:26:\"original:last-login:medium\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:38:\"[current-user:original:last-login:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:38:\"[current-user:original:last-login:raw]\";s:5:\"token\";s:23:\"original:last-login:raw\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:40:\"[current-user:original:last-login:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:40:\"[current-user:original:last-login:short]\";s:5:\"token\";s:25:\"original:last-login:short\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:39:\"[current-user:original:last-login:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:original:last-login:time]\";s:5:\"token\";s:24:\"original:last-login:time\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:40:\"[current-user:original:last-login:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:40:\"[current-user:original:last-login:since]\";s:5:\"token\";s:25:\"original:last-login:since\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:43:\"[current-user:original:last-login:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:original:last-login:uc_store]\";s:5:\"token\";s:28:\"original:last-login:uc_store\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}}}s:28:\"[current-user:original:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:28:\"[current-user:original:name]\";s:5:\"token\";s:13:\"original:name\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:41:\"[current-user:original:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:original:field-nationality]\";s:5:\"token\";s:26:\"original:field-nationality\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:original:field_nationality]\";s:5:\"token\";s:26:\"original:field_nationality\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:42:\"[current-user:original:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:42:\"[current-user:original:one-time-login-url]\";s:5:\"token\";s:27:\"original:one-time-login-url\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:31:\"[current-user:original:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:31:\"[current-user:original:picture]\";s:5:\"token\";s:16:\"original:picture\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:22:{s:57:\"[current-user:original:picture:field-file-image-alt-text]\";a:8:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:34:\"Field \"field_file_image_alt_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:original:picture:field-file-image-alt-text]\";s:5:\"token\";s:42:\"original:picture:field-file-image-alt-text\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:original:picture:field_file_image_alt_text]\";a:6:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:original:picture:field_file_image_alt_text]\";s:5:\"token\";s:42:\"original:picture:field_file_image_alt_text\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:40:\"[current-user:original:picture:basename]\";a:5:{s:4:\"name\";s:9:\"Base name\";s:11:\"description\";s:26:\"The base name of the file.\";s:9:\"raw token\";s:40:\"[current-user:original:picture:basename]\";s:5:\"token\";s:25:\"original:picture:basename\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:44:\"[current-user:original:picture:download-url]\";a:7:{s:4:\"name\";s:12:\"Download URL\";s:11:\"description\";s:38:\"The URL to download the file directly.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:44:\"[current-user:original:picture:download-url]\";s:5:\"token\";s:29:\"original:picture:download-url\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:picture:extension]\";a:5:{s:4:\"name\";s:9:\"Extension\";s:11:\"description\";s:26:\"The extension of the file.\";s:9:\"raw token\";s:41:\"[current-user:original:picture:extension]\";s:5:\"token\";s:26:\"original:picture:extension\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:40:\"[current-user:original:picture:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:picture:feed-nid]\";s:5:\"token\";s:25:\"original:picture:feed-nid\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:original:picture:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:original:picture:feed-node]\";s:5:\"token\";s:26:\"original:picture:feed-node\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:original:picture:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:original:picture:feeds-item-guid]\";s:5:\"token\";s:32:\"original:picture:feeds-item-guid\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:original:picture:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:original:picture:feeds-item-url]\";s:5:\"token\";s:31:\"original:picture:feeds-item-url\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:original:picture:fid]\";a:5:{s:4:\"name\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";s:9:\"raw token\";s:35:\"[current-user:original:picture:fid]\";s:5:\"token\";s:20:\"original:picture:fid\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:36:\"[current-user:original:picture:uuid]\";a:5:{s:4:\"name\";s:9:\"File UUID\";s:11:\"description\";s:37:\"The universally unique ID of the file\";s:9:\"raw token\";s:36:\"[current-user:original:picture:uuid]\";s:5:\"token\";s:21:\"original:picture:uuid\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:40:\"[current-user:original:picture:size-raw]\";a:5:{s:4:\"name\";s:14:\"File byte size\";s:11:\"description\";s:31:\"The size of the file, in bytes.\";s:9:\"raw token\";s:40:\"[current-user:original:picture:size-raw]\";s:5:\"token\";s:25:\"original:picture:size-raw\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:36:\"[current-user:original:picture:name]\";a:5:{s:4:\"name\";s:9:\"File name\";s:11:\"description\";s:21:\"The name of the file.\";s:9:\"raw token\";s:36:\"[current-user:original:picture:name]\";s:5:\"token\";s:21:\"original:picture:name\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:36:\"[current-user:original:picture:size]\";a:5:{s:4:\"name\";s:9:\"File size\";s:11:\"description\";s:21:\"The size of the file.\";s:9:\"raw token\";s:36:\"[current-user:original:picture:size]\";s:5:\"token\";s:21:\"original:picture:size\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:36:\"[current-user:original:picture:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:26:\"The file type of the file.\";s:4:\"type\";s:9:\"file-type\";s:9:\"raw token\";s:36:\"[current-user:original:picture:type]\";s:5:\"token\";s:21:\"original:picture:type\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:original:picture:mime]\";a:5:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";s:9:\"raw token\";s:36:\"[current-user:original:picture:mime]\";s:5:\"token\";s:21:\"original:picture:mime\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:37:\"[current-user:original:picture:owner]\";a:7:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:37:\"[current-user:original:picture:owner]\";s:5:\"token\";s:22:\"original:picture:owner\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:original:picture:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:49:\"The location of the file relative to Drupal root.\";s:9:\"raw token\";s:36:\"[current-user:original:picture:path]\";s:5:\"token\";s:21:\"original:picture:path\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:41:\"[current-user:original:picture:timestamp]\";a:7:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:41:\"[current-user:original:picture:timestamp]\";s:5:\"token\";s:26:\"original:picture:timestamp\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:original:picture:field-file-image-title-text]\";a:8:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:36:\"Field \"field_file_image_title_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:original:picture:field-file-image-title-text]\";s:5:\"token\";s:44:\"original:picture:field-file-image-title-text\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:original:picture:field_file_image_title_text]\";a:6:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:original:picture:field_file_image_title_text]\";s:5:\"token\";s:44:\"original:picture:field_file_image_title_text\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}s:35:\"[current-user:original:picture:url]\";a:5:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";s:9:\"raw token\";s:35:\"[current-user:original:picture:url]\";s:5:\"token\";s:20:\"original:picture:url\";s:6:\"parent\";s:31:\"[current-user:original:picture]\";}}}s:49:\"[current-user:original:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:original:field-professional-suffix]\";s:5:\"token\";s:34:\"original:field-professional-suffix\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:original:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:original:field_professional_suffix]\";s:5:\"token\";s:34:\"original:field_professional_suffix\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:38:\"[current-user:original:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[current-user:original:field_province]\";s:5:\"token\";s:23:\"original:field_province\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:38:\"[current-user:original:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:original:field-province]\";s:5:\"token\";s:23:\"original:field-province\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:original:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[current-user:original:field-race]\";s:5:\"token\";s:19:\"original:field-race\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:original:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[current-user:original:field_race]\";s:5:\"token\";s:19:\"original:field_race\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:29:\"[current-user:original:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[current-user:original:roles]\";s:5:\"token\";s:14:\"original:roles\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:8:{s:35:\"[current-user:original:roles:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:35:\"[current-user:original:roles:count]\";s:5:\"token\";s:20:\"original:roles:count\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:35:\"[current-user:original:roles:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:35:\"[current-user:original:roles:first]\";s:5:\"token\";s:20:\"original:roles:first\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:36:\"[current-user:original:roles:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[current-user:original:roles:join:?]\";s:5:\"token\";s:21:\"original:roles:join:?\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:39:\"[current-user:original:roles:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:39:\"[current-user:original:roles:join-path]\";s:5:\"token\";s:24:\"original:roles:join-path\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:34:\"[current-user:original:roles:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[current-user:original:roles:keys]\";s:5:\"token\";s:19:\"original:roles:keys\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:original:roles:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:34:\"[current-user:original:roles:last]\";s:5:\"token\";s:19:\"original:roles:last\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:38:\"[current-user:original:roles:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:38:\"[current-user:original:roles:reversed]\";s:5:\"token\";s:23:\"original:roles:reversed\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:original:roles:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[current-user:original:roles:value:?]\";s:5:\"token\";s:22:\"original:roles:value:?\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}}}s:53:\"[current-user:original:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:original:field-saice-membership-number]\";s:5:\"token\";s:38:\"original:field-saice-membership-number\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:original:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:original:field_saice_membership_number]\";s:5:\"token\";s:38:\"original:field_saice_membership_number\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:30:\"[current-user:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[current-user:original:status]\";s:5:\"token\";s:15:\"original:status\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:original:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[current-user:original:field-surname]\";s:5:\"token\";s:22:\"original:field-surname\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:original:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[current-user:original:field_surname]\";s:5:\"token\";s:22:\"original:field_surname\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:38:\"[current-user:original:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:original:field-tel-cell]\";s:5:\"token\";s:23:\"original:field-tel-cell\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:original:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[current-user:original:field_tel_cell]\";s:5:\"token\";s:23:\"original:field_tel_cell\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:38:\"[current-user:original:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[current-user:original:field_tel_home]\";s:5:\"token\";s:23:\"original:field_tel_home\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:38:\"[current-user:original:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:original:field-tel-home]\";s:5:\"token\";s:23:\"original:field-tel-home\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:original:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[current-user:original:field_tel_work]\";s:5:\"token\";s:23:\"original:field_tel_work\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:38:\"[current-user:original:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:original:field-tel-work]\";s:5:\"token\";s:23:\"original:field-tel-work\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:original:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[current-user:original:field-title]\";s:5:\"token\";s:20:\"original:field-title\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:original:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[current-user:original:field_title]\";s:5:\"token\";s:20:\"original:field_title\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:34:\"[current-user:original:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[current-user:original:field_town]\";s:5:\"token\";s:19:\"original:field_town\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:34:\"[current-user:original:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[current-user:original:field-town]\";s:5:\"token\";s:19:\"original:field-town\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:27:\"[current-user:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[current-user:original:url]\";s:5:\"token\";s:12:\"original:url\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:6:{s:36:\"[current-user:original:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:36:\"[current-user:original:url:absolute]\";s:5:\"token\";s:21:\"original:url:absolute\";s:6:\"parent\";s:27:\"[current-user:original:url]\";}s:32:\"[current-user:original:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[current-user:original:url:args]\";s:5:\"token\";s:17:\"original:url:args\";s:6:\"parent\";s:27:\"[current-user:original:url]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:original:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:33:\"[current-user:original:url:brief]\";s:5:\"token\";s:18:\"original:url:brief\";s:6:\"parent\";s:27:\"[current-user:original:url]\";}s:32:\"[current-user:original:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:32:\"[current-user:original:url:path]\";s:5:\"token\";s:17:\"original:url:path\";s:6:\"parent\";s:27:\"[current-user:original:url]\";}s:36:\"[current-user:original:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:36:\"[current-user:original:url:relative]\";s:5:\"token\";s:21:\"original:url:relative\";s:6:\"parent\";s:27:\"[current-user:original:url]\";}s:37:\"[current-user:original:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:37:\"[current-user:original:url:unaliased]\";s:5:\"token\";s:22:\"original:url:unaliased\";s:6:\"parent\";s:27:\"[current-user:original:url]\";s:8:\"children\";a:0:{}}}}s:27:\"[current-user:original:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:27:\"[current-user:original:uid]\";s:5:\"token\";s:12:\"original:uid\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:28:\"[current-user:original:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:28:\"[current-user:original:uuid]\";s:5:\"token\";s:13:\"original:uuid\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:54:\"[current-user:original:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:54:\"[current-user:original:user-register-notify-og-groups]\";s:5:\"token\";s:39:\"original:user-register-notify-og-groups\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:32:\"[current-user:original:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:32:\"[current-user:original:role-ids]\";s:5:\"token\";s:17:\"original:role-ids\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:34:\"[current-user:original:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:34:\"[current-user:original:role-names]\";s:5:\"token\";s:19:\"original:role-names\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:36:\"[current-user:original:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:36:\"[current-user:original:validate-url]\";s:5:\"token\";s:21:\"original:validate-url\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:56:\"[current-user:original:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:original:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:41:\"original:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:56:\"[current-user:original:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[current-user:original:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:41:\"original:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:original:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[current-user:original:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:41:\"original:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:original:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:original:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:41:\"original:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:23:\"[current-user:original]\";}}}s:22:\"[current-user:picture]\";a:6:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:22:\"[current-user:picture]\";s:5:\"token\";s:7:\"picture\";s:8:\"children\";a:23:{s:48:\"[current-user:picture:field-file-image-alt-text]\";a:8:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:34:\"Field \"field_file_image_alt_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:picture:field-file-image-alt-text]\";s:5:\"token\";s:33:\"picture:field-file-image-alt-text\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:picture:field_file_image_alt_text]\";a:6:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:picture:field_file_image_alt_text]\";s:5:\"token\";s:33:\"picture:field_file_image_alt_text\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:31:\"[current-user:picture:basename]\";a:5:{s:4:\"name\";s:9:\"Base name\";s:11:\"description\";s:26:\"The base name of the file.\";s:9:\"raw token\";s:31:\"[current-user:picture:basename]\";s:5:\"token\";s:16:\"picture:basename\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:35:\"[current-user:picture:download-url]\";a:7:{s:4:\"name\";s:12:\"Download URL\";s:11:\"description\";s:38:\"The URL to download the file directly.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:35:\"[current-user:picture:download-url]\";s:5:\"token\";s:20:\"picture:download-url\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:6:{s:44:\"[current-user:picture:download-url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:44:\"[current-user:picture:download-url:absolute]\";s:5:\"token\";s:29:\"picture:download-url:absolute\";s:6:\"parent\";s:35:\"[current-user:picture:download-url]\";}s:40:\"[current-user:picture:download-url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:40:\"[current-user:picture:download-url:args]\";s:5:\"token\";s:25:\"picture:download-url:args\";s:6:\"parent\";s:35:\"[current-user:picture:download-url]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:download-url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:41:\"[current-user:picture:download-url:brief]\";s:5:\"token\";s:26:\"picture:download-url:brief\";s:6:\"parent\";s:35:\"[current-user:picture:download-url]\";}s:40:\"[current-user:picture:download-url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:40:\"[current-user:picture:download-url:path]\";s:5:\"token\";s:25:\"picture:download-url:path\";s:6:\"parent\";s:35:\"[current-user:picture:download-url]\";}s:44:\"[current-user:picture:download-url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:44:\"[current-user:picture:download-url:relative]\";s:5:\"token\";s:29:\"picture:download-url:relative\";s:6:\"parent\";s:35:\"[current-user:picture:download-url]\";}s:45:\"[current-user:picture:download-url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:45:\"[current-user:picture:download-url:unaliased]\";s:5:\"token\";s:30:\"picture:download-url:unaliased\";s:6:\"parent\";s:35:\"[current-user:picture:download-url]\";s:8:\"children\";a:0:{}}}}s:32:\"[current-user:picture:extension]\";a:5:{s:4:\"name\";s:9:\"Extension\";s:11:\"description\";s:26:\"The extension of the file.\";s:9:\"raw token\";s:32:\"[current-user:picture:extension]\";s:5:\"token\";s:17:\"picture:extension\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:31:\"[current-user:picture:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[current-user:picture:feed-nid]\";s:5:\"token\";s:16:\"picture:feed-nid\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:0:{}}s:32:\"[current-user:picture:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[current-user:picture:feed-node]\";s:5:\"token\";s:17:\"picture:feed-node\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:98:{s:39:\"[current-user:picture:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:39:\"[current-user:picture:feed-node:author]\";s:5:\"token\";s:24:\"picture:feed-node:author\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:picture:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[current-user:picture:feed-node:body:?]\";s:5:\"token\";s:24:\"picture:feed-node:body:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:49:\"[current-user:picture:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:picture:feed-node:field-cpd-points]\";s:5:\"token\";s:34:\"picture:feed-node:field-cpd-points\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:picture:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:picture:feed-node:field_cpd_points]\";s:5:\"token\";s:34:\"picture:feed-node:field_cpd_points\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:63:\"[current-user:picture:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[current-user:picture:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:48:\"picture:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[current-user:picture:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[current-user:picture:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:48:\"picture:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:46:\"[current-user:picture:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:46:\"[current-user:picture:feed-node:comment-count]\";s:5:\"token\";s:31:\"picture:feed-node:comment-count\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:41:\"[current-user:picture:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:picture:feed-node:comments]\";s:5:\"token\";s:26:\"picture:feed-node:comments\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:picture:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:picture:feed-node:comment]\";s:5:\"token\";s:25:\"picture:feed-node:comment\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:picture:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:36:\"[current-user:picture:feed-node:nid]\";s:5:\"token\";s:21:\"picture:feed-node:nid\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:45:\"[current-user:picture:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:45:\"[current-user:picture:feed-node:content-type]\";s:5:\"token\";s:30:\"picture:feed-node:content-type\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:picture:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:39:\"[current-user:picture:feed-node:course]\";s:5:\"token\";s:24:\"picture:feed-node:course\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:picture:feed-node:revision]\";s:5:\"token\";s:26:\"picture:feed-node:revision\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:picture:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[current-user:picture:feed-node:field-date:?]\";s:5:\"token\";s:30:\"picture:feed-node:field-date:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:picture:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:picture:feed-node:field_date]\";s:5:\"token\";s:28:\"picture:feed-node:field_date\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:53:\"[current-user:picture:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:picture:feed-node:field_date_commenced]\";s:5:\"token\";s:38:\"picture:feed-node:field_date_commenced\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:53:\"[current-user:picture:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:picture:feed-node:field-date-commenced]\";s:5:\"token\";s:38:\"picture:feed-node:field-date-commenced\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:picture:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:40:\"[current-user:picture:feed-node:changed]\";s:5:\"token\";s:25:\"picture:feed-node:changed\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:picture:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:40:\"[current-user:picture:feed-node:created]\";s:5:\"token\";s:25:\"picture:feed-node:created\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:picture:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[current-user:picture:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:47:\"picture:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:picture:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:picture:feed-node:field_feed_item_description]\";s:5:\"token\";s:45:\"picture:feed-node:field_feed_item_description\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:59:\"[current-user:picture:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:picture:feed-node:field_duration_of_activity]\";s:5:\"token\";s:44:\"picture:feed-node:field_duration_of_activity\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:59:\"[current-user:picture:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:picture:feed-node:field-duration-of-activity]\";s:5:\"token\";s:44:\"picture:feed-node:field-duration-of-activity\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:41:\"[current-user:picture:feed-node:edit-url]\";s:5:\"token\";s:26:\"picture:feed-node:edit-url\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:51:\"[current-user:picture:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[current-user:picture:feed-node:field-embed-code:?]\";s:5:\"token\";s:36:\"picture:feed-node:field-embed-code:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:picture:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:picture:feed-node:field_embed_code]\";s:5:\"token\";s:34:\"picture:feed-node:field_embed_code\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:49:\"[current-user:picture:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:picture:feed-node:field_event_type]\";s:5:\"token\";s:34:\"picture:feed-node:field_event_type\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:49:\"[current-user:picture:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[current-user:picture:feed-node:field-event-type]\";s:5:\"token\";s:34:\"picture:feed-node:field-event-type\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:picture:feed-node:feed-nid]\";s:5:\"token\";s:26:\"picture:feed-node:feed-nid\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:picture:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[current-user:picture:feed-node:feeds-item-guid]\";s:5:\"token\";s:33:\"picture:feed-node:feeds-item-guid\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:picture:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:picture:feed-node:feeds-item-url]\";s:5:\"token\";s:32:\"picture:feed-node:feeds-item-url\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:picture:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:44:\"[current-user:picture:feed-node:feed-source]\";s:5:\"token\";s:29:\"picture:feed-node:feed-source\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:picture:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[current-user:picture:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:41:\"picture:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:picture:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:54:\"[current-user:picture:feed-node:filedepot_folder_file]\";s:5:\"token\";s:39:\"picture:feed-node:filedepot_folder_file\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:picture:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:picture:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:39:\"picture:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:picture:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:picture:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:39:\"picture:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:55:\"[current-user:picture:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:picture:feed-node:field-form-of-contract]\";s:5:\"token\";s:40:\"picture:feed-node:field-form-of-contract\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:picture:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:picture:feed-node:field_form_of_contract]\";s:5:\"token\";s:40:\"picture:feed-node:field_form_of_contract\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:52:\"[current-user:picture:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[current-user:picture:feed-node:field-ice-sa-number]\";s:5:\"token\";s:37:\"picture:feed-node:field-ice-sa-number\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:picture:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:picture:feed-node:field_ice_sa_number]\";s:5:\"token\";s:37:\"picture:feed-node:field_ice_sa_number\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:51:\"[current-user:picture:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[current-user:picture:feed-node:uc-product-image:?]\";s:5:\"token\";s:36:\"picture:feed-node:uc-product-image:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:picture:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:picture:feed-node:uc_product_image]\";s:5:\"token\";s:34:\"picture:feed-node:uc_product_image\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:46:\"[current-user:picture:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[current-user:picture:feed-node:field-image:?]\";s:5:\"token\";s:31:\"picture:feed-node:field-image:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:picture:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:picture:feed-node:field_image_gallery]\";s:5:\"token\";s:37:\"picture:feed-node:field_image_gallery\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:54:\"[current-user:picture:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[current-user:picture:feed-node:field-image-gallery:?]\";s:5:\"token\";s:39:\"picture:feed-node:field-image-gallery:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:picture:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:picture:feed-node:field_image]\";s:5:\"token\";s:29:\"picture:feed-node:field_image\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:39:\"[current-user:picture:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:picture:feed-node:is-new]\";s:5:\"token\";s:24:\"picture:feed-node:is-new\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:41:\"[current-user:picture:feed-node:language]\";s:5:\"token\";s:26:\"picture:feed-node:language\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:60:\"[current-user:picture:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:picture:feed-node:field_link_to_online_course]\";s:5:\"token\";s:45:\"picture:feed-node:field_link_to_online_course\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:62:\"[current-user:picture:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[current-user:picture:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:47:\"picture:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:picture:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[current-user:picture:feed-node:field-location:?]\";s:5:\"token\";s:34:\"picture:feed-node:field-location:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:picture:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:picture:feed-node:field_location]\";s:5:\"token\";s:32:\"picture:feed-node:field_location\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:42:\"[current-user:picture:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:42:\"[current-user:picture:feed-node:menu-link]\";s:5:\"token\";s:27:\"picture:feed-node:menu-link\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:picture:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:50:\"[current-user:picture:feed-node:comment-count-new]\";s:5:\"token\";s:35:\"picture:feed-node:comment-count-new\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:54:\"[current-user:picture:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:picture:feed-node:field-simplenews-term]\";s:5:\"token\";s:39:\"picture:feed-node:field-simplenews-term\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:picture:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:picture:feed-node:field_simplenews_term]\";s:5:\"token\";s:39:\"picture:feed-node:field_simplenews_term\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:37:\"[current-user:picture:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:37:\"[current-user:picture:feed-node:uuid]\";s:5:\"token\";s:22:\"picture:feed-node:uuid\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:38:\"[current-user:picture:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:38:\"[current-user:picture:feed-node:vuuid]\";s:5:\"token\";s:23:\"picture:feed-node:vuuid\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:61:\"[current-user:picture:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:picture:feed-node:field-online-event-reference]\";s:5:\"token\";s:46:\"picture:feed-node:field-online-event-reference\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:picture:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:picture:feed-node:field_online_event_reference]\";s:5:\"token\";s:46:\"picture:feed-node:field_online_event_reference\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:65:\"[current-user:picture:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:picture:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:50:\"picture:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:65:\"[current-user:picture:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[current-user:picture:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:50:\"picture:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:41:\"[current-user:picture:feed-node:original]\";s:5:\"token\";s:26:\"picture:feed-node:original\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:picture:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[current-user:picture:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:47:\"picture:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[current-user:picture:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:picture:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:47:\"picture:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:53:\"[current-user:picture:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:picture:feed-node:pdf_security_options]\";s:5:\"token\";s:38:\"picture:feed-node:pdf_security_options\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:53:\"[current-user:picture:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:picture:feed-node:pdf-security-options]\";s:5:\"token\";s:38:\"picture:feed-node:pdf-security-options\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:picture:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:picture:feed-node:field-party-2]\";s:5:\"token\";s:31:\"picture:feed-node:field-party-2\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:picture:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:picture:feed-node:field_party_2]\";s:5:\"token\";s:31:\"picture:feed-node:field_party_2\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:48:\"[current-user:picture:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:picture:feed-node:field_presenter]\";s:5:\"token\";s:33:\"picture:feed-node:field_presenter\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:50:\"[current-user:picture:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[current-user:picture:feed-node:field-presenter:?]\";s:5:\"token\";s:35:\"picture:feed-node:field-presenter:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:picture:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:picture:feed-node:price]\";s:5:\"token\";s:23:\"picture:feed-node:price\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:picture:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:40:\"[current-user:picture:feed-node:product]\";s:5:\"token\";s:25:\"picture:feed-node:product\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:picture:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:picture:feed-node:promote]\";s:5:\"token\";s:25:\"picture:feed-node:promote\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:picture:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:picture:feed-node:field_quiz_master]\";s:5:\"token\";s:35:\"picture:feed-node:field_quiz_master\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:50:\"[current-user:picture:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:picture:feed-node:field-quiz-master]\";s:5:\"token\";s:35:\"picture:feed-node:field-quiz-master\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:picture:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:picture:feed-node:field_reviewer]\";s:5:\"token\";s:32:\"picture:feed-node:field_reviewer\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:47:\"[current-user:picture:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:picture:feed-node:field-reviewer]\";s:5:\"token\";s:32:\"picture:feed-node:field-reviewer\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:picture:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:36:\"[current-user:picture:feed-node:vid]\";s:5:\"token\";s:21:\"picture:feed-node:vid\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:36:\"[current-user:picture:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:36:\"[current-user:picture:feed-node:log]\";s:5:\"token\";s:21:\"picture:feed-node:log\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:39:\"[current-user:picture:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:picture:feed-node:status]\";s:5:\"token\";s:24:\"picture:feed-node:status\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:picture:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:picture:feed-node:sticky]\";s:5:\"token\";s:24:\"picture:feed-node:sticky\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:picture:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:40:\"[current-user:picture:feed-node:summary]\";s:5:\"token\";s:25:\"picture:feed-node:summary\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:43:\"[current-user:picture:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:picture:feed-node:field_tags]\";s:5:\"token\";s:28:\"picture:feed-node:field_tags\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:43:\"[current-user:picture:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:picture:feed-node:field-tags]\";s:5:\"token\";s:28:\"picture:feed-node:field-tags\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:picture:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[current-user:picture:feed-node:field-target-participants:?]\";s:5:\"token\";s:45:\"picture:feed-node:field-target-participants:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:picture:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:picture:feed-node:field_target_participants]\";s:5:\"token\";s:43:\"picture:feed-node:field_target_participants\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:38:\"[current-user:picture:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:38:\"[current-user:picture:feed-node:title]\";s:5:\"token\";s:23:\"picture:feed-node:title\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:39:\"[current-user:picture:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:39:\"[current-user:picture:feed-node:source]\";s:5:\"token\";s:24:\"picture:feed-node:source\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:picture:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:36:\"[current-user:picture:feed-node:url]\";s:5:\"token\";s:21:\"picture:feed-node:url\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:picture:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:picture:feed-node:field_validation_number]\";s:5:\"token\";s:41:\"picture:feed-node:field_validation_number\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:56:\"[current-user:picture:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[current-user:picture:feed-node:field-validation-number]\";s:5:\"token\";s:41:\"picture:feed-node:field-validation-number\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:65:\"[current-user:picture:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:picture:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:50:\"picture:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:65:\"[current-user:picture:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[current-user:picture:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:50:\"picture:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:picture:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:picture:feed-node:field_image_slide]\";s:5:\"token\";s:35:\"picture:feed-node:field_image_slide\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:45:\"[current-user:picture:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:picture:feed-node:field_image2]\";s:5:\"token\";s:30:\"picture:feed-node:field_image2\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";}s:47:\"[current-user:picture:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[current-user:picture:feed-node:field-image2:?]\";s:5:\"token\";s:32:\"picture:feed-node:field-image2:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:picture:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[current-user:picture:feed-node:field-image-slide:?]\";s:5:\"token\";s:37:\"picture:feed-node:field-image-slide:?\";s:6:\"parent\";s:32:\"[current-user:picture:feed-node]\";s:8:\"children\";a:0:{}}}}s:38:\"[current-user:picture:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:picture:feeds-item-guid]\";s:5:\"token\";s:23:\"picture:feeds-item-guid\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:picture:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[current-user:picture:feeds-item-url]\";s:5:\"token\";s:22:\"picture:feeds-item-url\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:0:{}}s:26:\"[current-user:picture:fid]\";a:5:{s:4:\"name\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";s:9:\"raw token\";s:26:\"[current-user:picture:fid]\";s:5:\"token\";s:11:\"picture:fid\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:27:\"[current-user:picture:uuid]\";a:5:{s:4:\"name\";s:9:\"File UUID\";s:11:\"description\";s:37:\"The universally unique ID of the file\";s:9:\"raw token\";s:27:\"[current-user:picture:uuid]\";s:5:\"token\";s:12:\"picture:uuid\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:31:\"[current-user:picture:size-raw]\";a:5:{s:4:\"name\";s:14:\"File byte size\";s:11:\"description\";s:31:\"The size of the file, in bytes.\";s:9:\"raw token\";s:31:\"[current-user:picture:size-raw]\";s:5:\"token\";s:16:\"picture:size-raw\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:27:\"[current-user:picture:name]\";a:5:{s:4:\"name\";s:9:\"File name\";s:11:\"description\";s:21:\"The name of the file.\";s:9:\"raw token\";s:27:\"[current-user:picture:name]\";s:5:\"token\";s:12:\"picture:name\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:27:\"[current-user:picture:size]\";a:5:{s:4:\"name\";s:9:\"File size\";s:11:\"description\";s:21:\"The size of the file.\";s:9:\"raw token\";s:27:\"[current-user:picture:size]\";s:5:\"token\";s:12:\"picture:size\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:27:\"[current-user:picture:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:26:\"The file type of the file.\";s:4:\"type\";s:9:\"file-type\";s:9:\"raw token\";s:27:\"[current-user:picture:type]\";s:5:\"token\";s:12:\"picture:type\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:4:{s:36:\"[current-user:picture:type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the file type\'s edit page.\";s:9:\"raw token\";s:36:\"[current-user:picture:type:edit-url]\";s:5:\"token\";s:21:\"picture:type:edit-url\";s:6:\"parent\";s:27:\"[current-user:picture:type]\";}s:33:\"[current-user:picture:type:count]\";a:5:{s:4:\"name\";s:10:\"File count\";s:11:\"description\";s:47:\"The number of files belonging to the file type.\";s:9:\"raw token\";s:33:\"[current-user:picture:type:count]\";s:5:\"token\";s:18:\"picture:type:count\";s:6:\"parent\";s:27:\"[current-user:picture:type]\";}s:40:\"[current-user:picture:type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:50:\"The unique machine-readable name of the file type.\";s:9:\"raw token\";s:40:\"[current-user:picture:type:machine-name]\";s:5:\"token\";s:25:\"picture:type:machine-name\";s:6:\"parent\";s:27:\"[current-user:picture:type]\";}s:32:\"[current-user:picture:type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:26:\"The name of the file type.\";s:9:\"raw token\";s:32:\"[current-user:picture:type:name]\";s:5:\"token\";s:17:\"picture:type:name\";s:6:\"parent\";s:27:\"[current-user:picture:type]\";}}}s:27:\"[current-user:picture:mime]\";a:5:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";s:9:\"raw token\";s:27:\"[current-user:picture:mime]\";s:5:\"token\";s:12:\"picture:mime\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:31:\"[current-user:picture:original]\";a:8:{s:4:\"name\";s:13:\"Original file\";s:11:\"description\";s:61:\"The original file data if the file is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:31:\"[current-user:picture:original]\";s:5:\"token\";s:16:\"picture:original\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:22:{s:57:\"[current-user:picture:original:field-file-image-alt-text]\";a:8:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:34:\"Field \"field_file_image_alt_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[current-user:picture:original:field-file-image-alt-text]\";s:5:\"token\";s:42:\"picture:original:field-file-image-alt-text\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:57:\"[current-user:picture:original:field_file_image_alt_text]\";a:6:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[current-user:picture:original:field_file_image_alt_text]\";s:5:\"token\";s:42:\"picture:original:field_file_image_alt_text\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:40:\"[current-user:picture:original:basename]\";a:5:{s:4:\"name\";s:9:\"Base name\";s:11:\"description\";s:26:\"The base name of the file.\";s:9:\"raw token\";s:40:\"[current-user:picture:original:basename]\";s:5:\"token\";s:25:\"picture:original:basename\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:44:\"[current-user:picture:original:download-url]\";a:7:{s:4:\"name\";s:12:\"Download URL\";s:11:\"description\";s:38:\"The URL to download the file directly.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:44:\"[current-user:picture:original:download-url]\";s:5:\"token\";s:29:\"picture:original:download-url\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:original:extension]\";a:5:{s:4:\"name\";s:9:\"Extension\";s:11:\"description\";s:26:\"The extension of the file.\";s:9:\"raw token\";s:41:\"[current-user:picture:original:extension]\";s:5:\"token\";s:26:\"picture:original:extension\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:40:\"[current-user:picture:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:picture:original:feed-nid]\";s:5:\"token\";s:25:\"picture:original:feed-nid\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:picture:original:feed-node]\";s:5:\"token\";s:26:\"picture:original:feed-node\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:picture:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:picture:original:feeds-item-guid]\";s:5:\"token\";s:32:\"picture:original:feeds-item-guid\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:picture:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:picture:original:feeds-item-url]\";s:5:\"token\";s:31:\"picture:original:feeds-item-url\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:35:\"[current-user:picture:original:fid]\";a:5:{s:4:\"name\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";s:9:\"raw token\";s:35:\"[current-user:picture:original:fid]\";s:5:\"token\";s:20:\"picture:original:fid\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:36:\"[current-user:picture:original:uuid]\";a:5:{s:4:\"name\";s:9:\"File UUID\";s:11:\"description\";s:37:\"The universally unique ID of the file\";s:9:\"raw token\";s:36:\"[current-user:picture:original:uuid]\";s:5:\"token\";s:21:\"picture:original:uuid\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:40:\"[current-user:picture:original:size-raw]\";a:5:{s:4:\"name\";s:14:\"File byte size\";s:11:\"description\";s:31:\"The size of the file, in bytes.\";s:9:\"raw token\";s:40:\"[current-user:picture:original:size-raw]\";s:5:\"token\";s:25:\"picture:original:size-raw\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:36:\"[current-user:picture:original:name]\";a:5:{s:4:\"name\";s:9:\"File name\";s:11:\"description\";s:21:\"The name of the file.\";s:9:\"raw token\";s:36:\"[current-user:picture:original:name]\";s:5:\"token\";s:21:\"picture:original:name\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:36:\"[current-user:picture:original:size]\";a:5:{s:4:\"name\";s:9:\"File size\";s:11:\"description\";s:21:\"The size of the file.\";s:9:\"raw token\";s:36:\"[current-user:picture:original:size]\";s:5:\"token\";s:21:\"picture:original:size\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:36:\"[current-user:picture:original:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:26:\"The file type of the file.\";s:4:\"type\";s:9:\"file-type\";s:9:\"raw token\";s:36:\"[current-user:picture:original:type]\";s:5:\"token\";s:21:\"picture:original:type\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:picture:original:mime]\";a:5:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";s:9:\"raw token\";s:36:\"[current-user:picture:original:mime]\";s:5:\"token\";s:21:\"picture:original:mime\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:37:\"[current-user:picture:original:owner]\";a:7:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:37:\"[current-user:picture:original:owner]\";s:5:\"token\";s:22:\"picture:original:owner\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:picture:original:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:49:\"The location of the file relative to Drupal root.\";s:9:\"raw token\";s:36:\"[current-user:picture:original:path]\";s:5:\"token\";s:21:\"picture:original:path\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:41:\"[current-user:picture:original:timestamp]\";a:7:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:41:\"[current-user:picture:original:timestamp]\";s:5:\"token\";s:26:\"picture:original:timestamp\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:picture:original:field-file-image-title-text]\";a:8:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:36:\"Field \"field_file_image_title_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:picture:original:field-file-image-title-text]\";s:5:\"token\";s:44:\"picture:original:field-file-image-title-text\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:picture:original:field_file_image_title_text]\";a:6:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:picture:original:field_file_image_title_text]\";s:5:\"token\";s:44:\"picture:original:field_file_image_title_text\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}s:35:\"[current-user:picture:original:url]\";a:5:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";s:9:\"raw token\";s:35:\"[current-user:picture:original:url]\";s:5:\"token\";s:20:\"picture:original:url\";s:6:\"parent\";s:31:\"[current-user:picture:original]\";}}}s:28:\"[current-user:picture:owner]\";a:7:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:28:\"[current-user:picture:owner]\";s:5:\"token\";s:13:\"picture:owner\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:84:{s:39:\"[current-user:picture:owner:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:39:\"[current-user:picture:owner:cancel-url]\";s:5:\"token\";s:24:\"picture:owner:cancel-url\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:38:\"[current-user:picture:owner:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:picture:owner:field-age]\";s:5:\"token\";s:23:\"picture:owner:field-age\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:picture:owner:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[current-user:picture:owner:field_age]\";s:5:\"token\";s:23:\"picture:owner:field_age\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:53:\"[current-user:picture:owner:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:picture:owner:field_branch_description]\";s:5:\"token\";s:38:\"picture:owner:field_branch_description\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:53:\"[current-user:picture:owner:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[current-user:picture:owner:field-branch-description]\";s:5:\"token\";s:38:\"picture:owner:field-branch-description\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:picture:owner:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:picture:owner:field-category]\";s:5:\"token\";s:28:\"picture:owner:field-category\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:picture:owner:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:picture:owner:field_category]\";s:5:\"token\";s:28:\"picture:owner:field_category\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:47:\"[current-user:picture:owner:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:picture:owner:field-company-name]\";s:5:\"token\";s:32:\"picture:owner:field-company-name\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:47:\"[current-user:picture:owner:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:picture:owner:field_company_name]\";s:5:\"token\";s:32:\"picture:owner:field_company_name\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:42:\"[current-user:picture:owner:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:picture:owner:field-country]\";s:5:\"token\";s:27:\"picture:owner:field-country\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:picture:owner:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:picture:owner:field_country]\";s:5:\"token\";s:27:\"picture:owner:field_country\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:41:\"[current-user:picture:owner:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:picture:owner:field_county]\";s:5:\"token\";s:26:\"picture:owner:field_county\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:41:\"[current-user:picture:owner:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:picture:owner:field-county]\";s:5:\"token\";s:26:\"picture:owner:field-county\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:36:\"[current-user:picture:owner:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:36:\"[current-user:picture:owner:created]\";s:5:\"token\";s:21:\"picture:owner:created\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:owner:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:picture:owner:profile-main]\";s:5:\"token\";s:26:\"picture:owner:profile-main\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:picture:owner:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[current-user:picture:owner:theme]\";s:5:\"token\";s:19:\"picture:owner:theme\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:45:\"[current-user:picture:owner:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:picture:owner:field_ecsa_grade]\";s:5:\"token\";s:30:\"picture:owner:field_ecsa_grade\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:45:\"[current-user:picture:owner:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:picture:owner:field-ecsa-grade]\";s:5:\"token\";s:30:\"picture:owner:field-ecsa-grade\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:picture:owner:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[current-user:picture:owner:field-ecsa-registration-number]\";s:5:\"token\";s:44:\"picture:owner:field-ecsa-registration-number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:picture:owner:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:picture:owner:field_ecsa_registration_number]\";s:5:\"token\";s:44:\"picture:owner:field_ecsa_registration_number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:61:\"[current-user:picture:owner:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:picture:owner:field_engineering_council_uk_reg]\";s:5:\"token\";s:46:\"picture:owner:field_engineering_council_uk_reg\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:61:\"[current-user:picture:owner:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:picture:owner:field-engineering-council-uk-reg]\";s:5:\"token\";s:46:\"picture:owner:field-engineering-council-uk-reg\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:60:\"[current-user:picture:owner:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:picture:owner:field__ecuk_registration_number]\";s:5:\"token\";s:45:\"picture:owner:field__ecuk_registration_number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:60:\"[current-user:picture:owner:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[current-user:picture:owner:field--ecuk-registration-number]\";s:5:\"token\";s:45:\"picture:owner:field--ecuk-registration-number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:picture:owner:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:37:\"[current-user:picture:owner:edit-url]\";s:5:\"token\";s:22:\"picture:owner:edit-url\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:33:\"[current-user:picture:owner:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:33:\"[current-user:picture:owner:mail]\";s:5:\"token\";s:18:\"picture:owner:mail\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:45:\"[current-user:picture:owner:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:picture:owner:field_fax_number]\";s:5:\"token\";s:30:\"picture:owner:field_fax_number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:45:\"[current-user:picture:owner:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[current-user:picture:owner:field-fax-number]\";s:5:\"token\";s:30:\"picture:owner:field-fax-number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:picture:owner:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[current-user:picture:owner:feed-nid]\";s:5:\"token\";s:22:\"picture:owner:feed-nid\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:38:\"[current-user:picture:owner:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[current-user:picture:owner:feed-node]\";s:5:\"token\";s:23:\"picture:owner:feed-node\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:picture:owner:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:picture:owner:feeds-item-guid]\";s:5:\"token\";s:29:\"picture:owner:feeds-item-guid\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:picture:owner:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:picture:owner:feeds-item-url]\";s:5:\"token\";s:28:\"picture:owner:feeds-item-url\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:picture:owner:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:picture:owner:field-forenames]\";s:5:\"token\";s:29:\"picture:owner:field-forenames\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:picture:owner:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:picture:owner:field_forenames]\";s:5:\"token\";s:29:\"picture:owner:field_forenames\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:41:\"[current-user:picture:owner:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[current-user:picture:owner:field-gender]\";s:5:\"token\";s:26:\"picture:owner:field-gender\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:41:\"[current-user:picture:owner:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:picture:owner:field_gender]\";s:5:\"token\";s:26:\"picture:owner:field_gender\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:55:\"[current-user:picture:owner:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[current-user:picture:owner:field-ice-membership-grade]\";s:5:\"token\";s:40:\"picture:owner:field-ice-membership-grade\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:picture:owner:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:picture:owner:field_ice_membership_grade]\";s:5:\"token\";s:40:\"picture:owner:field_ice_membership_grade\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:56:\"[current-user:picture:owner:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[current-user:picture:owner:field-ice-membership-number]\";s:5:\"token\";s:41:\"picture:owner:field-ice-membership-number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:56:\"[current-user:picture:owner:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[current-user:picture:owner:field_ice_membership_number]\";s:5:\"token\";s:41:\"picture:owner:field_ice_membership_number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:44:\"[current-user:picture:owner:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:picture:owner:field-job-title]\";s:5:\"token\";s:29:\"picture:owner:field-job-title\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:44:\"[current-user:picture:owner:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:picture:owner:field_job_title]\";s:5:\"token\";s:29:\"picture:owner:field_job_title\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:46:\"[current-user:picture:owner:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:picture:owner:field_joined_date]\";s:5:\"token\";s:31:\"picture:owner:field_joined_date\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:46:\"[current-user:picture:owner:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:picture:owner:field-joined-date]\";s:5:\"token\";s:31:\"picture:owner:field-joined-date\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:picture:owner:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:picture:owner:last-access]\";s:5:\"token\";s:25:\"picture:owner:last-access\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:picture:owner:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:39:\"[current-user:picture:owner:last-login]\";s:5:\"token\";s:24:\"picture:owner:last-login\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:picture:owner:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:33:\"[current-user:picture:owner:name]\";s:5:\"token\";s:18:\"picture:owner:name\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:46:\"[current-user:picture:owner:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[current-user:picture:owner:field-nationality]\";s:5:\"token\";s:31:\"picture:owner:field-nationality\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:46:\"[current-user:picture:owner:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:picture:owner:field_nationality]\";s:5:\"token\";s:31:\"picture:owner:field_nationality\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:47:\"[current-user:picture:owner:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:47:\"[current-user:picture:owner:one-time-login-url]\";s:5:\"token\";s:32:\"picture:owner:one-time-login-url\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:37:\"[current-user:picture:owner:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:37:\"[current-user:picture:owner:original]\";s:5:\"token\";s:22:\"picture:owner:original\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:picture:owner:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[current-user:picture:owner:field-professional-suffix]\";s:5:\"token\";s:39:\"picture:owner:field-professional-suffix\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:54:\"[current-user:picture:owner:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:picture:owner:field_professional_suffix]\";s:5:\"token\";s:39:\"picture:owner:field_professional_suffix\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:43:\"[current-user:picture:owner:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:picture:owner:field_province]\";s:5:\"token\";s:28:\"picture:owner:field_province\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:43:\"[current-user:picture:owner:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:picture:owner:field-province]\";s:5:\"token\";s:28:\"picture:owner:field-province\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:picture:owner:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:picture:owner:field-race]\";s:5:\"token\";s:24:\"picture:owner:field-race\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:39:\"[current-user:picture:owner:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:picture:owner:field_race]\";s:5:\"token\";s:24:\"picture:owner:field_race\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:34:\"[current-user:picture:owner:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[current-user:picture:owner:roles]\";s:5:\"token\";s:19:\"picture:owner:roles\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:picture:owner:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[current-user:picture:owner:field-saice-membership-number]\";s:5:\"token\";s:43:\"picture:owner:field-saice-membership-number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:58:\"[current-user:picture:owner:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[current-user:picture:owner:field_saice_membership_number]\";s:5:\"token\";s:43:\"picture:owner:field_saice_membership_number\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:35:\"[current-user:picture:owner:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[current-user:picture:owner:status]\";s:5:\"token\";s:20:\"picture:owner:status\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:picture:owner:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[current-user:picture:owner:field-surname]\";s:5:\"token\";s:27:\"picture:owner:field-surname\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:42:\"[current-user:picture:owner:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:picture:owner:field_surname]\";s:5:\"token\";s:27:\"picture:owner:field_surname\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:43:\"[current-user:picture:owner:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:picture:owner:field-tel-cell]\";s:5:\"token\";s:28:\"picture:owner:field-tel-cell\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:picture:owner:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:picture:owner:field_tel_cell]\";s:5:\"token\";s:28:\"picture:owner:field_tel_cell\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:43:\"[current-user:picture:owner:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:picture:owner:field_tel_home]\";s:5:\"token\";s:28:\"picture:owner:field_tel_home\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:43:\"[current-user:picture:owner:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:picture:owner:field-tel-home]\";s:5:\"token\";s:28:\"picture:owner:field-tel-home\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:43:\"[current-user:picture:owner:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:picture:owner:field_tel_work]\";s:5:\"token\";s:28:\"picture:owner:field_tel_work\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:43:\"[current-user:picture:owner:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[current-user:picture:owner:field-tel-work]\";s:5:\"token\";s:28:\"picture:owner:field-tel-work\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:picture:owner:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:picture:owner:field-title]\";s:5:\"token\";s:25:\"picture:owner:field-title\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:40:\"[current-user:picture:owner:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:picture:owner:field_title]\";s:5:\"token\";s:25:\"picture:owner:field_title\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:39:\"[current-user:picture:owner:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:picture:owner:field_town]\";s:5:\"token\";s:24:\"picture:owner:field_town\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:39:\"[current-user:picture:owner:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[current-user:picture:owner:field-town]\";s:5:\"token\";s:24:\"picture:owner:field-town\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:32:\"[current-user:picture:owner:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:32:\"[current-user:picture:owner:url]\";s:5:\"token\";s:17:\"picture:owner:url\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:32:\"[current-user:picture:owner:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:32:\"[current-user:picture:owner:uid]\";s:5:\"token\";s:17:\"picture:owner:uid\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:33:\"[current-user:picture:owner:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:33:\"[current-user:picture:owner:uuid]\";s:5:\"token\";s:18:\"picture:owner:uuid\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:59:\"[current-user:picture:owner:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:59:\"[current-user:picture:owner:user-register-notify-og-groups]\";s:5:\"token\";s:44:\"picture:owner:user-register-notify-og-groups\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:37:\"[current-user:picture:owner:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:37:\"[current-user:picture:owner:role-ids]\";s:5:\"token\";s:22:\"picture:owner:role-ids\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:39:\"[current-user:picture:owner:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:39:\"[current-user:picture:owner:role-names]\";s:5:\"token\";s:24:\"picture:owner:role-names\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:41:\"[current-user:picture:owner:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:41:\"[current-user:picture:owner:validate-url]\";s:5:\"token\";s:26:\"picture:owner:validate-url\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:61:\"[current-user:picture:owner:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:picture:owner:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:46:\"picture:owner:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}s:61:\"[current-user:picture:owner:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:picture:owner:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:46:\"picture:owner:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:picture:owner:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[current-user:picture:owner:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:46:\"picture:owner:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:picture:owner:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:picture:owner:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:46:\"picture:owner:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:28:\"[current-user:picture:owner]\";}}}s:27:\"[current-user:picture:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:49:\"The location of the file relative to Drupal root.\";s:9:\"raw token\";s:27:\"[current-user:picture:path]\";s:5:\"token\";s:12:\"picture:path\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:32:\"[current-user:picture:timestamp]\";a:7:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:32:\"[current-user:picture:timestamp]\";s:5:\"token\";s:17:\"picture:timestamp\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:9:{s:41:\"[current-user:picture:timestamp:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[current-user:picture:timestamp:custom:?]\";s:5:\"token\";s:26:\"picture:timestamp:custom:?\";s:6:\"parent\";s:32:\"[current-user:picture:timestamp]\";}s:36:\"[current-user:picture:timestamp:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:picture:timestamp:day]\";s:5:\"token\";s:21:\"picture:timestamp:day\";s:6:\"parent\";s:32:\"[current-user:picture:timestamp]\";}s:37:\"[current-user:picture:timestamp:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:37:\"[current-user:picture:timestamp:long]\";s:5:\"token\";s:22:\"picture:timestamp:long\";s:6:\"parent\";s:32:\"[current-user:picture:timestamp]\";}s:39:\"[current-user:picture:timestamp:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:39:\"[current-user:picture:timestamp:medium]\";s:5:\"token\";s:24:\"picture:timestamp:medium\";s:6:\"parent\";s:32:\"[current-user:picture:timestamp]\";}s:36:\"[current-user:picture:timestamp:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:36:\"[current-user:picture:timestamp:raw]\";s:5:\"token\";s:21:\"picture:timestamp:raw\";s:6:\"parent\";s:32:\"[current-user:picture:timestamp]\";}s:38:\"[current-user:picture:timestamp:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:38:\"[current-user:picture:timestamp:short]\";s:5:\"token\";s:23:\"picture:timestamp:short\";s:6:\"parent\";s:32:\"[current-user:picture:timestamp]\";}s:37:\"[current-user:picture:timestamp:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[current-user:picture:timestamp:time]\";s:5:\"token\";s:22:\"picture:timestamp:time\";s:6:\"parent\";s:32:\"[current-user:picture:timestamp]\";}s:38:\"[current-user:picture:timestamp:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:38:\"[current-user:picture:timestamp:since]\";s:5:\"token\";s:23:\"picture:timestamp:since\";s:6:\"parent\";s:32:\"[current-user:picture:timestamp]\";}s:41:\"[current-user:picture:timestamp:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:picture:timestamp:uc_store]\";s:5:\"token\";s:26:\"picture:timestamp:uc_store\";s:6:\"parent\";s:32:\"[current-user:picture:timestamp]\";}}}s:50:\"[current-user:picture:field-file-image-title-text]\";a:8:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:36:\"Field \"field_file_image_title_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[current-user:picture:field-file-image-title-text]\";s:5:\"token\";s:35:\"picture:field-file-image-title-text\";s:6:\"parent\";s:22:\"[current-user:picture]\";s:8:\"children\";a:0:{}}s:50:\"[current-user:picture:field_file_image_title_text]\";a:6:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:picture:field_file_image_title_text]\";s:5:\"token\";s:35:\"picture:field_file_image_title_text\";s:6:\"parent\";s:22:\"[current-user:picture]\";}s:26:\"[current-user:picture:url]\";a:5:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";s:9:\"raw token\";s:26:\"[current-user:picture:url]\";s:5:\"token\";s:11:\"picture:url\";s:6:\"parent\";s:22:\"[current-user:picture]\";}}}s:40:\"[current-user:field-professional-suffix]\";a:7:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[current-user:field-professional-suffix]\";s:5:\"token\";s:25:\"field-professional-suffix\";s:8:\"children\";a:0:{}}s:40:\"[current-user:field_professional_suffix]\";a:5:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:field_professional_suffix]\";s:5:\"token\";s:25:\"field_professional_suffix\";}s:29:\"[current-user:field_province]\";a:5:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[current-user:field_province]\";s:5:\"token\";s:14:\"field_province\";}s:29:\"[current-user:field-province]\";a:7:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[current-user:field-province]\";s:5:\"token\";s:14:\"field-province\";s:8:\"children\";a:0:{}}s:25:\"[current-user:field-race]\";a:7:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[current-user:field-race]\";s:5:\"token\";s:10:\"field-race\";s:8:\"children\";a:0:{}}s:25:\"[current-user:field_race]\";a:5:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:25:\"[current-user:field_race]\";s:5:\"token\";s:10:\"field_race\";}s:20:\"[current-user:roles]\";a:6:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:20:\"[current-user:roles]\";s:5:\"token\";s:5:\"roles\";s:8:\"children\";a:8:{s:26:\"[current-user:roles:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:26:\"[current-user:roles:count]\";s:5:\"token\";s:11:\"roles:count\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:26:\"[current-user:roles:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:26:\"[current-user:roles:first]\";s:5:\"token\";s:11:\"roles:first\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:27:\"[current-user:roles:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:27:\"[current-user:roles:join:?]\";s:5:\"token\";s:12:\"roles:join:?\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:30:\"[current-user:roles:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:30:\"[current-user:roles:join-path]\";s:5:\"token\";s:15:\"roles:join-path\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:25:\"[current-user:roles:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:25:\"[current-user:roles:keys]\";s:5:\"token\";s:10:\"roles:keys\";s:6:\"parent\";s:20:\"[current-user:roles]\";s:8:\"children\";a:7:{s:31:\"[current-user:roles:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:31:\"[current-user:roles:keys:count]\";s:5:\"token\";s:16:\"roles:keys:count\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:31:\"[current-user:roles:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:31:\"[current-user:roles:keys:first]\";s:5:\"token\";s:16:\"roles:keys:first\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:32:\"[current-user:roles:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[current-user:roles:keys:join:?]\";s:5:\"token\";s:17:\"roles:keys:join:?\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:35:\"[current-user:roles:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:35:\"[current-user:roles:keys:join-path]\";s:5:\"token\";s:20:\"roles:keys:join-path\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:30:\"[current-user:roles:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:30:\"[current-user:roles:keys:last]\";s:5:\"token\";s:15:\"roles:keys:last\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:34:\"[current-user:roles:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[current-user:roles:keys:reversed]\";s:5:\"token\";s:19:\"roles:keys:reversed\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:roles:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[current-user:roles:keys:value:?]\";s:5:\"token\";s:18:\"roles:keys:value:?\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}}}s:25:\"[current-user:roles:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:25:\"[current-user:roles:last]\";s:5:\"token\";s:10:\"roles:last\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:29:\"[current-user:roles:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[current-user:roles:reversed]\";s:5:\"token\";s:14:\"roles:reversed\";s:6:\"parent\";s:20:\"[current-user:roles]\";s:8:\"children\";a:7:{s:35:\"[current-user:roles:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:35:\"[current-user:roles:reversed:count]\";s:5:\"token\";s:20:\"roles:reversed:count\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:35:\"[current-user:roles:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:35:\"[current-user:roles:reversed:first]\";s:5:\"token\";s:20:\"roles:reversed:first\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:36:\"[current-user:roles:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[current-user:roles:reversed:join:?]\";s:5:\"token\";s:21:\"roles:reversed:join:?\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:39:\"[current-user:roles:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:39:\"[current-user:roles:reversed:join-path]\";s:5:\"token\";s:24:\"roles:reversed:join-path\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:34:\"[current-user:roles:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[current-user:roles:reversed:keys]\";s:5:\"token\";s:19:\"roles:reversed:keys\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:roles:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:34:\"[current-user:roles:reversed:last]\";s:5:\"token\";s:19:\"roles:reversed:last\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:37:\"[current-user:roles:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[current-user:roles:reversed:value:?]\";s:5:\"token\";s:22:\"roles:reversed:value:?\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}}}s:28:\"[current-user:roles:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[current-user:roles:value:?]\";s:5:\"token\";s:13:\"roles:value:?\";s:6:\"parent\";s:20:\"[current-user:roles]\";}}}s:44:\"[current-user:field-saice-membership-number]\";a:7:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[current-user:field-saice-membership-number]\";s:5:\"token\";s:29:\"field-saice-membership-number\";s:8:\"children\";a:0:{}}s:44:\"[current-user:field_saice_membership_number]\";a:5:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:field_saice_membership_number]\";s:5:\"token\";s:29:\"field_saice_membership_number\";}s:21:\"[current-user:status]\";a:7:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:21:\"[current-user:status]\";s:5:\"token\";s:6:\"status\";s:8:\"children\";a:0:{}}s:28:\"[current-user:field-surname]\";a:7:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[current-user:field-surname]\";s:5:\"token\";s:13:\"field-surname\";s:8:\"children\";a:0:{}}s:28:\"[current-user:field_surname]\";a:5:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[current-user:field_surname]\";s:5:\"token\";s:13:\"field_surname\";}s:29:\"[current-user:field-tel-cell]\";a:7:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[current-user:field-tel-cell]\";s:5:\"token\";s:14:\"field-tel-cell\";s:8:\"children\";a:0:{}}s:29:\"[current-user:field_tel_cell]\";a:5:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[current-user:field_tel_cell]\";s:5:\"token\";s:14:\"field_tel_cell\";}s:29:\"[current-user:field_tel_home]\";a:5:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[current-user:field_tel_home]\";s:5:\"token\";s:14:\"field_tel_home\";}s:29:\"[current-user:field-tel-home]\";a:7:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[current-user:field-tel-home]\";s:5:\"token\";s:14:\"field-tel-home\";s:8:\"children\";a:0:{}}s:29:\"[current-user:field_tel_work]\";a:5:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[current-user:field_tel_work]\";s:5:\"token\";s:14:\"field_tel_work\";}s:29:\"[current-user:field-tel-work]\";a:7:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[current-user:field-tel-work]\";s:5:\"token\";s:14:\"field-tel-work\";s:8:\"children\";a:0:{}}s:26:\"[current-user:field-title]\";a:7:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[current-user:field-title]\";s:5:\"token\";s:11:\"field-title\";s:8:\"children\";a:0:{}}s:26:\"[current-user:field_title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[current-user:field_title]\";s:5:\"token\";s:11:\"field_title\";}s:25:\"[current-user:field_town]\";a:5:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:25:\"[current-user:field_town]\";s:5:\"token\";s:10:\"field_town\";}s:25:\"[current-user:field-town]\";a:7:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[current-user:field-town]\";s:5:\"token\";s:10:\"field-town\";s:8:\"children\";a:0:{}}s:18:\"[current-user:url]\";a:6:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:18:\"[current-user:url]\";s:5:\"token\";s:3:\"url\";s:8:\"children\";a:6:{s:27:\"[current-user:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:27:\"[current-user:url:absolute]\";s:5:\"token\";s:12:\"url:absolute\";s:6:\"parent\";s:18:\"[current-user:url]\";}s:23:\"[current-user:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:23:\"[current-user:url:args]\";s:5:\"token\";s:8:\"url:args\";s:6:\"parent\";s:18:\"[current-user:url]\";s:8:\"children\";a:8:{s:29:\"[current-user:url:args:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:29:\"[current-user:url:args:count]\";s:5:\"token\";s:14:\"url:args:count\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:29:\"[current-user:url:args:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:29:\"[current-user:url:args:first]\";s:5:\"token\";s:14:\"url:args:first\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:30:\"[current-user:url:args:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[current-user:url:args:join:?]\";s:5:\"token\";s:15:\"url:args:join:?\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:33:\"[current-user:url:args:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:33:\"[current-user:url:args:join-path]\";s:5:\"token\";s:18:\"url:args:join-path\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:28:\"[current-user:url:args:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:28:\"[current-user:url:args:keys]\";s:5:\"token\";s:13:\"url:args:keys\";s:6:\"parent\";s:23:\"[current-user:url:args]\";s:8:\"children\";a:0:{}}s:28:\"[current-user:url:args:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:28:\"[current-user:url:args:last]\";s:5:\"token\";s:13:\"url:args:last\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:32:\"[current-user:url:args:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[current-user:url:args:reversed]\";s:5:\"token\";s:17:\"url:args:reversed\";s:6:\"parent\";s:23:\"[current-user:url:args]\";s:8:\"children\";a:0:{}}s:31:\"[current-user:url:args:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[current-user:url:args:value:?]\";s:5:\"token\";s:16:\"url:args:value:?\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}}}s:24:\"[current-user:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:24:\"[current-user:url:brief]\";s:5:\"token\";s:9:\"url:brief\";s:6:\"parent\";s:18:\"[current-user:url]\";}s:23:\"[current-user:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:23:\"[current-user:url:path]\";s:5:\"token\";s:8:\"url:path\";s:6:\"parent\";s:18:\"[current-user:url]\";}s:27:\"[current-user:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:27:\"[current-user:url:relative]\";s:5:\"token\";s:12:\"url:relative\";s:6:\"parent\";s:18:\"[current-user:url]\";}s:28:\"[current-user:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:28:\"[current-user:url:unaliased]\";s:5:\"token\";s:13:\"url:unaliased\";s:6:\"parent\";s:18:\"[current-user:url]\";s:8:\"children\";a:5:{s:37:\"[current-user:url:unaliased:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:37:\"[current-user:url:unaliased:absolute]\";s:5:\"token\";s:22:\"url:unaliased:absolute\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";}s:33:\"[current-user:url:unaliased:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[current-user:url:unaliased:args]\";s:5:\"token\";s:18:\"url:unaliased:args\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:url:unaliased:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:34:\"[current-user:url:unaliased:brief]\";s:5:\"token\";s:19:\"url:unaliased:brief\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";}s:33:\"[current-user:url:unaliased:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:33:\"[current-user:url:unaliased:path]\";s:5:\"token\";s:18:\"url:unaliased:path\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";}s:37:\"[current-user:url:unaliased:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:37:\"[current-user:url:unaliased:relative]\";s:5:\"token\";s:22:\"url:unaliased:relative\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";}}}}}s:18:\"[current-user:uid]\";a:4:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:18:\"[current-user:uid]\";s:5:\"token\";s:3:\"uid\";}s:19:\"[current-user:uuid]\";a:4:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:19:\"[current-user:uuid]\";s:5:\"token\";s:4:\"uuid\";}s:45:\"[current-user:user-register-notify-og-groups]\";a:5:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:45:\"[current-user:user-register-notify-og-groups]\";s:5:\"token\";s:30:\"user-register-notify-og-groups\";}s:23:\"[current-user:role-ids]\";a:5:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:23:\"[current-user:role-ids]\";s:5:\"token\";s:8:\"role-ids\";}s:25:\"[current-user:role-names]\";a:5:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:25:\"[current-user:role-names]\";s:5:\"token\";s:10:\"role-names\";}s:27:\"[current-user:validate-url]\";a:4:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:27:\"[current-user:validate-url]\";s:5:\"token\";s:12:\"validate-url\";}s:47:\"[current-user:field_willing_to_serve_as_a_ment]\";a:5:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:32:\"field_willing_to_serve_as_a_ment\";}s:47:\"[current-user:field-willing-to-serve-as-a-ment]\";a:7:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:32:\"field-willing-to-serve-as-a-ment\";s:8:\"children\";a:0:{}}s:47:\"[current-user:field-willing-to-serve-as-a-revi]\";a:7:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[current-user:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:32:\"field-willing-to-serve-as-a-revi\";s:8:\"children\";a:0:{}}s:47:\"[current-user:field_willing_to_serve_as_a_revi]\";a:5:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[current-user:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:32:\"field_willing_to_serve_as_a_revi\";}}',0,1689685788,1),('tree:file_field:en:3',_binary 'a:10:{s:18:\"[file_field:field]\";a:4:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:18:\"[file_field:field]\";s:5:\"token\";s:5:\"field\";}s:21:\"[file_field:filename]\";a:6:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:21:\"[file_field:filename]\";s:5:\"token\";s:8:\"filename\";s:8:\"children\";a:8:{s:27:\"[file_field:filename:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:27:\"[file_field:filename:count]\";s:5:\"token\";s:14:\"filename:count\";s:6:\"parent\";s:21:\"[file_field:filename]\";}s:27:\"[file_field:filename:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:27:\"[file_field:filename:first]\";s:5:\"token\";s:14:\"filename:first\";s:6:\"parent\";s:21:\"[file_field:filename]\";}s:28:\"[file_field:filename:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[file_field:filename:join:?]\";s:5:\"token\";s:15:\"filename:join:?\";s:6:\"parent\";s:21:\"[file_field:filename]\";}s:31:\"[file_field:filename:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:31:\"[file_field:filename:join-path]\";s:5:\"token\";s:18:\"filename:join-path\";s:6:\"parent\";s:21:\"[file_field:filename]\";}s:26:\"[file_field:filename:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:26:\"[file_field:filename:keys]\";s:5:\"token\";s:13:\"filename:keys\";s:6:\"parent\";s:21:\"[file_field:filename]\";s:8:\"children\";a:7:{s:32:\"[file_field:filename:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:32:\"[file_field:filename:keys:count]\";s:5:\"token\";s:19:\"filename:keys:count\";s:6:\"parent\";s:26:\"[file_field:filename:keys]\";}s:32:\"[file_field:filename:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:32:\"[file_field:filename:keys:first]\";s:5:\"token\";s:19:\"filename:keys:first\";s:6:\"parent\";s:26:\"[file_field:filename:keys]\";}s:33:\"[file_field:filename:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[file_field:filename:keys:join:?]\";s:5:\"token\";s:20:\"filename:keys:join:?\";s:6:\"parent\";s:26:\"[file_field:filename:keys]\";}s:36:\"[file_field:filename:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:36:\"[file_field:filename:keys:join-path]\";s:5:\"token\";s:23:\"filename:keys:join-path\";s:6:\"parent\";s:26:\"[file_field:filename:keys]\";}s:31:\"[file_field:filename:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:31:\"[file_field:filename:keys:last]\";s:5:\"token\";s:18:\"filename:keys:last\";s:6:\"parent\";s:26:\"[file_field:filename:keys]\";}s:35:\"[file_field:filename:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:35:\"[file_field:filename:keys:reversed]\";s:5:\"token\";s:22:\"filename:keys:reversed\";s:6:\"parent\";s:26:\"[file_field:filename:keys]\";s:8:\"children\";a:0:{}}s:34:\"[file_field:filename:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[file_field:filename:keys:value:?]\";s:5:\"token\";s:21:\"filename:keys:value:?\";s:6:\"parent\";s:26:\"[file_field:filename:keys]\";}}}s:26:\"[file_field:filename:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:26:\"[file_field:filename:last]\";s:5:\"token\";s:13:\"filename:last\";s:6:\"parent\";s:21:\"[file_field:filename]\";}s:30:\"[file_field:filename:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:30:\"[file_field:filename:reversed]\";s:5:\"token\";s:17:\"filename:reversed\";s:6:\"parent\";s:21:\"[file_field:filename]\";s:8:\"children\";a:7:{s:36:\"[file_field:filename:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:36:\"[file_field:filename:reversed:count]\";s:5:\"token\";s:23:\"filename:reversed:count\";s:6:\"parent\";s:30:\"[file_field:filename:reversed]\";}s:36:\"[file_field:filename:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:36:\"[file_field:filename:reversed:first]\";s:5:\"token\";s:23:\"filename:reversed:first\";s:6:\"parent\";s:30:\"[file_field:filename:reversed]\";}s:37:\"[file_field:filename:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[file_field:filename:reversed:join:?]\";s:5:\"token\";s:24:\"filename:reversed:join:?\";s:6:\"parent\";s:30:\"[file_field:filename:reversed]\";}s:40:\"[file_field:filename:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:40:\"[file_field:filename:reversed:join-path]\";s:5:\"token\";s:27:\"filename:reversed:join-path\";s:6:\"parent\";s:30:\"[file_field:filename:reversed]\";}s:35:\"[file_field:filename:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:35:\"[file_field:filename:reversed:keys]\";s:5:\"token\";s:22:\"filename:reversed:keys\";s:6:\"parent\";s:30:\"[file_field:filename:reversed]\";s:8:\"children\";a:0:{}}s:35:\"[file_field:filename:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:35:\"[file_field:filename:reversed:last]\";s:5:\"token\";s:22:\"filename:reversed:last\";s:6:\"parent\";s:30:\"[file_field:filename:reversed]\";}s:38:\"[file_field:filename:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[file_field:filename:reversed:value:?]\";s:5:\"token\";s:25:\"filename:reversed:value:?\";s:6:\"parent\";s:30:\"[file_field:filename:reversed]\";}}}s:29:\"[file_field:filename:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[file_field:filename:value:?]\";s:5:\"token\";s:16:\"filename:value:?\";s:6:\"parent\";s:21:\"[file_field:filename]\";}}}s:17:\"[file_field:type]\";a:6:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:17:\"[file_field:type]\";s:5:\"token\";s:4:\"type\";s:8:\"children\";a:8:{s:23:\"[file_field:type:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:23:\"[file_field:type:count]\";s:5:\"token\";s:10:\"type:count\";s:6:\"parent\";s:17:\"[file_field:type]\";}s:23:\"[file_field:type:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:23:\"[file_field:type:first]\";s:5:\"token\";s:10:\"type:first\";s:6:\"parent\";s:17:\"[file_field:type]\";}s:24:\"[file_field:type:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:24:\"[file_field:type:join:?]\";s:5:\"token\";s:11:\"type:join:?\";s:6:\"parent\";s:17:\"[file_field:type]\";}s:27:\"[file_field:type:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:27:\"[file_field:type:join-path]\";s:5:\"token\";s:14:\"type:join-path\";s:6:\"parent\";s:17:\"[file_field:type]\";}s:22:\"[file_field:type:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:22:\"[file_field:type:keys]\";s:5:\"token\";s:9:\"type:keys\";s:6:\"parent\";s:17:\"[file_field:type]\";s:8:\"children\";a:7:{s:28:\"[file_field:type:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:28:\"[file_field:type:keys:count]\";s:5:\"token\";s:15:\"type:keys:count\";s:6:\"parent\";s:22:\"[file_field:type:keys]\";}s:28:\"[file_field:type:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:28:\"[file_field:type:keys:first]\";s:5:\"token\";s:15:\"type:keys:first\";s:6:\"parent\";s:22:\"[file_field:type:keys]\";}s:29:\"[file_field:type:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[file_field:type:keys:join:?]\";s:5:\"token\";s:16:\"type:keys:join:?\";s:6:\"parent\";s:22:\"[file_field:type:keys]\";}s:32:\"[file_field:type:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:32:\"[file_field:type:keys:join-path]\";s:5:\"token\";s:19:\"type:keys:join-path\";s:6:\"parent\";s:22:\"[file_field:type:keys]\";}s:27:\"[file_field:type:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:27:\"[file_field:type:keys:last]\";s:5:\"token\";s:14:\"type:keys:last\";s:6:\"parent\";s:22:\"[file_field:type:keys]\";}s:31:\"[file_field:type:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:31:\"[file_field:type:keys:reversed]\";s:5:\"token\";s:18:\"type:keys:reversed\";s:6:\"parent\";s:22:\"[file_field:type:keys]\";s:8:\"children\";a:0:{}}s:30:\"[file_field:type:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[file_field:type:keys:value:?]\";s:5:\"token\";s:17:\"type:keys:value:?\";s:6:\"parent\";s:22:\"[file_field:type:keys]\";}}}s:22:\"[file_field:type:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:22:\"[file_field:type:last]\";s:5:\"token\";s:9:\"type:last\";s:6:\"parent\";s:17:\"[file_field:type]\";}s:26:\"[file_field:type:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:26:\"[file_field:type:reversed]\";s:5:\"token\";s:13:\"type:reversed\";s:6:\"parent\";s:17:\"[file_field:type]\";s:8:\"children\";a:7:{s:32:\"[file_field:type:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:32:\"[file_field:type:reversed:count]\";s:5:\"token\";s:19:\"type:reversed:count\";s:6:\"parent\";s:26:\"[file_field:type:reversed]\";}s:32:\"[file_field:type:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:32:\"[file_field:type:reversed:first]\";s:5:\"token\";s:19:\"type:reversed:first\";s:6:\"parent\";s:26:\"[file_field:type:reversed]\";}s:33:\"[file_field:type:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[file_field:type:reversed:join:?]\";s:5:\"token\";s:20:\"type:reversed:join:?\";s:6:\"parent\";s:26:\"[file_field:type:reversed]\";}s:36:\"[file_field:type:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:36:\"[file_field:type:reversed:join-path]\";s:5:\"token\";s:23:\"type:reversed:join-path\";s:6:\"parent\";s:26:\"[file_field:type:reversed]\";}s:31:\"[file_field:type:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:31:\"[file_field:type:reversed:keys]\";s:5:\"token\";s:18:\"type:reversed:keys\";s:6:\"parent\";s:26:\"[file_field:type:reversed]\";s:8:\"children\";a:0:{}}s:31:\"[file_field:type:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:31:\"[file_field:type:reversed:last]\";s:5:\"token\";s:18:\"type:reversed:last\";s:6:\"parent\";s:26:\"[file_field:type:reversed]\";}s:34:\"[file_field:type:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[file_field:type:reversed:value:?]\";s:5:\"token\";s:21:\"type:reversed:value:?\";s:6:\"parent\";s:26:\"[file_field:type:reversed]\";}}}s:25:\"[file_field:type:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:25:\"[file_field:type:value:?]\";s:5:\"token\";s:12:\"type:value:?\";s:6:\"parent\";s:17:\"[file_field:type]\";}}}s:19:\"[file_field:height]\";a:6:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:19:\"[file_field:height]\";s:5:\"token\";s:6:\"height\";s:8:\"children\";a:8:{s:25:\"[file_field:height:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:25:\"[file_field:height:count]\";s:5:\"token\";s:12:\"height:count\";s:6:\"parent\";s:19:\"[file_field:height]\";}s:25:\"[file_field:height:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:25:\"[file_field:height:first]\";s:5:\"token\";s:12:\"height:first\";s:6:\"parent\";s:19:\"[file_field:height]\";}s:26:\"[file_field:height:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:26:\"[file_field:height:join:?]\";s:5:\"token\";s:13:\"height:join:?\";s:6:\"parent\";s:19:\"[file_field:height]\";}s:29:\"[file_field:height:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:29:\"[file_field:height:join-path]\";s:5:\"token\";s:16:\"height:join-path\";s:6:\"parent\";s:19:\"[file_field:height]\";}s:24:\"[file_field:height:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:24:\"[file_field:height:keys]\";s:5:\"token\";s:11:\"height:keys\";s:6:\"parent\";s:19:\"[file_field:height]\";s:8:\"children\";a:7:{s:30:\"[file_field:height:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:30:\"[file_field:height:keys:count]\";s:5:\"token\";s:17:\"height:keys:count\";s:6:\"parent\";s:24:\"[file_field:height:keys]\";}s:30:\"[file_field:height:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:30:\"[file_field:height:keys:first]\";s:5:\"token\";s:17:\"height:keys:first\";s:6:\"parent\";s:24:\"[file_field:height:keys]\";}s:31:\"[file_field:height:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[file_field:height:keys:join:?]\";s:5:\"token\";s:18:\"height:keys:join:?\";s:6:\"parent\";s:24:\"[file_field:height:keys]\";}s:34:\"[file_field:height:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:34:\"[file_field:height:keys:join-path]\";s:5:\"token\";s:21:\"height:keys:join-path\";s:6:\"parent\";s:24:\"[file_field:height:keys]\";}s:29:\"[file_field:height:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:29:\"[file_field:height:keys:last]\";s:5:\"token\";s:16:\"height:keys:last\";s:6:\"parent\";s:24:\"[file_field:height:keys]\";}s:33:\"[file_field:height:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[file_field:height:keys:reversed]\";s:5:\"token\";s:20:\"height:keys:reversed\";s:6:\"parent\";s:24:\"[file_field:height:keys]\";s:8:\"children\";a:0:{}}s:32:\"[file_field:height:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[file_field:height:keys:value:?]\";s:5:\"token\";s:19:\"height:keys:value:?\";s:6:\"parent\";s:24:\"[file_field:height:keys]\";}}}s:24:\"[file_field:height:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:24:\"[file_field:height:last]\";s:5:\"token\";s:11:\"height:last\";s:6:\"parent\";s:19:\"[file_field:height]\";}s:28:\"[file_field:height:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:28:\"[file_field:height:reversed]\";s:5:\"token\";s:15:\"height:reversed\";s:6:\"parent\";s:19:\"[file_field:height]\";s:8:\"children\";a:7:{s:34:\"[file_field:height:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:34:\"[file_field:height:reversed:count]\";s:5:\"token\";s:21:\"height:reversed:count\";s:6:\"parent\";s:28:\"[file_field:height:reversed]\";}s:34:\"[file_field:height:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:34:\"[file_field:height:reversed:first]\";s:5:\"token\";s:21:\"height:reversed:first\";s:6:\"parent\";s:28:\"[file_field:height:reversed]\";}s:35:\"[file_field:height:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[file_field:height:reversed:join:?]\";s:5:\"token\";s:22:\"height:reversed:join:?\";s:6:\"parent\";s:28:\"[file_field:height:reversed]\";}s:38:\"[file_field:height:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:38:\"[file_field:height:reversed:join-path]\";s:5:\"token\";s:25:\"height:reversed:join-path\";s:6:\"parent\";s:28:\"[file_field:height:reversed]\";}s:33:\"[file_field:height:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[file_field:height:reversed:keys]\";s:5:\"token\";s:20:\"height:reversed:keys\";s:6:\"parent\";s:28:\"[file_field:height:reversed]\";s:8:\"children\";a:0:{}}s:33:\"[file_field:height:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:33:\"[file_field:height:reversed:last]\";s:5:\"token\";s:20:\"height:reversed:last\";s:6:\"parent\";s:28:\"[file_field:height:reversed]\";}s:36:\"[file_field:height:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[file_field:height:reversed:value:?]\";s:5:\"token\";s:23:\"height:reversed:value:?\";s:6:\"parent\";s:28:\"[file_field:height:reversed]\";}}}s:27:\"[file_field:height:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:27:\"[file_field:height:value:?]\";s:5:\"token\";s:14:\"height:value:?\";s:6:\"parent\";s:19:\"[file_field:height]\";}}}s:18:\"[file_field:image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:18:\"[file_field:image]\";s:5:\"token\";s:5:\"image\";s:8:\"children\";a:8:{s:24:\"[file_field:image:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:24:\"[file_field:image:count]\";s:5:\"token\";s:11:\"image:count\";s:6:\"parent\";s:18:\"[file_field:image]\";}s:24:\"[file_field:image:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:24:\"[file_field:image:first]\";s:5:\"token\";s:11:\"image:first\";s:6:\"parent\";s:18:\"[file_field:image]\";}s:25:\"[file_field:image:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:25:\"[file_field:image:join:?]\";s:5:\"token\";s:12:\"image:join:?\";s:6:\"parent\";s:18:\"[file_field:image]\";}s:28:\"[file_field:image:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:28:\"[file_field:image:join-path]\";s:5:\"token\";s:15:\"image:join-path\";s:6:\"parent\";s:18:\"[file_field:image]\";}s:23:\"[file_field:image:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:23:\"[file_field:image:keys]\";s:5:\"token\";s:10:\"image:keys\";s:6:\"parent\";s:18:\"[file_field:image]\";s:8:\"children\";a:7:{s:29:\"[file_field:image:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:29:\"[file_field:image:keys:count]\";s:5:\"token\";s:16:\"image:keys:count\";s:6:\"parent\";s:23:\"[file_field:image:keys]\";}s:29:\"[file_field:image:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:29:\"[file_field:image:keys:first]\";s:5:\"token\";s:16:\"image:keys:first\";s:6:\"parent\";s:23:\"[file_field:image:keys]\";}s:30:\"[file_field:image:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[file_field:image:keys:join:?]\";s:5:\"token\";s:17:\"image:keys:join:?\";s:6:\"parent\";s:23:\"[file_field:image:keys]\";}s:33:\"[file_field:image:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:33:\"[file_field:image:keys:join-path]\";s:5:\"token\";s:20:\"image:keys:join-path\";s:6:\"parent\";s:23:\"[file_field:image:keys]\";}s:28:\"[file_field:image:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:28:\"[file_field:image:keys:last]\";s:5:\"token\";s:15:\"image:keys:last\";s:6:\"parent\";s:23:\"[file_field:image:keys]\";}s:32:\"[file_field:image:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[file_field:image:keys:reversed]\";s:5:\"token\";s:19:\"image:keys:reversed\";s:6:\"parent\";s:23:\"[file_field:image:keys]\";s:8:\"children\";a:0:{}}s:31:\"[file_field:image:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[file_field:image:keys:value:?]\";s:5:\"token\";s:18:\"image:keys:value:?\";s:6:\"parent\";s:23:\"[file_field:image:keys]\";}}}s:23:\"[file_field:image:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:23:\"[file_field:image:last]\";s:5:\"token\";s:10:\"image:last\";s:6:\"parent\";s:18:\"[file_field:image]\";}s:27:\"[file_field:image:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:27:\"[file_field:image:reversed]\";s:5:\"token\";s:14:\"image:reversed\";s:6:\"parent\";s:18:\"[file_field:image]\";s:8:\"children\";a:7:{s:33:\"[file_field:image:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:33:\"[file_field:image:reversed:count]\";s:5:\"token\";s:20:\"image:reversed:count\";s:6:\"parent\";s:27:\"[file_field:image:reversed]\";}s:33:\"[file_field:image:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:33:\"[file_field:image:reversed:first]\";s:5:\"token\";s:20:\"image:reversed:first\";s:6:\"parent\";s:27:\"[file_field:image:reversed]\";}s:34:\"[file_field:image:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[file_field:image:reversed:join:?]\";s:5:\"token\";s:21:\"image:reversed:join:?\";s:6:\"parent\";s:27:\"[file_field:image:reversed]\";}s:37:\"[file_field:image:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:37:\"[file_field:image:reversed:join-path]\";s:5:\"token\";s:24:\"image:reversed:join-path\";s:6:\"parent\";s:27:\"[file_field:image:reversed]\";}s:32:\"[file_field:image:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[file_field:image:reversed:keys]\";s:5:\"token\";s:19:\"image:reversed:keys\";s:6:\"parent\";s:27:\"[file_field:image:reversed]\";s:8:\"children\";a:0:{}}s:32:\"[file_field:image:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:32:\"[file_field:image:reversed:last]\";s:5:\"token\";s:19:\"image:reversed:last\";s:6:\"parent\";s:27:\"[file_field:image:reversed]\";}s:35:\"[file_field:image:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[file_field:image:reversed:value:?]\";s:5:\"token\";s:22:\"image:reversed:value:?\";s:6:\"parent\";s:27:\"[file_field:image:reversed]\";}}}s:26:\"[file_field:image:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:26:\"[file_field:image:value:?]\";s:5:\"token\";s:13:\"image:value:?\";s:6:\"parent\";s:18:\"[file_field:image]\";}}}s:21:\"[file_field:filemime]\";a:6:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:21:\"[file_field:filemime]\";s:5:\"token\";s:8:\"filemime\";s:8:\"children\";a:8:{s:27:\"[file_field:filemime:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:27:\"[file_field:filemime:count]\";s:5:\"token\";s:14:\"filemime:count\";s:6:\"parent\";s:21:\"[file_field:filemime]\";}s:27:\"[file_field:filemime:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:27:\"[file_field:filemime:first]\";s:5:\"token\";s:14:\"filemime:first\";s:6:\"parent\";s:21:\"[file_field:filemime]\";}s:28:\"[file_field:filemime:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[file_field:filemime:join:?]\";s:5:\"token\";s:15:\"filemime:join:?\";s:6:\"parent\";s:21:\"[file_field:filemime]\";}s:31:\"[file_field:filemime:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:31:\"[file_field:filemime:join-path]\";s:5:\"token\";s:18:\"filemime:join-path\";s:6:\"parent\";s:21:\"[file_field:filemime]\";}s:26:\"[file_field:filemime:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:26:\"[file_field:filemime:keys]\";s:5:\"token\";s:13:\"filemime:keys\";s:6:\"parent\";s:21:\"[file_field:filemime]\";s:8:\"children\";a:7:{s:32:\"[file_field:filemime:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:32:\"[file_field:filemime:keys:count]\";s:5:\"token\";s:19:\"filemime:keys:count\";s:6:\"parent\";s:26:\"[file_field:filemime:keys]\";}s:32:\"[file_field:filemime:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:32:\"[file_field:filemime:keys:first]\";s:5:\"token\";s:19:\"filemime:keys:first\";s:6:\"parent\";s:26:\"[file_field:filemime:keys]\";}s:33:\"[file_field:filemime:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[file_field:filemime:keys:join:?]\";s:5:\"token\";s:20:\"filemime:keys:join:?\";s:6:\"parent\";s:26:\"[file_field:filemime:keys]\";}s:36:\"[file_field:filemime:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:36:\"[file_field:filemime:keys:join-path]\";s:5:\"token\";s:23:\"filemime:keys:join-path\";s:6:\"parent\";s:26:\"[file_field:filemime:keys]\";}s:31:\"[file_field:filemime:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:31:\"[file_field:filemime:keys:last]\";s:5:\"token\";s:18:\"filemime:keys:last\";s:6:\"parent\";s:26:\"[file_field:filemime:keys]\";}s:35:\"[file_field:filemime:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:35:\"[file_field:filemime:keys:reversed]\";s:5:\"token\";s:22:\"filemime:keys:reversed\";s:6:\"parent\";s:26:\"[file_field:filemime:keys]\";s:8:\"children\";a:0:{}}s:34:\"[file_field:filemime:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[file_field:filemime:keys:value:?]\";s:5:\"token\";s:21:\"filemime:keys:value:?\";s:6:\"parent\";s:26:\"[file_field:filemime:keys]\";}}}s:26:\"[file_field:filemime:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:26:\"[file_field:filemime:last]\";s:5:\"token\";s:13:\"filemime:last\";s:6:\"parent\";s:21:\"[file_field:filemime]\";}s:30:\"[file_field:filemime:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:30:\"[file_field:filemime:reversed]\";s:5:\"token\";s:17:\"filemime:reversed\";s:6:\"parent\";s:21:\"[file_field:filemime]\";s:8:\"children\";a:7:{s:36:\"[file_field:filemime:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:36:\"[file_field:filemime:reversed:count]\";s:5:\"token\";s:23:\"filemime:reversed:count\";s:6:\"parent\";s:30:\"[file_field:filemime:reversed]\";}s:36:\"[file_field:filemime:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:36:\"[file_field:filemime:reversed:first]\";s:5:\"token\";s:23:\"filemime:reversed:first\";s:6:\"parent\";s:30:\"[file_field:filemime:reversed]\";}s:37:\"[file_field:filemime:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[file_field:filemime:reversed:join:?]\";s:5:\"token\";s:24:\"filemime:reversed:join:?\";s:6:\"parent\";s:30:\"[file_field:filemime:reversed]\";}s:40:\"[file_field:filemime:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:40:\"[file_field:filemime:reversed:join-path]\";s:5:\"token\";s:27:\"filemime:reversed:join-path\";s:6:\"parent\";s:30:\"[file_field:filemime:reversed]\";}s:35:\"[file_field:filemime:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:35:\"[file_field:filemime:reversed:keys]\";s:5:\"token\";s:22:\"filemime:reversed:keys\";s:6:\"parent\";s:30:\"[file_field:filemime:reversed]\";s:8:\"children\";a:0:{}}s:35:\"[file_field:filemime:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:35:\"[file_field:filemime:reversed:last]\";s:5:\"token\";s:22:\"filemime:reversed:last\";s:6:\"parent\";s:30:\"[file_field:filemime:reversed]\";}s:38:\"[file_field:filemime:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[file_field:filemime:reversed:value:?]\";s:5:\"token\";s:25:\"filemime:reversed:value:?\";s:6:\"parent\";s:30:\"[file_field:filemime:reversed]\";}}}s:29:\"[file_field:filemime:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[file_field:filemime:value:?]\";s:5:\"token\";s:16:\"filemime:value:?\";s:6:\"parent\";s:21:\"[file_field:filemime]\";}}}s:22:\"[file_field:https-url]\";a:6:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:22:\"[file_field:https-url]\";s:5:\"token\";s:9:\"https-url\";s:8:\"children\";a:8:{s:28:\"[file_field:https-url:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:28:\"[file_field:https-url:count]\";s:5:\"token\";s:15:\"https-url:count\";s:6:\"parent\";s:22:\"[file_field:https-url]\";}s:28:\"[file_field:https-url:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:28:\"[file_field:https-url:first]\";s:5:\"token\";s:15:\"https-url:first\";s:6:\"parent\";s:22:\"[file_field:https-url]\";}s:29:\"[file_field:https-url:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[file_field:https-url:join:?]\";s:5:\"token\";s:16:\"https-url:join:?\";s:6:\"parent\";s:22:\"[file_field:https-url]\";}s:32:\"[file_field:https-url:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:32:\"[file_field:https-url:join-path]\";s:5:\"token\";s:19:\"https-url:join-path\";s:6:\"parent\";s:22:\"[file_field:https-url]\";}s:27:\"[file_field:https-url:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:27:\"[file_field:https-url:keys]\";s:5:\"token\";s:14:\"https-url:keys\";s:6:\"parent\";s:22:\"[file_field:https-url]\";s:8:\"children\";a:7:{s:33:\"[file_field:https-url:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:33:\"[file_field:https-url:keys:count]\";s:5:\"token\";s:20:\"https-url:keys:count\";s:6:\"parent\";s:27:\"[file_field:https-url:keys]\";}s:33:\"[file_field:https-url:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:33:\"[file_field:https-url:keys:first]\";s:5:\"token\";s:20:\"https-url:keys:first\";s:6:\"parent\";s:27:\"[file_field:https-url:keys]\";}s:34:\"[file_field:https-url:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[file_field:https-url:keys:join:?]\";s:5:\"token\";s:21:\"https-url:keys:join:?\";s:6:\"parent\";s:27:\"[file_field:https-url:keys]\";}s:37:\"[file_field:https-url:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:37:\"[file_field:https-url:keys:join-path]\";s:5:\"token\";s:24:\"https-url:keys:join-path\";s:6:\"parent\";s:27:\"[file_field:https-url:keys]\";}s:32:\"[file_field:https-url:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:32:\"[file_field:https-url:keys:last]\";s:5:\"token\";s:19:\"https-url:keys:last\";s:6:\"parent\";s:27:\"[file_field:https-url:keys]\";}s:36:\"[file_field:https-url:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:36:\"[file_field:https-url:keys:reversed]\";s:5:\"token\";s:23:\"https-url:keys:reversed\";s:6:\"parent\";s:27:\"[file_field:https-url:keys]\";s:8:\"children\";a:0:{}}s:35:\"[file_field:https-url:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[file_field:https-url:keys:value:?]\";s:5:\"token\";s:22:\"https-url:keys:value:?\";s:6:\"parent\";s:27:\"[file_field:https-url:keys]\";}}}s:27:\"[file_field:https-url:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:27:\"[file_field:https-url:last]\";s:5:\"token\";s:14:\"https-url:last\";s:6:\"parent\";s:22:\"[file_field:https-url]\";}s:31:\"[file_field:https-url:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:31:\"[file_field:https-url:reversed]\";s:5:\"token\";s:18:\"https-url:reversed\";s:6:\"parent\";s:22:\"[file_field:https-url]\";s:8:\"children\";a:7:{s:37:\"[file_field:https-url:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:37:\"[file_field:https-url:reversed:count]\";s:5:\"token\";s:24:\"https-url:reversed:count\";s:6:\"parent\";s:31:\"[file_field:https-url:reversed]\";}s:37:\"[file_field:https-url:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:37:\"[file_field:https-url:reversed:first]\";s:5:\"token\";s:24:\"https-url:reversed:first\";s:6:\"parent\";s:31:\"[file_field:https-url:reversed]\";}s:38:\"[file_field:https-url:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[file_field:https-url:reversed:join:?]\";s:5:\"token\";s:25:\"https-url:reversed:join:?\";s:6:\"parent\";s:31:\"[file_field:https-url:reversed]\";}s:41:\"[file_field:https-url:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:41:\"[file_field:https-url:reversed:join-path]\";s:5:\"token\";s:28:\"https-url:reversed:join-path\";s:6:\"parent\";s:31:\"[file_field:https-url:reversed]\";}s:36:\"[file_field:https-url:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:36:\"[file_field:https-url:reversed:keys]\";s:5:\"token\";s:23:\"https-url:reversed:keys\";s:6:\"parent\";s:31:\"[file_field:https-url:reversed]\";s:8:\"children\";a:0:{}}s:36:\"[file_field:https-url:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:36:\"[file_field:https-url:reversed:last]\";s:5:\"token\";s:23:\"https-url:reversed:last\";s:6:\"parent\";s:31:\"[file_field:https-url:reversed]\";}s:39:\"[file_field:https-url:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[file_field:https-url:reversed:value:?]\";s:5:\"token\";s:26:\"https-url:reversed:value:?\";s:6:\"parent\";s:31:\"[file_field:https-url:reversed]\";}}}s:30:\"[file_field:https-url:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[file_field:https-url:value:?]\";s:5:\"token\";s:17:\"https-url:value:?\";s:6:\"parent\";s:22:\"[file_field:https-url]\";}}}s:24:\"[file_field:https-image]\";a:6:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:24:\"[file_field:https-image]\";s:5:\"token\";s:11:\"https-image\";s:8:\"children\";a:8:{s:30:\"[file_field:https-image:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:30:\"[file_field:https-image:count]\";s:5:\"token\";s:17:\"https-image:count\";s:6:\"parent\";s:24:\"[file_field:https-image]\";}s:30:\"[file_field:https-image:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:30:\"[file_field:https-image:first]\";s:5:\"token\";s:17:\"https-image:first\";s:6:\"parent\";s:24:\"[file_field:https-image]\";}s:31:\"[file_field:https-image:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[file_field:https-image:join:?]\";s:5:\"token\";s:18:\"https-image:join:?\";s:6:\"parent\";s:24:\"[file_field:https-image]\";}s:34:\"[file_field:https-image:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:34:\"[file_field:https-image:join-path]\";s:5:\"token\";s:21:\"https-image:join-path\";s:6:\"parent\";s:24:\"[file_field:https-image]\";}s:29:\"[file_field:https-image:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[file_field:https-image:keys]\";s:5:\"token\";s:16:\"https-image:keys\";s:6:\"parent\";s:24:\"[file_field:https-image]\";s:8:\"children\";a:7:{s:35:\"[file_field:https-image:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:35:\"[file_field:https-image:keys:count]\";s:5:\"token\";s:22:\"https-image:keys:count\";s:6:\"parent\";s:29:\"[file_field:https-image:keys]\";}s:35:\"[file_field:https-image:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:35:\"[file_field:https-image:keys:first]\";s:5:\"token\";s:22:\"https-image:keys:first\";s:6:\"parent\";s:29:\"[file_field:https-image:keys]\";}s:36:\"[file_field:https-image:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[file_field:https-image:keys:join:?]\";s:5:\"token\";s:23:\"https-image:keys:join:?\";s:6:\"parent\";s:29:\"[file_field:https-image:keys]\";}s:39:\"[file_field:https-image:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:39:\"[file_field:https-image:keys:join-path]\";s:5:\"token\";s:26:\"https-image:keys:join-path\";s:6:\"parent\";s:29:\"[file_field:https-image:keys]\";}s:34:\"[file_field:https-image:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:34:\"[file_field:https-image:keys:last]\";s:5:\"token\";s:21:\"https-image:keys:last\";s:6:\"parent\";s:29:\"[file_field:https-image:keys]\";}s:38:\"[file_field:https-image:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:38:\"[file_field:https-image:keys:reversed]\";s:5:\"token\";s:25:\"https-image:keys:reversed\";s:6:\"parent\";s:29:\"[file_field:https-image:keys]\";s:8:\"children\";a:0:{}}s:37:\"[file_field:https-image:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[file_field:https-image:keys:value:?]\";s:5:\"token\";s:24:\"https-image:keys:value:?\";s:6:\"parent\";s:29:\"[file_field:https-image:keys]\";}}}s:29:\"[file_field:https-image:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:29:\"[file_field:https-image:last]\";s:5:\"token\";s:16:\"https-image:last\";s:6:\"parent\";s:24:\"[file_field:https-image]\";}s:33:\"[file_field:https-image:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[file_field:https-image:reversed]\";s:5:\"token\";s:20:\"https-image:reversed\";s:6:\"parent\";s:24:\"[file_field:https-image]\";s:8:\"children\";a:7:{s:39:\"[file_field:https-image:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:39:\"[file_field:https-image:reversed:count]\";s:5:\"token\";s:26:\"https-image:reversed:count\";s:6:\"parent\";s:33:\"[file_field:https-image:reversed]\";}s:39:\"[file_field:https-image:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:39:\"[file_field:https-image:reversed:first]\";s:5:\"token\";s:26:\"https-image:reversed:first\";s:6:\"parent\";s:33:\"[file_field:https-image:reversed]\";}s:40:\"[file_field:https-image:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[file_field:https-image:reversed:join:?]\";s:5:\"token\";s:27:\"https-image:reversed:join:?\";s:6:\"parent\";s:33:\"[file_field:https-image:reversed]\";}s:43:\"[file_field:https-image:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:43:\"[file_field:https-image:reversed:join-path]\";s:5:\"token\";s:30:\"https-image:reversed:join-path\";s:6:\"parent\";s:33:\"[file_field:https-image:reversed]\";}s:38:\"[file_field:https-image:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:38:\"[file_field:https-image:reversed:keys]\";s:5:\"token\";s:25:\"https-image:reversed:keys\";s:6:\"parent\";s:33:\"[file_field:https-image:reversed]\";s:8:\"children\";a:0:{}}s:38:\"[file_field:https-image:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:38:\"[file_field:https-image:reversed:last]\";s:5:\"token\";s:25:\"https-image:reversed:last\";s:6:\"parent\";s:33:\"[file_field:https-image:reversed]\";}s:41:\"[file_field:https-image:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[file_field:https-image:reversed:value:?]\";s:5:\"token\";s:28:\"https-image:reversed:value:?\";s:6:\"parent\";s:33:\"[file_field:https-image:reversed]\";}}}s:32:\"[file_field:https-image:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[file_field:https-image:value:?]\";s:5:\"token\";s:19:\"https-image:value:?\";s:6:\"parent\";s:24:\"[file_field:https-image]\";}}}s:16:\"[file_field:url]\";a:6:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:16:\"[file_field:url]\";s:5:\"token\";s:3:\"url\";s:8:\"children\";a:8:{s:22:\"[file_field:url:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:22:\"[file_field:url:count]\";s:5:\"token\";s:9:\"url:count\";s:6:\"parent\";s:16:\"[file_field:url]\";}s:22:\"[file_field:url:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:22:\"[file_field:url:first]\";s:5:\"token\";s:9:\"url:first\";s:6:\"parent\";s:16:\"[file_field:url]\";}s:23:\"[file_field:url:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:23:\"[file_field:url:join:?]\";s:5:\"token\";s:10:\"url:join:?\";s:6:\"parent\";s:16:\"[file_field:url]\";}s:26:\"[file_field:url:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:26:\"[file_field:url:join-path]\";s:5:\"token\";s:13:\"url:join-path\";s:6:\"parent\";s:16:\"[file_field:url]\";}s:21:\"[file_field:url:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:21:\"[file_field:url:keys]\";s:5:\"token\";s:8:\"url:keys\";s:6:\"parent\";s:16:\"[file_field:url]\";s:8:\"children\";a:7:{s:27:\"[file_field:url:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:27:\"[file_field:url:keys:count]\";s:5:\"token\";s:14:\"url:keys:count\";s:6:\"parent\";s:21:\"[file_field:url:keys]\";}s:27:\"[file_field:url:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:27:\"[file_field:url:keys:first]\";s:5:\"token\";s:14:\"url:keys:first\";s:6:\"parent\";s:21:\"[file_field:url:keys]\";}s:28:\"[file_field:url:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[file_field:url:keys:join:?]\";s:5:\"token\";s:15:\"url:keys:join:?\";s:6:\"parent\";s:21:\"[file_field:url:keys]\";}s:31:\"[file_field:url:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:31:\"[file_field:url:keys:join-path]\";s:5:\"token\";s:18:\"url:keys:join-path\";s:6:\"parent\";s:21:\"[file_field:url:keys]\";}s:26:\"[file_field:url:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:26:\"[file_field:url:keys:last]\";s:5:\"token\";s:13:\"url:keys:last\";s:6:\"parent\";s:21:\"[file_field:url:keys]\";}s:30:\"[file_field:url:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:30:\"[file_field:url:keys:reversed]\";s:5:\"token\";s:17:\"url:keys:reversed\";s:6:\"parent\";s:21:\"[file_field:url:keys]\";s:8:\"children\";a:0:{}}s:29:\"[file_field:url:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[file_field:url:keys:value:?]\";s:5:\"token\";s:16:\"url:keys:value:?\";s:6:\"parent\";s:21:\"[file_field:url:keys]\";}}}s:21:\"[file_field:url:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:21:\"[file_field:url:last]\";s:5:\"token\";s:8:\"url:last\";s:6:\"parent\";s:16:\"[file_field:url]\";}s:25:\"[file_field:url:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:25:\"[file_field:url:reversed]\";s:5:\"token\";s:12:\"url:reversed\";s:6:\"parent\";s:16:\"[file_field:url]\";s:8:\"children\";a:7:{s:31:\"[file_field:url:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:31:\"[file_field:url:reversed:count]\";s:5:\"token\";s:18:\"url:reversed:count\";s:6:\"parent\";s:25:\"[file_field:url:reversed]\";}s:31:\"[file_field:url:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:31:\"[file_field:url:reversed:first]\";s:5:\"token\";s:18:\"url:reversed:first\";s:6:\"parent\";s:25:\"[file_field:url:reversed]\";}s:32:\"[file_field:url:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[file_field:url:reversed:join:?]\";s:5:\"token\";s:19:\"url:reversed:join:?\";s:6:\"parent\";s:25:\"[file_field:url:reversed]\";}s:35:\"[file_field:url:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:35:\"[file_field:url:reversed:join-path]\";s:5:\"token\";s:22:\"url:reversed:join-path\";s:6:\"parent\";s:25:\"[file_field:url:reversed]\";}s:30:\"[file_field:url:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:30:\"[file_field:url:reversed:keys]\";s:5:\"token\";s:17:\"url:reversed:keys\";s:6:\"parent\";s:25:\"[file_field:url:reversed]\";s:8:\"children\";a:0:{}}s:30:\"[file_field:url:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:30:\"[file_field:url:reversed:last]\";s:5:\"token\";s:17:\"url:reversed:last\";s:6:\"parent\";s:25:\"[file_field:url:reversed]\";}s:33:\"[file_field:url:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[file_field:url:reversed:value:?]\";s:5:\"token\";s:20:\"url:reversed:value:?\";s:6:\"parent\";s:25:\"[file_field:url:reversed]\";}}}s:24:\"[file_field:url:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:24:\"[file_field:url:value:?]\";s:5:\"token\";s:11:\"url:value:?\";s:6:\"parent\";s:16:\"[file_field:url]\";}}}s:18:\"[file_field:width]\";a:6:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:18:\"[file_field:width]\";s:5:\"token\";s:5:\"width\";s:8:\"children\";a:8:{s:24:\"[file_field:width:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:24:\"[file_field:width:count]\";s:5:\"token\";s:11:\"width:count\";s:6:\"parent\";s:18:\"[file_field:width]\";}s:24:\"[file_field:width:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:24:\"[file_field:width:first]\";s:5:\"token\";s:11:\"width:first\";s:6:\"parent\";s:18:\"[file_field:width]\";}s:25:\"[file_field:width:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:25:\"[file_field:width:join:?]\";s:5:\"token\";s:12:\"width:join:?\";s:6:\"parent\";s:18:\"[file_field:width]\";}s:28:\"[file_field:width:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:28:\"[file_field:width:join-path]\";s:5:\"token\";s:15:\"width:join-path\";s:6:\"parent\";s:18:\"[file_field:width]\";}s:23:\"[file_field:width:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:23:\"[file_field:width:keys]\";s:5:\"token\";s:10:\"width:keys\";s:6:\"parent\";s:18:\"[file_field:width]\";s:8:\"children\";a:7:{s:29:\"[file_field:width:keys:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:29:\"[file_field:width:keys:count]\";s:5:\"token\";s:16:\"width:keys:count\";s:6:\"parent\";s:23:\"[file_field:width:keys]\";}s:29:\"[file_field:width:keys:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:29:\"[file_field:width:keys:first]\";s:5:\"token\";s:16:\"width:keys:first\";s:6:\"parent\";s:23:\"[file_field:width:keys]\";}s:30:\"[file_field:width:keys:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[file_field:width:keys:join:?]\";s:5:\"token\";s:17:\"width:keys:join:?\";s:6:\"parent\";s:23:\"[file_field:width:keys]\";}s:33:\"[file_field:width:keys:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:33:\"[file_field:width:keys:join-path]\";s:5:\"token\";s:20:\"width:keys:join-path\";s:6:\"parent\";s:23:\"[file_field:width:keys]\";}s:28:\"[file_field:width:keys:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:28:\"[file_field:width:keys:last]\";s:5:\"token\";s:15:\"width:keys:last\";s:6:\"parent\";s:23:\"[file_field:width:keys]\";}s:32:\"[file_field:width:keys:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[file_field:width:keys:reversed]\";s:5:\"token\";s:19:\"width:keys:reversed\";s:6:\"parent\";s:23:\"[file_field:width:keys]\";s:8:\"children\";a:0:{}}s:31:\"[file_field:width:keys:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[file_field:width:keys:value:?]\";s:5:\"token\";s:18:\"width:keys:value:?\";s:6:\"parent\";s:23:\"[file_field:width:keys]\";}}}s:23:\"[file_field:width:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:23:\"[file_field:width:last]\";s:5:\"token\";s:10:\"width:last\";s:6:\"parent\";s:18:\"[file_field:width]\";}s:27:\"[file_field:width:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:27:\"[file_field:width:reversed]\";s:5:\"token\";s:14:\"width:reversed\";s:6:\"parent\";s:18:\"[file_field:width]\";s:8:\"children\";a:7:{s:33:\"[file_field:width:reversed:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:33:\"[file_field:width:reversed:count]\";s:5:\"token\";s:20:\"width:reversed:count\";s:6:\"parent\";s:27:\"[file_field:width:reversed]\";}s:33:\"[file_field:width:reversed:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:33:\"[file_field:width:reversed:first]\";s:5:\"token\";s:20:\"width:reversed:first\";s:6:\"parent\";s:27:\"[file_field:width:reversed]\";}s:34:\"[file_field:width:reversed:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[file_field:width:reversed:join:?]\";s:5:\"token\";s:21:\"width:reversed:join:?\";s:6:\"parent\";s:27:\"[file_field:width:reversed]\";}s:37:\"[file_field:width:reversed:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:37:\"[file_field:width:reversed:join-path]\";s:5:\"token\";s:24:\"width:reversed:join-path\";s:6:\"parent\";s:27:\"[file_field:width:reversed]\";}s:32:\"[file_field:width:reversed:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[file_field:width:reversed:keys]\";s:5:\"token\";s:19:\"width:reversed:keys\";s:6:\"parent\";s:27:\"[file_field:width:reversed]\";s:8:\"children\";a:0:{}}s:32:\"[file_field:width:reversed:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:32:\"[file_field:width:reversed:last]\";s:5:\"token\";s:19:\"width:reversed:last\";s:6:\"parent\";s:27:\"[file_field:width:reversed]\";}s:35:\"[file_field:width:reversed:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[file_field:width:reversed:value:?]\";s:5:\"token\";s:22:\"width:reversed:value:?\";s:6:\"parent\";s:27:\"[file_field:width:reversed]\";}}}s:26:\"[file_field:width:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:26:\"[file_field:width:value:?]\";s:5:\"token\";s:13:\"width:value:?\";s:6:\"parent\";s:18:\"[file_field:width]\";}}}}',0,1689685788,1);
INSERT INTO `cache_token` VALUES ('tree:node:en:3',_binary 'a:99:{s:13:\"[node:author]\";a:6:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:13:\"[node:author]\";s:5:\"token\";s:6:\"author\";s:8:\"children\";a:85:{s:24:\"[node:author:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:24:\"[node:author:cancel-url]\";s:5:\"token\";s:17:\"author:cancel-url\";s:6:\"parent\";s:13:\"[node:author]\";}s:23:\"[node:author:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:author:field-age]\";s:5:\"token\";s:16:\"author:field-age\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:23:\"[node:author:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[node:author:field_age]\";s:5:\"token\";s:16:\"author:field_age\";s:6:\"parent\";s:13:\"[node:author]\";}s:38:\"[node:author:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:author:field_branch_description]\";s:5:\"token\";s:31:\"author:field_branch_description\";s:6:\"parent\";s:13:\"[node:author]\";}s:38:\"[node:author:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:author:field-branch-description]\";s:5:\"token\";s:31:\"author:field-branch-description\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:28:\"[node:author:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:author:field-category]\";s:5:\"token\";s:21:\"author:field-category\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:28:\"[node:author:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:author:field_category]\";s:5:\"token\";s:21:\"author:field_category\";s:6:\"parent\";s:13:\"[node:author]\";}s:32:\"[node:author:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:author:field-company-name]\";s:5:\"token\";s:25:\"author:field-company-name\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:32:\"[node:author:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:author:field_company_name]\";s:5:\"token\";s:25:\"author:field_company_name\";s:6:\"parent\";s:13:\"[node:author]\";}s:27:\"[node:author:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:author:field-country]\";s:5:\"token\";s:20:\"author:field-country\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:27:\"[node:author:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:author:field_country]\";s:5:\"token\";s:20:\"author:field_country\";s:6:\"parent\";s:13:\"[node:author]\";}s:26:\"[node:author:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:author:field_county]\";s:5:\"token\";s:19:\"author:field_county\";s:6:\"parent\";s:13:\"[node:author]\";}s:26:\"[node:author:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:author:field-county]\";s:5:\"token\";s:19:\"author:field-county\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:21:\"[node:author:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:21:\"[node:author:created]\";s:5:\"token\";s:14:\"author:created\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:9:{s:30:\"[node:author:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:author:created:custom:?]\";s:5:\"token\";s:23:\"author:created:custom:?\";s:6:\"parent\";s:21:\"[node:author:created]\";}s:25:\"[node:author:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:25:\"[node:author:created:day]\";s:5:\"token\";s:18:\"author:created:day\";s:6:\"parent\";s:21:\"[node:author:created]\";}s:26:\"[node:author:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:26:\"[node:author:created:long]\";s:5:\"token\";s:19:\"author:created:long\";s:6:\"parent\";s:21:\"[node:author:created]\";}s:28:\"[node:author:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:28:\"[node:author:created:medium]\";s:5:\"token\";s:21:\"author:created:medium\";s:6:\"parent\";s:21:\"[node:author:created]\";}s:25:\"[node:author:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:25:\"[node:author:created:raw]\";s:5:\"token\";s:18:\"author:created:raw\";s:6:\"parent\";s:21:\"[node:author:created]\";}s:27:\"[node:author:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:27:\"[node:author:created:short]\";s:5:\"token\";s:20:\"author:created:short\";s:6:\"parent\";s:21:\"[node:author:created]\";}s:26:\"[node:author:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:author:created:time]\";s:5:\"token\";s:19:\"author:created:time\";s:6:\"parent\";s:21:\"[node:author:created]\";}s:27:\"[node:author:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:27:\"[node:author:created:since]\";s:5:\"token\";s:20:\"author:created:since\";s:6:\"parent\";s:21:\"[node:author:created]\";}s:30:\"[node:author:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:author:created:uc_store]\";s:5:\"token\";s:23:\"author:created:uc_store\";s:6:\"parent\";s:21:\"[node:author:created]\";}}}s:26:\"[node:author:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:author:profile-main]\";s:5:\"token\";s:19:\"author:profile-main\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:33:{s:44:\"[node:author:profile-main:field_cidb_supply]\";a:6:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:14:\"Boolean field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:author:profile-main:field_cidb_supply]\";s:5:\"token\";s:37:\"author:profile-main:field_cidb_supply\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:44:\"[node:author:profile-main:field-cidb-supply]\";a:8:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:26:\"Field \"field_cidb_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:author:profile-main:field-cidb-supply]\";s:5:\"token\";s:37:\"author:profile-main:field-cidb-supply\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:48:\"[node:author:profile-main:field_career_overview]\";a:6:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:author:profile-main:field_career_overview]\";s:5:\"token\";s:41:\"author:profile-main:field_career_overview\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:50:\"[node:author:profile-main:field-career-overview:?]\";a:9:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:120:\"Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[node:author:profile-main:field-career-overview:?]\";s:5:\"token\";s:43:\"author:profile-main:field-career-overview:?\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:61:\"[node:author:profile-main:field-contract-experience-forms-:?]\";a:9:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:131:\"Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:author:profile-main:field-contract-experience-forms-:?]\";s:5:\"token\";s:54:\"author:profile-main:field-contract-experience-forms-:?\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:59:\"[node:author:profile-main:field_contract_experience_forms_]\";a:6:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:author:profile-main:field_contract_experience_forms_]\";s:5:\"token\";s:52:\"author:profile-main:field_contract_experience_forms_\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:34:\"[node:author:profile-main:changed]\";a:8:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the profile was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:author:profile-main:changed]\";s:5:\"token\";s:27:\"author:profile-main:changed\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:34:\"[node:author:profile-main:created]\";a:8:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:33:\"The date the profile was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:author:profile-main:created]\";s:5:\"token\";s:27:\"author:profile-main:created\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:40:\"[node:author:profile-main:field_ecc_ecs]\";a:6:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:72:\"Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:author:profile-main:field_ecc_ecs]\";s:5:\"token\";s:33:\"author:profile-main:field_ecc_ecs\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:40:\"[node:author:profile-main:field-ecc-ecs]\";a:8:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:22:\"Field \"field_ecc_ecs\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:author:profile-main:field-ecc-ecs]\";s:5:\"token\";s:33:\"author:profile-main:field-ecc-ecs\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:42:\"[node:author:profile-main:field-ecsc-ecss]\";a:8:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:24:\"Field \"field_ecsc_ecss\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:author:profile-main:field-ecsc-ecss]\";s:5:\"token\";s:35:\"author:profile-main:field-ecsc-ecss\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:42:\"[node:author:profile-main:field_ecsc_ecss]\";a:6:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:74:\"Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:author:profile-main:field_ecsc_ecss]\";s:5:\"token\";s:35:\"author:profile-main:field_ecsc_ecss\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:51:\"[node:author:profile-main:field-built-experience:?]\";a:9:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:121:\"Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:author:profile-main:field-built-experience:?]\";s:5:\"token\";s:44:\"author:profile-main:field-built-experience:?\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:49:\"[node:author:profile-main:field_built_experience]\";a:6:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:author:profile-main:field_built_experience]\";s:5:\"token\";s:42:\"author:profile-main:field_built_experience\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:35:\"[node:author:profile-main:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:author:profile-main:feed-nid]\";s:5:\"token\";s:28:\"author:profile-main:feed-nid\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:36:\"[node:author:profile-main:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:author:profile-main:feed-node]\";s:5:\"token\";s:29:\"author:profile-main:feed-node\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:42:\"[node:author:profile-main:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:author:profile-main:feeds-item-guid]\";s:5:\"token\";s:35:\"author:profile-main:feeds-item-guid\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:41:\"[node:author:profile-main:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:author:profile-main:feeds-item-url]\";s:5:\"token\";s:34:\"author:profile-main:feeds-item-url\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:32:\"[node:author:profile-main:label]\";a:8:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:18:\"The profile label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:author:profile-main:label]\";s:5:\"token\";s:25:\"author:profile-main:label\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:47:\"[node:author:profile-main:field_nec_experience]\";a:6:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:author:profile-main:field_nec_experience]\";s:5:\"token\";s:40:\"author:profile-main:field_nec_experience\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:49:\"[node:author:profile-main:field-nec-experience:?]\";a:9:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:119:\"Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:author:profile-main:field-nec-experience:?]\";s:5:\"token\";s:42:\"author:profile-main:field-nec-experience:?\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:56:\"[node:author:profile-main:field-nec-supply-short-supply]\";a:8:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:author:profile-main:field-nec-supply-short-supply]\";s:5:\"token\";s:49:\"author:profile-main:field-nec-supply-short-supply\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:56:\"[node:author:profile-main:field_nec_supply_short_supply]\";a:6:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:88:\"Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:author:profile-main:field_nec_supply_short_supply]\";s:5:\"token\";s:49:\"author:profile-main:field_nec_supply_short_supply\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:40:\"[node:author:profile-main:field-other:?]\";a:9:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:110:\"Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:author:profile-main:field-other:?]\";s:5:\"token\";s:33:\"author:profile-main:field-other:?\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:38:\"[node:author:profile-main:field_other]\";a:6:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:author:profile-main:field_other]\";s:5:\"token\";s:31:\"author:profile-main:field_other\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:41:\"[node:author:profile-main:field-psc-pssc]\";a:8:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:23:\"Field \"field_psc_pssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:author:profile-main:field-psc-pssc]\";s:5:\"token\";s:34:\"author:profile-main:field-psc-pssc\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:41:\"[node:author:profile-main:field_psc_pssc]\";a:6:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:author:profile-main:field_psc_pssc]\";s:5:\"token\";s:34:\"author:profile-main:field_psc_pssc\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:30:\"[node:author:profile-main:pid]\";a:8:{s:4:\"name\";s:10:\"Profile ID\";s:11:\"description\";s:29:\"The unique ID of the profile.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:author:profile-main:pid]\";s:5:\"token\";s:23:\"author:profile-main:pid\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:41:\"[node:author:profile-main:field-tsc-tssc]\";a:8:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:23:\"Field \"field_tsc_tssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:author:profile-main:field-tsc-tssc]\";s:5:\"token\";s:34:\"author:profile-main:field-tsc-tssc\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:41:\"[node:author:profile-main:field_tsc_tssc]\";a:6:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:author:profile-main:field_tsc_tssc]\";s:5:\"token\";s:34:\"author:profile-main:field_tsc_tssc\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";}s:31:\"[node:author:profile-main:type]\";a:8:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:17:\"The profile type.\";s:4:\"type\";s:13:\"profile2_type\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:author:profile-main:type]\";s:5:\"token\";s:24:\"author:profile-main:type\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:30:\"[node:author:profile-main:url]\";a:8:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:author:profile-main:url]\";s:5:\"token\";s:23:\"author:profile-main:url\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:profile-main:user]\";a:8:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:25:\"The owner of the profile.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:author:profile-main:user]\";s:5:\"token\";s:24:\"author:profile-main:user\";s:6:\"parent\";s:26:\"[node:author:profile-main]\";s:8:\"children\";a:0:{}}}}s:19:\"[node:author:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:19:\"[node:author:theme]\";s:5:\"token\";s:12:\"author:theme\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:30:\"[node:author:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:author:field_ecsa_grade]\";s:5:\"token\";s:23:\"author:field_ecsa_grade\";s:6:\"parent\";s:13:\"[node:author]\";}s:30:\"[node:author:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:author:field-ecsa-grade]\";s:5:\"token\";s:23:\"author:field-ecsa-grade\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:44:\"[node:author:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:author:field-ecsa-registration-number]\";s:5:\"token\";s:37:\"author:field-ecsa-registration-number\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:44:\"[node:author:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:author:field_ecsa_registration_number]\";s:5:\"token\";s:37:\"author:field_ecsa_registration_number\";s:6:\"parent\";s:13:\"[node:author]\";}s:46:\"[node:author:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:author:field_engineering_council_uk_reg]\";s:5:\"token\";s:39:\"author:field_engineering_council_uk_reg\";s:6:\"parent\";s:13:\"[node:author]\";}s:46:\"[node:author:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:author:field-engineering-council-uk-reg]\";s:5:\"token\";s:39:\"author:field-engineering-council-uk-reg\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:45:\"[node:author:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:author:field__ecuk_registration_number]\";s:5:\"token\";s:38:\"author:field__ecuk_registration_number\";s:6:\"parent\";s:13:\"[node:author]\";}s:45:\"[node:author:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:author:field--ecuk-registration-number]\";s:5:\"token\";s:38:\"author:field--ecuk-registration-number\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:22:\"[node:author:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:22:\"[node:author:edit-url]\";s:5:\"token\";s:15:\"author:edit-url\";s:6:\"parent\";s:13:\"[node:author]\";}s:18:\"[node:author:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:18:\"[node:author:mail]\";s:5:\"token\";s:11:\"author:mail\";s:6:\"parent\";s:13:\"[node:author]\";}s:30:\"[node:author:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:author:field_fax_number]\";s:5:\"token\";s:23:\"author:field_fax_number\";s:6:\"parent\";s:13:\"[node:author]\";}s:30:\"[node:author:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:author:field-fax-number]\";s:5:\"token\";s:23:\"author:field-fax-number\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:22:\"[node:author:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:author:feed-nid]\";s:5:\"token\";s:15:\"author:feed-nid\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:23:\"[node:author:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:author:feed-node]\";s:5:\"token\";s:16:\"author:feed-node\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:97:{s:30:\"[node:author:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:author:feed-node:body:?]\";s:5:\"token\";s:23:\"author:feed-node:body:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:40:\"[node:author:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:author:feed-node:field-cpd-points]\";s:5:\"token\";s:33:\"author:feed-node:field-cpd-points\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:author:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:author:feed-node:field_cpd_points]\";s:5:\"token\";s:33:\"author:feed-node:field_cpd_points\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:54:\"[node:author:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:author:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:47:\"author:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:author:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:author:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:47:\"author:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:37:\"[node:author:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:37:\"[node:author:feed-node:comment-count]\";s:5:\"token\";s:30:\"author:feed-node:comment-count\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:32:\"[node:author:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:author:feed-node:comments]\";s:5:\"token\";s:25:\"author:feed-node:comments\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:author:feed-node:comment]\";s:5:\"token\";s:24:\"author:feed-node:comment\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[node:author:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:27:\"[node:author:feed-node:nid]\";s:5:\"token\";s:20:\"author:feed-node:nid\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:36:\"[node:author:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:36:\"[node:author:feed-node:content-type]\";s:5:\"token\";s:29:\"author:feed-node:content-type\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[node:author:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:30:\"[node:author:feed-node:course]\";s:5:\"token\";s:23:\"author:feed-node:course\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:author:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:author:feed-node:revision]\";s:5:\"token\";s:25:\"author:feed-node:revision\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:author:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:author:feed-node:field-date:?]\";s:5:\"token\";s:29:\"author:feed-node:field-date:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:author:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:author:feed-node:field_date]\";s:5:\"token\";s:27:\"author:feed-node:field_date\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:44:\"[node:author:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:author:feed-node:field_date_commenced]\";s:5:\"token\";s:37:\"author:feed-node:field_date_commenced\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:44:\"[node:author:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:author:feed-node:field-date-commenced]\";s:5:\"token\";s:37:\"author:feed-node:field-date-commenced\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:author:feed-node:changed]\";s:5:\"token\";s:24:\"author:feed-node:changed\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:author:feed-node:created]\";s:5:\"token\";s:24:\"author:feed-node:created\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:author:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:author:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:46:\"author:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:author:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:author:feed-node:field_feed_item_description]\";s:5:\"token\";s:44:\"author:feed-node:field_feed_item_description\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:50:\"[node:author:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:author:feed-node:field_duration_of_activity]\";s:5:\"token\";s:43:\"author:feed-node:field_duration_of_activity\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:50:\"[node:author:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:author:feed-node:field-duration-of-activity]\";s:5:\"token\";s:43:\"author:feed-node:field-duration-of-activity\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:author:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:32:\"[node:author:feed-node:edit-url]\";s:5:\"token\";s:25:\"author:feed-node:edit-url\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:42:\"[node:author:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:author:feed-node:field-embed-code:?]\";s:5:\"token\";s:35:\"author:feed-node:field-embed-code:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:author:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:author:feed-node:field_embed_code]\";s:5:\"token\";s:33:\"author:feed-node:field_embed_code\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:40:\"[node:author:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:author:feed-node:field_event_type]\";s:5:\"token\";s:33:\"author:feed-node:field_event_type\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:40:\"[node:author:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:author:feed-node:field-event-type]\";s:5:\"token\";s:33:\"author:feed-node:field-event-type\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:author:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:author:feed-node:feed-nid]\";s:5:\"token\";s:25:\"author:feed-node:feed-nid\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[node:author:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:author:feed-node:feeds-item-guid]\";s:5:\"token\";s:32:\"author:feed-node:feeds-item-guid\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:author:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:author:feed-node:feeds-item-url]\";s:5:\"token\";s:31:\"author:feed-node:feeds-item-url\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[node:author:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:35:\"[node:author:feed-node:feed-source]\";s:5:\"token\";s:28:\"author:feed-node:feed-source\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:author:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:author:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:40:\"author:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:author:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:45:\"[node:author:feed-node:filedepot_folder_file]\";s:5:\"token\";s:38:\"author:feed-node:filedepot_folder_file\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:author:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:author:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:38:\"author:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:author:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:author:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:38:\"author:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:46:\"[node:author:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:author:feed-node:field-form-of-contract]\";s:5:\"token\";s:39:\"author:feed-node:field-form-of-contract\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:author:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:author:feed-node:field_form_of_contract]\";s:5:\"token\";s:39:\"author:feed-node:field_form_of_contract\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:43:\"[node:author:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:author:feed-node:field-ice-sa-number]\";s:5:\"token\";s:36:\"author:feed-node:field-ice-sa-number\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:author:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:author:feed-node:field_ice_sa_number]\";s:5:\"token\";s:36:\"author:feed-node:field_ice_sa_number\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:42:\"[node:author:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:author:feed-node:uc-product-image:?]\";s:5:\"token\";s:35:\"author:feed-node:uc-product-image:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:author:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:author:feed-node:uc_product_image]\";s:5:\"token\";s:33:\"author:feed-node:uc_product_image\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:37:\"[node:author:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:author:feed-node:field-image:?]\";s:5:\"token\";s:30:\"author:feed-node:field-image:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:author:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:author:feed-node:field_image_gallery]\";s:5:\"token\";s:36:\"author:feed-node:field_image_gallery\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:45:\"[node:author:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:author:feed-node:field-image-gallery:?]\";s:5:\"token\";s:38:\"author:feed-node:field-image-gallery:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[node:author:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:author:feed-node:field_image]\";s:5:\"token\";s:28:\"author:feed-node:field_image\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:30:\"[node:author:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:author:feed-node:is-new]\";s:5:\"token\";s:23:\"author:feed-node:is-new\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:author:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:32:\"[node:author:feed-node:language]\";s:5:\"token\";s:25:\"author:feed-node:language\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:51:\"[node:author:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:author:feed-node:field_link_to_online_course]\";s:5:\"token\";s:44:\"author:feed-node:field_link_to_online_course\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:53:\"[node:author:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:author:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:46:\"author:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:author:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:author:feed-node:field-location:?]\";s:5:\"token\";s:33:\"author:feed-node:field-location:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:author:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:author:feed-node:field_location]\";s:5:\"token\";s:31:\"author:feed-node:field_location\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:33:\"[node:author:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:33:\"[node:author:feed-node:menu-link]\";s:5:\"token\";s:26:\"author:feed-node:menu-link\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:author:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:41:\"[node:author:feed-node:comment-count-new]\";s:5:\"token\";s:34:\"author:feed-node:comment-count-new\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:45:\"[node:author:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:author:feed-node:field-simplenews-term]\";s:5:\"token\";s:38:\"author:feed-node:field-simplenews-term\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:author:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:author:feed-node:field_simplenews_term]\";s:5:\"token\";s:38:\"author:feed-node:field_simplenews_term\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:28:\"[node:author:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:28:\"[node:author:feed-node:uuid]\";s:5:\"token\";s:21:\"author:feed-node:uuid\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:29:\"[node:author:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:29:\"[node:author:feed-node:vuuid]\";s:5:\"token\";s:22:\"author:feed-node:vuuid\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:52:\"[node:author:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:author:feed-node:field-online-event-reference]\";s:5:\"token\";s:45:\"author:feed-node:field-online-event-reference\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:author:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:author:feed-node:field_online_event_reference]\";s:5:\"token\";s:45:\"author:feed-node:field_online_event_reference\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:56:\"[node:author:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:author:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:49:\"author:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:56:\"[node:author:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:author:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:49:\"author:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:author:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:32:\"[node:author:feed-node:original]\";s:5:\"token\";s:25:\"author:feed-node:original\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:author:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:author:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:46:\"author:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:author:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:author:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:46:\"author:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:44:\"[node:author:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:author:feed-node:pdf_security_options]\";s:5:\"token\";s:37:\"author:feed-node:pdf_security_options\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:44:\"[node:author:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:author:feed-node:pdf-security-options]\";s:5:\"token\";s:37:\"author:feed-node:pdf-security-options\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:author:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:author:feed-node:field-party-2]\";s:5:\"token\";s:30:\"author:feed-node:field-party-2\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:author:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:author:feed-node:field_party_2]\";s:5:\"token\";s:30:\"author:feed-node:field_party_2\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:39:\"[node:author:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:author:feed-node:field_presenter]\";s:5:\"token\";s:32:\"author:feed-node:field_presenter\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:41:\"[node:author:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:author:feed-node:field-presenter:?]\";s:5:\"token\";s:34:\"author:feed-node:field-presenter:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:29:\"[node:author:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:author:feed-node:price]\";s:5:\"token\";s:22:\"author:feed-node:price\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:31:\"[node:author:feed-node:product]\";s:5:\"token\";s:24:\"author:feed-node:product\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:author:feed-node:promote]\";s:5:\"token\";s:24:\"author:feed-node:promote\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:author:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:author:feed-node:field_quiz_master]\";s:5:\"token\";s:34:\"author:feed-node:field_quiz_master\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:41:\"[node:author:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:author:feed-node:field-quiz-master]\";s:5:\"token\";s:34:\"author:feed-node:field-quiz-master\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:author:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:author:feed-node:field_reviewer]\";s:5:\"token\";s:31:\"author:feed-node:field_reviewer\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:38:\"[node:author:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:author:feed-node:field-reviewer]\";s:5:\"token\";s:31:\"author:feed-node:field-reviewer\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[node:author:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:27:\"[node:author:feed-node:vid]\";s:5:\"token\";s:20:\"author:feed-node:vid\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:27:\"[node:author:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:27:\"[node:author:feed-node:log]\";s:5:\"token\";s:20:\"author:feed-node:log\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:30:\"[node:author:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:author:feed-node:status]\";s:5:\"token\";s:23:\"author:feed-node:status\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[node:author:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:author:feed-node:sticky]\";s:5:\"token\";s:23:\"author:feed-node:sticky\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:31:\"[node:author:feed-node:summary]\";s:5:\"token\";s:24:\"author:feed-node:summary\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:34:\"[node:author:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:author:feed-node:field_tags]\";s:5:\"token\";s:27:\"author:feed-node:field_tags\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:34:\"[node:author:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:author:feed-node:field-tags]\";s:5:\"token\";s:27:\"author:feed-node:field-tags\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:author:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:author:feed-node:field-target-participants:?]\";s:5:\"token\";s:44:\"author:feed-node:field-target-participants:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:author:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:author:feed-node:field_target_participants]\";s:5:\"token\";s:42:\"author:feed-node:field_target_participants\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:29:\"[node:author:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:29:\"[node:author:feed-node:title]\";s:5:\"token\";s:22:\"author:feed-node:title\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:30:\"[node:author:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:30:\"[node:author:feed-node:source]\";s:5:\"token\";s:23:\"author:feed-node:source\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[node:author:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[node:author:feed-node:url]\";s:5:\"token\";s:20:\"author:feed-node:url\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:author:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:author:feed-node:field_validation_number]\";s:5:\"token\";s:40:\"author:feed-node:field_validation_number\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:47:\"[node:author:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:author:feed-node:field-validation-number]\";s:5:\"token\";s:40:\"author:feed-node:field-validation-number\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:author:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:author:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:49:\"author:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:56:\"[node:author:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:author:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:49:\"author:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:author:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:author:feed-node:field_image_slide]\";s:5:\"token\";s:34:\"author:feed-node:field_image_slide\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:36:\"[node:author:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:author:feed-node:field_image2]\";s:5:\"token\";s:29:\"author:feed-node:field_image2\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";}s:38:\"[node:author:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:author:feed-node:field-image2:?]\";s:5:\"token\";s:31:\"author:feed-node:field-image2:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:author:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:author:feed-node:field-image-slide:?]\";s:5:\"token\";s:36:\"author:feed-node:field-image-slide:?\";s:6:\"parent\";s:23:\"[node:author:feed-node]\";s:8:\"children\";a:0:{}}}}s:29:\"[node:author:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:author:feeds-item-guid]\";s:5:\"token\";s:22:\"author:feeds-item-guid\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:28:\"[node:author:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:author:feeds-item-url]\";s:5:\"token\";s:21:\"author:feeds-item-url\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:29:\"[node:author:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:author:field-forenames]\";s:5:\"token\";s:22:\"author:field-forenames\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:29:\"[node:author:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:author:field_forenames]\";s:5:\"token\";s:22:\"author:field_forenames\";s:6:\"parent\";s:13:\"[node:author]\";}s:26:\"[node:author:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:author:field-gender]\";s:5:\"token\";s:19:\"author:field-gender\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:26:\"[node:author:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:author:field_gender]\";s:5:\"token\";s:19:\"author:field_gender\";s:6:\"parent\";s:13:\"[node:author]\";}s:40:\"[node:author:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:author:field-ice-membership-grade]\";s:5:\"token\";s:33:\"author:field-ice-membership-grade\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:40:\"[node:author:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:author:field_ice_membership_grade]\";s:5:\"token\";s:33:\"author:field_ice_membership_grade\";s:6:\"parent\";s:13:\"[node:author]\";}s:41:\"[node:author:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:author:field-ice-membership-number]\";s:5:\"token\";s:34:\"author:field-ice-membership-number\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:41:\"[node:author:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:author:field_ice_membership_number]\";s:5:\"token\";s:34:\"author:field_ice_membership_number\";s:6:\"parent\";s:13:\"[node:author]\";}s:29:\"[node:author:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:author:field-job-title]\";s:5:\"token\";s:22:\"author:field-job-title\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:29:\"[node:author:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:author:field_job_title]\";s:5:\"token\";s:22:\"author:field_job_title\";s:6:\"parent\";s:13:\"[node:author]\";}s:31:\"[node:author:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:author:field_joined_date]\";s:5:\"token\";s:24:\"author:field_joined_date\";s:6:\"parent\";s:13:\"[node:author]\";}s:31:\"[node:author:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:author:field-joined-date]\";s:5:\"token\";s:24:\"author:field-joined-date\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:9:{s:40:\"[node:author:field-joined-date:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:author:field-joined-date:custom:?]\";s:5:\"token\";s:33:\"author:field-joined-date:custom:?\";s:6:\"parent\";s:31:\"[node:author:field-joined-date]\";}s:35:\"[node:author:field-joined-date:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:author:field-joined-date:day]\";s:5:\"token\";s:28:\"author:field-joined-date:day\";s:6:\"parent\";s:31:\"[node:author:field-joined-date]\";}s:36:\"[node:author:field-joined-date:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:36:\"[node:author:field-joined-date:long]\";s:5:\"token\";s:29:\"author:field-joined-date:long\";s:6:\"parent\";s:31:\"[node:author:field-joined-date]\";}s:38:\"[node:author:field-joined-date:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:38:\"[node:author:field-joined-date:medium]\";s:5:\"token\";s:31:\"author:field-joined-date:medium\";s:6:\"parent\";s:31:\"[node:author:field-joined-date]\";}s:35:\"[node:author:field-joined-date:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:35:\"[node:author:field-joined-date:raw]\";s:5:\"token\";s:28:\"author:field-joined-date:raw\";s:6:\"parent\";s:31:\"[node:author:field-joined-date]\";}s:37:\"[node:author:field-joined-date:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:37:\"[node:author:field-joined-date:short]\";s:5:\"token\";s:30:\"author:field-joined-date:short\";s:6:\"parent\";s:31:\"[node:author:field-joined-date]\";}s:36:\"[node:author:field-joined-date:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:author:field-joined-date:time]\";s:5:\"token\";s:29:\"author:field-joined-date:time\";s:6:\"parent\";s:31:\"[node:author:field-joined-date]\";}s:37:\"[node:author:field-joined-date:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:37:\"[node:author:field-joined-date:since]\";s:5:\"token\";s:30:\"author:field-joined-date:since\";s:6:\"parent\";s:31:\"[node:author:field-joined-date]\";}s:40:\"[node:author:field-joined-date:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:author:field-joined-date:uc_store]\";s:5:\"token\";s:33:\"author:field-joined-date:uc_store\";s:6:\"parent\";s:31:\"[node:author:field-joined-date]\";}}}s:25:\"[node:author:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:author:last-access]\";s:5:\"token\";s:18:\"author:last-access\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:9:{s:34:\"[node:author:last-access:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[node:author:last-access:custom:?]\";s:5:\"token\";s:27:\"author:last-access:custom:?\";s:6:\"parent\";s:25:\"[node:author:last-access]\";}s:29:\"[node:author:last-access:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:author:last-access:day]\";s:5:\"token\";s:22:\"author:last-access:day\";s:6:\"parent\";s:25:\"[node:author:last-access]\";}s:30:\"[node:author:last-access:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:30:\"[node:author:last-access:long]\";s:5:\"token\";s:23:\"author:last-access:long\";s:6:\"parent\";s:25:\"[node:author:last-access]\";}s:32:\"[node:author:last-access:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:32:\"[node:author:last-access:medium]\";s:5:\"token\";s:25:\"author:last-access:medium\";s:6:\"parent\";s:25:\"[node:author:last-access]\";}s:29:\"[node:author:last-access:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:29:\"[node:author:last-access:raw]\";s:5:\"token\";s:22:\"author:last-access:raw\";s:6:\"parent\";s:25:\"[node:author:last-access]\";}s:31:\"[node:author:last-access:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:31:\"[node:author:last-access:short]\";s:5:\"token\";s:24:\"author:last-access:short\";s:6:\"parent\";s:25:\"[node:author:last-access]\";}s:30:\"[node:author:last-access:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:author:last-access:time]\";s:5:\"token\";s:23:\"author:last-access:time\";s:6:\"parent\";s:25:\"[node:author:last-access]\";}s:31:\"[node:author:last-access:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:31:\"[node:author:last-access:since]\";s:5:\"token\";s:24:\"author:last-access:since\";s:6:\"parent\";s:25:\"[node:author:last-access]\";}s:34:\"[node:author:last-access:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:author:last-access:uc_store]\";s:5:\"token\";s:27:\"author:last-access:uc_store\";s:6:\"parent\";s:25:\"[node:author:last-access]\";}}}s:24:\"[node:author:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:24:\"[node:author:last-login]\";s:5:\"token\";s:17:\"author:last-login\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:9:{s:33:\"[node:author:last-login:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[node:author:last-login:custom:?]\";s:5:\"token\";s:26:\"author:last-login:custom:?\";s:6:\"parent\";s:24:\"[node:author:last-login]\";}s:28:\"[node:author:last-login:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:author:last-login:day]\";s:5:\"token\";s:21:\"author:last-login:day\";s:6:\"parent\";s:24:\"[node:author:last-login]\";}s:29:\"[node:author:last-login:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:29:\"[node:author:last-login:long]\";s:5:\"token\";s:22:\"author:last-login:long\";s:6:\"parent\";s:24:\"[node:author:last-login]\";}s:31:\"[node:author:last-login:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:31:\"[node:author:last-login:medium]\";s:5:\"token\";s:24:\"author:last-login:medium\";s:6:\"parent\";s:24:\"[node:author:last-login]\";}s:28:\"[node:author:last-login:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:28:\"[node:author:last-login:raw]\";s:5:\"token\";s:21:\"author:last-login:raw\";s:6:\"parent\";s:24:\"[node:author:last-login]\";}s:30:\"[node:author:last-login:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:30:\"[node:author:last-login:short]\";s:5:\"token\";s:23:\"author:last-login:short\";s:6:\"parent\";s:24:\"[node:author:last-login]\";}s:29:\"[node:author:last-login:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:author:last-login:time]\";s:5:\"token\";s:22:\"author:last-login:time\";s:6:\"parent\";s:24:\"[node:author:last-login]\";}s:30:\"[node:author:last-login:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:30:\"[node:author:last-login:since]\";s:5:\"token\";s:23:\"author:last-login:since\";s:6:\"parent\";s:24:\"[node:author:last-login]\";}s:33:\"[node:author:last-login:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:author:last-login:uc_store]\";s:5:\"token\";s:26:\"author:last-login:uc_store\";s:6:\"parent\";s:24:\"[node:author:last-login]\";}}}s:18:\"[node:author:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:18:\"[node:author:name]\";s:5:\"token\";s:11:\"author:name\";s:6:\"parent\";s:13:\"[node:author]\";}s:31:\"[node:author:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:author:field-nationality]\";s:5:\"token\";s:24:\"author:field-nationality\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:author:field_nationality]\";s:5:\"token\";s:24:\"author:field_nationality\";s:6:\"parent\";s:13:\"[node:author]\";}s:32:\"[node:author:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:32:\"[node:author:one-time-login-url]\";s:5:\"token\";s:25:\"author:one-time-login-url\";s:6:\"parent\";s:13:\"[node:author]\";}s:22:\"[node:author:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:22:\"[node:author:original]\";s:5:\"token\";s:15:\"author:original\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:84:{s:33:\"[node:author:original:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:33:\"[node:author:original:cancel-url]\";s:5:\"token\";s:26:\"author:original:cancel-url\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:32:\"[node:author:original:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:author:original:field-age]\";s:5:\"token\";s:25:\"author:original:field-age\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:author:original:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:author:original:field_age]\";s:5:\"token\";s:25:\"author:original:field_age\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:47:\"[node:author:original:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:author:original:field_branch_description]\";s:5:\"token\";s:40:\"author:original:field_branch_description\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:47:\"[node:author:original:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:author:original:field-branch-description]\";s:5:\"token\";s:40:\"author:original:field-branch-description\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:author:original:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:author:original:field-category]\";s:5:\"token\";s:30:\"author:original:field-category\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:author:original:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:author:original:field_category]\";s:5:\"token\";s:30:\"author:original:field_category\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:41:\"[node:author:original:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:author:original:field-company-name]\";s:5:\"token\";s:34:\"author:original:field-company-name\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:41:\"[node:author:original:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:author:original:field_company_name]\";s:5:\"token\";s:34:\"author:original:field_company_name\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:36:\"[node:author:original:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:author:original:field-country]\";s:5:\"token\";s:29:\"author:original:field-country\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:author:original:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:author:original:field_country]\";s:5:\"token\";s:29:\"author:original:field_country\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:35:\"[node:author:original:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:author:original:field_county]\";s:5:\"token\";s:28:\"author:original:field_county\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:35:\"[node:author:original:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:author:original:field-county]\";s:5:\"token\";s:28:\"author:original:field-county\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:author:original:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:30:\"[node:author:original:created]\";s:5:\"token\";s:23:\"author:original:created\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:author:original:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:author:original:profile-main]\";s:5:\"token\";s:28:\"author:original:profile-main\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:28:\"[node:author:original:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:author:original:theme]\";s:5:\"token\";s:21:\"author:original:theme\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:39:\"[node:author:original:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:author:original:field_ecsa_grade]\";s:5:\"token\";s:32:\"author:original:field_ecsa_grade\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:39:\"[node:author:original:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:author:original:field-ecsa-grade]\";s:5:\"token\";s:32:\"author:original:field-ecsa-grade\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:author:original:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:author:original:field-ecsa-registration-number]\";s:5:\"token\";s:46:\"author:original:field-ecsa-registration-number\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:author:original:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:author:original:field_ecsa_registration_number]\";s:5:\"token\";s:46:\"author:original:field_ecsa_registration_number\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:55:\"[node:author:original:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:author:original:field_engineering_council_uk_reg]\";s:5:\"token\";s:48:\"author:original:field_engineering_council_uk_reg\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:55:\"[node:author:original:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:author:original:field-engineering-council-uk-reg]\";s:5:\"token\";s:48:\"author:original:field-engineering-council-uk-reg\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:54:\"[node:author:original:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:author:original:field__ecuk_registration_number]\";s:5:\"token\";s:47:\"author:original:field__ecuk_registration_number\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:54:\"[node:author:original:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:author:original:field--ecuk-registration-number]\";s:5:\"token\";s:47:\"author:original:field--ecuk-registration-number\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:31:\"[node:author:original:edit-url]\";s:5:\"token\";s:24:\"author:original:edit-url\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:27:\"[node:author:original:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:27:\"[node:author:original:mail]\";s:5:\"token\";s:20:\"author:original:mail\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:39:\"[node:author:original:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:author:original:field_fax_number]\";s:5:\"token\";s:32:\"author:original:field_fax_number\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:39:\"[node:author:original:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:author:original:field-fax-number]\";s:5:\"token\";s:32:\"author:original:field-fax-number\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:author:original:feed-nid]\";s:5:\"token\";s:24:\"author:original:feed-nid\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:author:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:author:original:feed-node]\";s:5:\"token\";s:25:\"author:original:feed-node\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:author:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:author:original:feeds-item-guid]\";s:5:\"token\";s:31:\"author:original:feeds-item-guid\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:author:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:author:original:feeds-item-url]\";s:5:\"token\";s:30:\"author:original:feeds-item-url\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:author:original:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:author:original:field-forenames]\";s:5:\"token\";s:31:\"author:original:field-forenames\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:author:original:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:author:original:field_forenames]\";s:5:\"token\";s:31:\"author:original:field_forenames\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:35:\"[node:author:original:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:author:original:field-gender]\";s:5:\"token\";s:28:\"author:original:field-gender\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:author:original:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:author:original:field_gender]\";s:5:\"token\";s:28:\"author:original:field_gender\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:49:\"[node:author:original:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:author:original:field-ice-membership-grade]\";s:5:\"token\";s:42:\"author:original:field-ice-membership-grade\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:49:\"[node:author:original:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:author:original:field_ice_membership_grade]\";s:5:\"token\";s:42:\"author:original:field_ice_membership_grade\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:50:\"[node:author:original:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:author:original:field-ice-membership-number]\";s:5:\"token\";s:43:\"author:original:field-ice-membership-number\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:50:\"[node:author:original:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:author:original:field_ice_membership_number]\";s:5:\"token\";s:43:\"author:original:field_ice_membership_number\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:38:\"[node:author:original:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:author:original:field-job-title]\";s:5:\"token\";s:31:\"author:original:field-job-title\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:author:original:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:author:original:field_job_title]\";s:5:\"token\";s:31:\"author:original:field_job_title\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:40:\"[node:author:original:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:author:original:field_joined_date]\";s:5:\"token\";s:33:\"author:original:field_joined_date\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:40:\"[node:author:original:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:author:original:field-joined-date]\";s:5:\"token\";s:33:\"author:original:field-joined-date\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:author:original:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:author:original:last-access]\";s:5:\"token\";s:27:\"author:original:last-access\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:author:original:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:author:original:last-login]\";s:5:\"token\";s:26:\"author:original:last-login\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:27:\"[node:author:original:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:27:\"[node:author:original:name]\";s:5:\"token\";s:20:\"author:original:name\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:40:\"[node:author:original:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:author:original:field-nationality]\";s:5:\"token\";s:33:\"author:original:field-nationality\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:40:\"[node:author:original:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:author:original:field_nationality]\";s:5:\"token\";s:33:\"author:original:field_nationality\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:41:\"[node:author:original:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:41:\"[node:author:original:one-time-login-url]\";s:5:\"token\";s:34:\"author:original:one-time-login-url\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:30:\"[node:author:original:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:30:\"[node:author:original:picture]\";s:5:\"token\";s:23:\"author:original:picture\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:48:\"[node:author:original:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:author:original:field-professional-suffix]\";s:5:\"token\";s:41:\"author:original:field-professional-suffix\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:48:\"[node:author:original:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:author:original:field_professional_suffix]\";s:5:\"token\";s:41:\"author:original:field_professional_suffix\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:37:\"[node:author:original:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:author:original:field_province]\";s:5:\"token\";s:30:\"author:original:field_province\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:37:\"[node:author:original:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:author:original:field-province]\";s:5:\"token\";s:30:\"author:original:field-province\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:author:original:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:author:original:field-race]\";s:5:\"token\";s:26:\"author:original:field-race\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:author:original:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:author:original:field_race]\";s:5:\"token\";s:26:\"author:original:field_race\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:28:\"[node:author:original:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:28:\"[node:author:original:roles]\";s:5:\"token\";s:21:\"author:original:roles\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:author:original:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:author:original:field-saice-membership-number]\";s:5:\"token\";s:45:\"author:original:field-saice-membership-number\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:author:original:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:author:original:field_saice_membership_number]\";s:5:\"token\";s:45:\"author:original:field_saice_membership_number\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:29:\"[node:author:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:author:original:status]\";s:5:\"token\";s:22:\"author:original:status\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:author:original:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:author:original:field-surname]\";s:5:\"token\";s:29:\"author:original:field-surname\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:author:original:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:author:original:field_surname]\";s:5:\"token\";s:29:\"author:original:field_surname\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:37:\"[node:author:original:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:author:original:field-tel-cell]\";s:5:\"token\";s:30:\"author:original:field-tel-cell\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:author:original:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:author:original:field_tel_cell]\";s:5:\"token\";s:30:\"author:original:field_tel_cell\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:37:\"[node:author:original:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:author:original:field_tel_home]\";s:5:\"token\";s:30:\"author:original:field_tel_home\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:37:\"[node:author:original:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:author:original:field-tel-home]\";s:5:\"token\";s:30:\"author:original:field-tel-home\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:author:original:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:author:original:field_tel_work]\";s:5:\"token\";s:30:\"author:original:field_tel_work\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:37:\"[node:author:original:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:author:original:field-tel-work]\";s:5:\"token\";s:30:\"author:original:field-tel-work\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:author:original:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:author:original:field-title]\";s:5:\"token\";s:27:\"author:original:field-title\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:author:original:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:author:original:field_title]\";s:5:\"token\";s:27:\"author:original:field_title\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:33:\"[node:author:original:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:author:original:field_town]\";s:5:\"token\";s:26:\"author:original:field_town\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:33:\"[node:author:original:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:author:original:field-town]\";s:5:\"token\";s:26:\"author:original:field-town\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:26:\"[node:author:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:26:\"[node:author:original:url]\";s:5:\"token\";s:19:\"author:original:url\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:26:\"[node:author:original:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:26:\"[node:author:original:uid]\";s:5:\"token\";s:19:\"author:original:uid\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:27:\"[node:author:original:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:27:\"[node:author:original:uuid]\";s:5:\"token\";s:20:\"author:original:uuid\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:53:\"[node:author:original:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:53:\"[node:author:original:user-register-notify-og-groups]\";s:5:\"token\";s:46:\"author:original:user-register-notify-og-groups\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:31:\"[node:author:original:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:31:\"[node:author:original:role-ids]\";s:5:\"token\";s:24:\"author:original:role-ids\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:33:\"[node:author:original:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:33:\"[node:author:original:role-names]\";s:5:\"token\";s:26:\"author:original:role-names\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:35:\"[node:author:original:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:35:\"[node:author:original:validate-url]\";s:5:\"token\";s:28:\"author:original:validate-url\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:55:\"[node:author:original:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:author:original:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:48:\"author:original:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:22:\"[node:author:original]\";}s:55:\"[node:author:original:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:author:original:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:48:\"author:original:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:author:original:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:author:original:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:48:\"author:original:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:22:\"[node:author:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:author:original:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:author:original:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:48:\"author:original:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:22:\"[node:author:original]\";}}}s:21:\"[node:author:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:21:\"[node:author:picture]\";s:5:\"token\";s:14:\"author:picture\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:23:{s:47:\"[node:author:picture:field-file-image-alt-text]\";a:8:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:34:\"Field \"field_file_image_alt_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:author:picture:field-file-image-alt-text]\";s:5:\"token\";s:40:\"author:picture:field-file-image-alt-text\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:47:\"[node:author:picture:field_file_image_alt_text]\";a:6:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:author:picture:field_file_image_alt_text]\";s:5:\"token\";s:40:\"author:picture:field_file_image_alt_text\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:30:\"[node:author:picture:basename]\";a:5:{s:4:\"name\";s:9:\"Base name\";s:11:\"description\";s:26:\"The base name of the file.\";s:9:\"raw token\";s:30:\"[node:author:picture:basename]\";s:5:\"token\";s:23:\"author:picture:basename\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:34:\"[node:author:picture:download-url]\";a:7:{s:4:\"name\";s:12:\"Download URL\";s:11:\"description\";s:38:\"The URL to download the file directly.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:34:\"[node:author:picture:download-url]\";s:5:\"token\";s:27:\"author:picture:download-url\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:picture:extension]\";a:5:{s:4:\"name\";s:9:\"Extension\";s:11:\"description\";s:26:\"The extension of the file.\";s:9:\"raw token\";s:31:\"[node:author:picture:extension]\";s:5:\"token\";s:24:\"author:picture:extension\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:30:\"[node:author:picture:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:author:picture:feed-nid]\";s:5:\"token\";s:23:\"author:picture:feed-nid\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:31:\"[node:author:picture:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:author:picture:feed-node]\";s:5:\"token\";s:24:\"author:picture:feed-node\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:37:\"[node:author:picture:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:author:picture:feeds-item-guid]\";s:5:\"token\";s:30:\"author:picture:feeds-item-guid\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:36:\"[node:author:picture:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:author:picture:feeds-item-url]\";s:5:\"token\";s:29:\"author:picture:feeds-item-url\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:25:\"[node:author:picture:fid]\";a:5:{s:4:\"name\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";s:9:\"raw token\";s:25:\"[node:author:picture:fid]\";s:5:\"token\";s:18:\"author:picture:fid\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:26:\"[node:author:picture:uuid]\";a:5:{s:4:\"name\";s:9:\"File UUID\";s:11:\"description\";s:37:\"The universally unique ID of the file\";s:9:\"raw token\";s:26:\"[node:author:picture:uuid]\";s:5:\"token\";s:19:\"author:picture:uuid\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:30:\"[node:author:picture:size-raw]\";a:5:{s:4:\"name\";s:14:\"File byte size\";s:11:\"description\";s:31:\"The size of the file, in bytes.\";s:9:\"raw token\";s:30:\"[node:author:picture:size-raw]\";s:5:\"token\";s:23:\"author:picture:size-raw\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:26:\"[node:author:picture:name]\";a:5:{s:4:\"name\";s:9:\"File name\";s:11:\"description\";s:21:\"The name of the file.\";s:9:\"raw token\";s:26:\"[node:author:picture:name]\";s:5:\"token\";s:19:\"author:picture:name\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:26:\"[node:author:picture:size]\";a:5:{s:4:\"name\";s:9:\"File size\";s:11:\"description\";s:21:\"The size of the file.\";s:9:\"raw token\";s:26:\"[node:author:picture:size]\";s:5:\"token\";s:19:\"author:picture:size\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:26:\"[node:author:picture:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:26:\"The file type of the file.\";s:4:\"type\";s:9:\"file-type\";s:9:\"raw token\";s:26:\"[node:author:picture:type]\";s:5:\"token\";s:19:\"author:picture:type\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:26:\"[node:author:picture:mime]\";a:5:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";s:9:\"raw token\";s:26:\"[node:author:picture:mime]\";s:5:\"token\";s:19:\"author:picture:mime\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:30:\"[node:author:picture:original]\";a:8:{s:4:\"name\";s:13:\"Original file\";s:11:\"description\";s:61:\"The original file data if the file is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:30:\"[node:author:picture:original]\";s:5:\"token\";s:23:\"author:picture:original\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:27:\"[node:author:picture:owner]\";a:7:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:27:\"[node:author:picture:owner]\";s:5:\"token\";s:20:\"author:picture:owner\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:26:\"[node:author:picture:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:49:\"The location of the file relative to Drupal root.\";s:9:\"raw token\";s:26:\"[node:author:picture:path]\";s:5:\"token\";s:19:\"author:picture:path\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:31:\"[node:author:picture:timestamp]\";a:7:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:author:picture:timestamp]\";s:5:\"token\";s:24:\"author:picture:timestamp\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:49:\"[node:author:picture:field-file-image-title-text]\";a:8:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:36:\"Field \"field_file_image_title_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:author:picture:field-file-image-title-text]\";s:5:\"token\";s:42:\"author:picture:field-file-image-title-text\";s:6:\"parent\";s:21:\"[node:author:picture]\";s:8:\"children\";a:0:{}}s:49:\"[node:author:picture:field_file_image_title_text]\";a:6:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:author:picture:field_file_image_title_text]\";s:5:\"token\";s:42:\"author:picture:field_file_image_title_text\";s:6:\"parent\";s:21:\"[node:author:picture]\";}s:25:\"[node:author:picture:url]\";a:5:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";s:9:\"raw token\";s:25:\"[node:author:picture:url]\";s:5:\"token\";s:18:\"author:picture:url\";s:6:\"parent\";s:21:\"[node:author:picture]\";}}}s:39:\"[node:author:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:author:field-professional-suffix]\";s:5:\"token\";s:32:\"author:field-professional-suffix\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:author:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:author:field_professional_suffix]\";s:5:\"token\";s:32:\"author:field_professional_suffix\";s:6:\"parent\";s:13:\"[node:author]\";}s:28:\"[node:author:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:author:field_province]\";s:5:\"token\";s:21:\"author:field_province\";s:6:\"parent\";s:13:\"[node:author]\";}s:28:\"[node:author:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:author:field-province]\";s:5:\"token\";s:21:\"author:field-province\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:24:\"[node:author:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:author:field-race]\";s:5:\"token\";s:17:\"author:field-race\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:24:\"[node:author:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[node:author:field_race]\";s:5:\"token\";s:17:\"author:field_race\";s:6:\"parent\";s:13:\"[node:author]\";}s:19:\"[node:author:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:19:\"[node:author:roles]\";s:5:\"token\";s:12:\"author:roles\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:8:{s:25:\"[node:author:roles:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:25:\"[node:author:roles:count]\";s:5:\"token\";s:18:\"author:roles:count\";s:6:\"parent\";s:19:\"[node:author:roles]\";}s:25:\"[node:author:roles:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:25:\"[node:author:roles:first]\";s:5:\"token\";s:18:\"author:roles:first\";s:6:\"parent\";s:19:\"[node:author:roles]\";}s:26:\"[node:author:roles:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:26:\"[node:author:roles:join:?]\";s:5:\"token\";s:19:\"author:roles:join:?\";s:6:\"parent\";s:19:\"[node:author:roles]\";}s:29:\"[node:author:roles:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:29:\"[node:author:roles:join-path]\";s:5:\"token\";s:22:\"author:roles:join-path\";s:6:\"parent\";s:19:\"[node:author:roles]\";}s:24:\"[node:author:roles:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:24:\"[node:author:roles:keys]\";s:5:\"token\";s:17:\"author:roles:keys\";s:6:\"parent\";s:19:\"[node:author:roles]\";s:8:\"children\";a:0:{}}s:24:\"[node:author:roles:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:24:\"[node:author:roles:last]\";s:5:\"token\";s:17:\"author:roles:last\";s:6:\"parent\";s:19:\"[node:author:roles]\";}s:28:\"[node:author:roles:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:28:\"[node:author:roles:reversed]\";s:5:\"token\";s:21:\"author:roles:reversed\";s:6:\"parent\";s:19:\"[node:author:roles]\";s:8:\"children\";a:0:{}}s:27:\"[node:author:roles:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:27:\"[node:author:roles:value:?]\";s:5:\"token\";s:20:\"author:roles:value:?\";s:6:\"parent\";s:19:\"[node:author:roles]\";}}}s:43:\"[node:author:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:author:field-saice-membership-number]\";s:5:\"token\";s:36:\"author:field-saice-membership-number\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:43:\"[node:author:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:author:field_saice_membership_number]\";s:5:\"token\";s:36:\"author:field_saice_membership_number\";s:6:\"parent\";s:13:\"[node:author]\";}s:20:\"[node:author:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:20:\"[node:author:status]\";s:5:\"token\";s:13:\"author:status\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:27:\"[node:author:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:author:field-surname]\";s:5:\"token\";s:20:\"author:field-surname\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:27:\"[node:author:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:author:field_surname]\";s:5:\"token\";s:20:\"author:field_surname\";s:6:\"parent\";s:13:\"[node:author]\";}s:28:\"[node:author:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:author:field-tel-cell]\";s:5:\"token\";s:21:\"author:field-tel-cell\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:28:\"[node:author:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:author:field_tel_cell]\";s:5:\"token\";s:21:\"author:field_tel_cell\";s:6:\"parent\";s:13:\"[node:author]\";}s:28:\"[node:author:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:author:field_tel_home]\";s:5:\"token\";s:21:\"author:field_tel_home\";s:6:\"parent\";s:13:\"[node:author]\";}s:28:\"[node:author:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:author:field-tel-home]\";s:5:\"token\";s:21:\"author:field-tel-home\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:28:\"[node:author:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:author:field_tel_work]\";s:5:\"token\";s:21:\"author:field_tel_work\";s:6:\"parent\";s:13:\"[node:author]\";}s:28:\"[node:author:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:author:field-tel-work]\";s:5:\"token\";s:21:\"author:field-tel-work\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:25:\"[node:author:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:author:field-title]\";s:5:\"token\";s:18:\"author:field-title\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:25:\"[node:author:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:25:\"[node:author:field_title]\";s:5:\"token\";s:18:\"author:field_title\";s:6:\"parent\";s:13:\"[node:author]\";}s:24:\"[node:author:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[node:author:field_town]\";s:5:\"token\";s:17:\"author:field_town\";s:6:\"parent\";s:13:\"[node:author]\";}s:24:\"[node:author:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:author:field-town]\";s:5:\"token\";s:17:\"author:field-town\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:17:\"[node:author:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:17:\"[node:author:url]\";s:5:\"token\";s:10:\"author:url\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:6:{s:26:\"[node:author:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:26:\"[node:author:url:absolute]\";s:5:\"token\";s:19:\"author:url:absolute\";s:6:\"parent\";s:17:\"[node:author:url]\";}s:22:\"[node:author:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:22:\"[node:author:url:args]\";s:5:\"token\";s:15:\"author:url:args\";s:6:\"parent\";s:17:\"[node:author:url]\";s:8:\"children\";a:0:{}}s:23:\"[node:author:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:23:\"[node:author:url:brief]\";s:5:\"token\";s:16:\"author:url:brief\";s:6:\"parent\";s:17:\"[node:author:url]\";}s:22:\"[node:author:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:22:\"[node:author:url:path]\";s:5:\"token\";s:15:\"author:url:path\";s:6:\"parent\";s:17:\"[node:author:url]\";}s:26:\"[node:author:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:26:\"[node:author:url:relative]\";s:5:\"token\";s:19:\"author:url:relative\";s:6:\"parent\";s:17:\"[node:author:url]\";}s:27:\"[node:author:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[node:author:url:unaliased]\";s:5:\"token\";s:20:\"author:url:unaliased\";s:6:\"parent\";s:17:\"[node:author:url]\";s:8:\"children\";a:0:{}}}}s:17:\"[node:author:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:17:\"[node:author:uid]\";s:5:\"token\";s:10:\"author:uid\";s:6:\"parent\";s:13:\"[node:author]\";}s:18:\"[node:author:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:18:\"[node:author:uuid]\";s:5:\"token\";s:11:\"author:uuid\";s:6:\"parent\";s:13:\"[node:author]\";}s:44:\"[node:author:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:44:\"[node:author:user-register-notify-og-groups]\";s:5:\"token\";s:37:\"author:user-register-notify-og-groups\";s:6:\"parent\";s:13:\"[node:author]\";}s:22:\"[node:author:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:22:\"[node:author:role-ids]\";s:5:\"token\";s:15:\"author:role-ids\";s:6:\"parent\";s:13:\"[node:author]\";}s:24:\"[node:author:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:24:\"[node:author:role-names]\";s:5:\"token\";s:17:\"author:role-names\";s:6:\"parent\";s:13:\"[node:author]\";}s:26:\"[node:author:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:26:\"[node:author:validate-url]\";s:5:\"token\";s:19:\"author:validate-url\";s:6:\"parent\";s:13:\"[node:author]\";}s:46:\"[node:author:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:author:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:39:\"author:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:13:\"[node:author]\";}s:46:\"[node:author:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:author:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:39:\"author:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:46:\"[node:author:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:author:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:39:\"author:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:13:\"[node:author]\";s:8:\"children\";a:0:{}}s:46:\"[node:author:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:author:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:39:\"author:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:13:\"[node:author]\";}}}s:13:\"[node:body:?]\";a:5:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:13:\"[node:body:?]\";s:5:\"token\";s:6:\"body:?\";}s:23:\"[node:field-cpd-points]\";a:7:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:field-cpd-points]\";s:5:\"token\";s:16:\"field-cpd-points\";s:8:\"children\";a:0:{}}s:23:\"[node:field_cpd_points]\";a:5:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[node:field_cpd_points]\";s:5:\"token\";s:16:\"field_cpd_points\";}s:37:\"[node:field-cpd-validation-requested]\";a:7:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:field-cpd-validation-requested]\";s:5:\"token\";s:30:\"field-cpd-validation-requested\";s:8:\"children\";a:0:{}}s:37:\"[node:field_cpd_validation_requested]\";a:5:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:field_cpd_validation_requested]\";s:5:\"token\";s:30:\"field_cpd_validation_requested\";}s:20:\"[node:comment-count]\";a:4:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:20:\"[node:comment-count]\";s:5:\"token\";s:13:\"comment-count\";}s:15:\"[node:comments]\";a:7:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:15:\"[node:comments]\";s:5:\"token\";s:8:\"comments\";s:8:\"children\";a:4:{s:17:\"[node:comments:0]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:17:\"[node:comments:0]\";s:5:\"token\";s:10:\"comments:0\";s:6:\"parent\";s:15:\"[node:comments]\";s:8:\"children\";a:32:{s:24:\"[node:comments:0:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:50:\"The author of the comment, if they were logged in.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:24:\"[node:comments:0:author]\";s:5:\"token\";s:17:\"comments:0:author\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:21:\"[node:comments:0:cid]\";a:5:{s:4:\"name\";s:10:\"Comment ID\";s:11:\"description\";s:29:\"The unique ID of the comment.\";s:9:\"raw token\";s:21:\"[node:comments:0:cid]\";s:5:\"token\";s:14:\"comments:0:cid\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:22:\"[node:comments:0:uuid]\";a:5:{s:4:\"name\";s:12:\"Comment UUID\";s:11:\"description\";s:40:\"The universally unique ID of the comment\";s:9:\"raw token\";s:22:\"[node:comments:0:uuid]\";s:5:\"token\";s:15:\"comments:0:uuid\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:22:\"[node:comments:0:body]\";a:5:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:44:\"The formatted content of the comment itself.\";s:9:\"raw token\";s:22:\"[node:comments:0:body]\";s:5:\"token\";s:15:\"comments:0:body\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:28:\"[node:comments:0:field-cost]\";a:8:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"Field \"field_cost\".\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:comments:0:field-cost]\";s:5:\"token\";s:21:\"comments:0:field-cost\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:0:field_cost]\";a:6:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:12:\"Float field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:comments:0:field_cost]\";s:5:\"token\";s:21:\"comments:0:field_cost\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:25:\"[node:comments:0:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the comment was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[node:comments:0:changed]\";s:5:\"token\";s:18:\"comments:0:changed\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:25:\"[node:comments:0:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[node:comments:0:created]\";s:5:\"token\";s:18:\"comments:0:created\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:0:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";s:9:\"raw token\";s:26:\"[node:comments:0:edit-url]\";s:5:\"token\";s:19:\"comments:0:edit-url\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:22:\"[node:comments:0:mail]\";a:5:{s:4:\"name\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";s:9:\"raw token\";s:22:\"[node:comments:0:mail]\";s:5:\"token\";s:15:\"comments:0:mail\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:26:\"[node:comments:0:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:comments:0:feed-nid]\";s:5:\"token\";s:19:\"comments:0:feed-nid\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:27:\"[node:comments:0:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:comments:0:feed-node]\";s:5:\"token\";s:20:\"comments:0:feed-node\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:33:\"[node:comments:0:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:comments:0:feeds-item-guid]\";s:5:\"token\";s:26:\"comments:0:feeds-item-guid\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:32:\"[node:comments:0:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:comments:0:feeds-item-url]\";s:5:\"token\";s:25:\"comments:0:feeds-item-url\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:0:homepage]\";a:5:{s:4:\"name\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";s:9:\"raw token\";s:26:\"[node:comments:0:homepage]\";s:5:\"token\";s:19:\"comments:0:homepage\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:26:\"[node:comments:0:hostname]\";a:5:{s:4:\"name\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";s:9:\"raw token\";s:26:\"[node:comments:0:hostname]\";s:5:\"token\";s:19:\"comments:0:hostname\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:38:\"[node:comments:0:field-inline-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:193:\"Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:comments:0:field-inline-image:?]\";s:5:\"token\";s:31:\"comments:0:field-inline-image:?\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:36:\"[node:comments:0:field_inline_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:comments:0:field_inline_image]\";s:5:\"token\";s:29:\"comments:0:field_inline_image\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:22:\"[node:comments:0:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";s:9:\"raw token\";s:22:\"[node:comments:0:name]\";s:5:\"token\";s:15:\"comments:0:name\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:22:\"[node:comments:0:node]\";a:7:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:22:\"[node:comments:0:node]\";s:5:\"token\";s:15:\"comments:0:node\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:0:original]\";a:8:{s:4:\"name\";s:16:\"Original comment\";s:11:\"description\";s:67:\"The original comment data if the comment is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:26:\"[node:comments:0:original]\";s:5:\"token\";s:19:\"comments:0:original\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:24:\"[node:comments:0:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:24:\"[node:comments:0:parent]\";s:5:\"token\";s:17:\"comments:0:parent\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:0:field-quiz]\";a:8:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:19:\"Field \"field_quiz\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:comments:0:field-quiz]\";s:5:\"token\";s:21:\"comments:0:field-quiz\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:0:field_quiz]\";a:6:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:comments:0:field_quiz]\";s:5:\"token\";s:21:\"comments:0:field_quiz\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:36:\"[node:comments:0:field_registration]\";a:6:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:comments:0:field_registration]\";s:5:\"token\";s:29:\"comments:0:field_registration\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:24:\"[node:comments:0:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:comments:0:status]\";s:5:\"token\";s:17:\"comments:0:status\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:25:\"[node:comments:0:subject]\";a:8:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:comments:0:subject]\";s:5:\"token\";s:18:\"comments:0:subject\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:32:\"[node:comments:0:comment-body:?]\";a:9:{s:4:\"name\";s:18:\"The main body text\";s:11:\"description\";s:108:\"The main body text The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:comments:0:comment-body:?]\";s:5:\"token\";s:25:\"comments:0:comment-body:?\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:23:\"[node:comments:0:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:25:\"The title of the comment.\";s:9:\"raw token\";s:23:\"[node:comments:0:title]\";s:5:\"token\";s:16:\"comments:0:title\";s:6:\"parent\";s:17:\"[node:comments:0]\";}s:21:\"[node:comments:0:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:21:\"[node:comments:0:url]\";s:5:\"token\";s:14:\"comments:0:url\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:29:\"[node:comments:0:field-venue]\";a:8:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:20:\"Field \"field_venue\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:comments:0:field-venue]\";s:5:\"token\";s:22:\"comments:0:field-venue\";s:6:\"parent\";s:17:\"[node:comments:0]\";s:8:\"children\";a:0:{}}s:29:\"[node:comments:0:field_venue]\";a:6:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:comments:0:field_venue]\";s:5:\"token\";s:22:\"comments:0:field_venue\";s:6:\"parent\";s:17:\"[node:comments:0]\";}}}s:17:\"[node:comments:1]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:17:\"[node:comments:1]\";s:5:\"token\";s:10:\"comments:1\";s:6:\"parent\";s:15:\"[node:comments]\";s:8:\"children\";a:32:{s:24:\"[node:comments:1:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:50:\"The author of the comment, if they were logged in.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:24:\"[node:comments:1:author]\";s:5:\"token\";s:17:\"comments:1:author\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:21:\"[node:comments:1:cid]\";a:5:{s:4:\"name\";s:10:\"Comment ID\";s:11:\"description\";s:29:\"The unique ID of the comment.\";s:9:\"raw token\";s:21:\"[node:comments:1:cid]\";s:5:\"token\";s:14:\"comments:1:cid\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:22:\"[node:comments:1:uuid]\";a:5:{s:4:\"name\";s:12:\"Comment UUID\";s:11:\"description\";s:40:\"The universally unique ID of the comment\";s:9:\"raw token\";s:22:\"[node:comments:1:uuid]\";s:5:\"token\";s:15:\"comments:1:uuid\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:22:\"[node:comments:1:body]\";a:5:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:44:\"The formatted content of the comment itself.\";s:9:\"raw token\";s:22:\"[node:comments:1:body]\";s:5:\"token\";s:15:\"comments:1:body\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:28:\"[node:comments:1:field-cost]\";a:8:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"Field \"field_cost\".\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:comments:1:field-cost]\";s:5:\"token\";s:21:\"comments:1:field-cost\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:1:field_cost]\";a:6:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:12:\"Float field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:comments:1:field_cost]\";s:5:\"token\";s:21:\"comments:1:field_cost\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:25:\"[node:comments:1:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the comment was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[node:comments:1:changed]\";s:5:\"token\";s:18:\"comments:1:changed\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:25:\"[node:comments:1:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[node:comments:1:created]\";s:5:\"token\";s:18:\"comments:1:created\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:1:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";s:9:\"raw token\";s:26:\"[node:comments:1:edit-url]\";s:5:\"token\";s:19:\"comments:1:edit-url\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:22:\"[node:comments:1:mail]\";a:5:{s:4:\"name\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";s:9:\"raw token\";s:22:\"[node:comments:1:mail]\";s:5:\"token\";s:15:\"comments:1:mail\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:26:\"[node:comments:1:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:comments:1:feed-nid]\";s:5:\"token\";s:19:\"comments:1:feed-nid\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:27:\"[node:comments:1:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:comments:1:feed-node]\";s:5:\"token\";s:20:\"comments:1:feed-node\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:33:\"[node:comments:1:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:comments:1:feeds-item-guid]\";s:5:\"token\";s:26:\"comments:1:feeds-item-guid\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:32:\"[node:comments:1:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:comments:1:feeds-item-url]\";s:5:\"token\";s:25:\"comments:1:feeds-item-url\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:1:homepage]\";a:5:{s:4:\"name\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";s:9:\"raw token\";s:26:\"[node:comments:1:homepage]\";s:5:\"token\";s:19:\"comments:1:homepage\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:26:\"[node:comments:1:hostname]\";a:5:{s:4:\"name\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";s:9:\"raw token\";s:26:\"[node:comments:1:hostname]\";s:5:\"token\";s:19:\"comments:1:hostname\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:38:\"[node:comments:1:field-inline-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:193:\"Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:comments:1:field-inline-image:?]\";s:5:\"token\";s:31:\"comments:1:field-inline-image:?\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:36:\"[node:comments:1:field_inline_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:comments:1:field_inline_image]\";s:5:\"token\";s:29:\"comments:1:field_inline_image\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:22:\"[node:comments:1:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";s:9:\"raw token\";s:22:\"[node:comments:1:name]\";s:5:\"token\";s:15:\"comments:1:name\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:22:\"[node:comments:1:node]\";a:7:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:22:\"[node:comments:1:node]\";s:5:\"token\";s:15:\"comments:1:node\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:1:original]\";a:8:{s:4:\"name\";s:16:\"Original comment\";s:11:\"description\";s:67:\"The original comment data if the comment is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:26:\"[node:comments:1:original]\";s:5:\"token\";s:19:\"comments:1:original\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:24:\"[node:comments:1:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:24:\"[node:comments:1:parent]\";s:5:\"token\";s:17:\"comments:1:parent\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:1:field-quiz]\";a:8:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:19:\"Field \"field_quiz\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:comments:1:field-quiz]\";s:5:\"token\";s:21:\"comments:1:field-quiz\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:1:field_quiz]\";a:6:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:comments:1:field_quiz]\";s:5:\"token\";s:21:\"comments:1:field_quiz\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:36:\"[node:comments:1:field_registration]\";a:6:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:comments:1:field_registration]\";s:5:\"token\";s:29:\"comments:1:field_registration\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:24:\"[node:comments:1:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:comments:1:status]\";s:5:\"token\";s:17:\"comments:1:status\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:25:\"[node:comments:1:subject]\";a:8:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:comments:1:subject]\";s:5:\"token\";s:18:\"comments:1:subject\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:32:\"[node:comments:1:comment-body:?]\";a:9:{s:4:\"name\";s:18:\"The main body text\";s:11:\"description\";s:108:\"The main body text The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:comments:1:comment-body:?]\";s:5:\"token\";s:25:\"comments:1:comment-body:?\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:23:\"[node:comments:1:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:25:\"The title of the comment.\";s:9:\"raw token\";s:23:\"[node:comments:1:title]\";s:5:\"token\";s:16:\"comments:1:title\";s:6:\"parent\";s:17:\"[node:comments:1]\";}s:21:\"[node:comments:1:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:21:\"[node:comments:1:url]\";s:5:\"token\";s:14:\"comments:1:url\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:29:\"[node:comments:1:field-venue]\";a:8:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:20:\"Field \"field_venue\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:comments:1:field-venue]\";s:5:\"token\";s:22:\"comments:1:field-venue\";s:6:\"parent\";s:17:\"[node:comments:1]\";s:8:\"children\";a:0:{}}s:29:\"[node:comments:1:field_venue]\";a:6:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:comments:1:field_venue]\";s:5:\"token\";s:22:\"comments:1:field_venue\";s:6:\"parent\";s:17:\"[node:comments:1]\";}}}s:17:\"[node:comments:2]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:17:\"[node:comments:2]\";s:5:\"token\";s:10:\"comments:2\";s:6:\"parent\";s:15:\"[node:comments]\";s:8:\"children\";a:32:{s:24:\"[node:comments:2:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:50:\"The author of the comment, if they were logged in.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:24:\"[node:comments:2:author]\";s:5:\"token\";s:17:\"comments:2:author\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:21:\"[node:comments:2:cid]\";a:5:{s:4:\"name\";s:10:\"Comment ID\";s:11:\"description\";s:29:\"The unique ID of the comment.\";s:9:\"raw token\";s:21:\"[node:comments:2:cid]\";s:5:\"token\";s:14:\"comments:2:cid\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:22:\"[node:comments:2:uuid]\";a:5:{s:4:\"name\";s:12:\"Comment UUID\";s:11:\"description\";s:40:\"The universally unique ID of the comment\";s:9:\"raw token\";s:22:\"[node:comments:2:uuid]\";s:5:\"token\";s:15:\"comments:2:uuid\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:22:\"[node:comments:2:body]\";a:5:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:44:\"The formatted content of the comment itself.\";s:9:\"raw token\";s:22:\"[node:comments:2:body]\";s:5:\"token\";s:15:\"comments:2:body\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:28:\"[node:comments:2:field-cost]\";a:8:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"Field \"field_cost\".\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:comments:2:field-cost]\";s:5:\"token\";s:21:\"comments:2:field-cost\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:2:field_cost]\";a:6:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:12:\"Float field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:comments:2:field_cost]\";s:5:\"token\";s:21:\"comments:2:field_cost\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:25:\"[node:comments:2:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the comment was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[node:comments:2:changed]\";s:5:\"token\";s:18:\"comments:2:changed\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:25:\"[node:comments:2:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[node:comments:2:created]\";s:5:\"token\";s:18:\"comments:2:created\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:2:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";s:9:\"raw token\";s:26:\"[node:comments:2:edit-url]\";s:5:\"token\";s:19:\"comments:2:edit-url\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:22:\"[node:comments:2:mail]\";a:5:{s:4:\"name\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";s:9:\"raw token\";s:22:\"[node:comments:2:mail]\";s:5:\"token\";s:15:\"comments:2:mail\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:26:\"[node:comments:2:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:comments:2:feed-nid]\";s:5:\"token\";s:19:\"comments:2:feed-nid\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:27:\"[node:comments:2:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:comments:2:feed-node]\";s:5:\"token\";s:20:\"comments:2:feed-node\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:33:\"[node:comments:2:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:comments:2:feeds-item-guid]\";s:5:\"token\";s:26:\"comments:2:feeds-item-guid\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:32:\"[node:comments:2:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:comments:2:feeds-item-url]\";s:5:\"token\";s:25:\"comments:2:feeds-item-url\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:2:homepage]\";a:5:{s:4:\"name\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";s:9:\"raw token\";s:26:\"[node:comments:2:homepage]\";s:5:\"token\";s:19:\"comments:2:homepage\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:26:\"[node:comments:2:hostname]\";a:5:{s:4:\"name\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";s:9:\"raw token\";s:26:\"[node:comments:2:hostname]\";s:5:\"token\";s:19:\"comments:2:hostname\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:38:\"[node:comments:2:field-inline-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:193:\"Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:comments:2:field-inline-image:?]\";s:5:\"token\";s:31:\"comments:2:field-inline-image:?\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:36:\"[node:comments:2:field_inline_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:comments:2:field_inline_image]\";s:5:\"token\";s:29:\"comments:2:field_inline_image\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:22:\"[node:comments:2:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";s:9:\"raw token\";s:22:\"[node:comments:2:name]\";s:5:\"token\";s:15:\"comments:2:name\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:22:\"[node:comments:2:node]\";a:7:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:22:\"[node:comments:2:node]\";s:5:\"token\";s:15:\"comments:2:node\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:2:original]\";a:8:{s:4:\"name\";s:16:\"Original comment\";s:11:\"description\";s:67:\"The original comment data if the comment is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:26:\"[node:comments:2:original]\";s:5:\"token\";s:19:\"comments:2:original\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:24:\"[node:comments:2:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:24:\"[node:comments:2:parent]\";s:5:\"token\";s:17:\"comments:2:parent\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:2:field-quiz]\";a:8:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:19:\"Field \"field_quiz\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:comments:2:field-quiz]\";s:5:\"token\";s:21:\"comments:2:field-quiz\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:2:field_quiz]\";a:6:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:comments:2:field_quiz]\";s:5:\"token\";s:21:\"comments:2:field_quiz\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:36:\"[node:comments:2:field_registration]\";a:6:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:comments:2:field_registration]\";s:5:\"token\";s:29:\"comments:2:field_registration\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:24:\"[node:comments:2:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:comments:2:status]\";s:5:\"token\";s:17:\"comments:2:status\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:25:\"[node:comments:2:subject]\";a:8:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:comments:2:subject]\";s:5:\"token\";s:18:\"comments:2:subject\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:32:\"[node:comments:2:comment-body:?]\";a:9:{s:4:\"name\";s:18:\"The main body text\";s:11:\"description\";s:108:\"The main body text The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:comments:2:comment-body:?]\";s:5:\"token\";s:25:\"comments:2:comment-body:?\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:23:\"[node:comments:2:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:25:\"The title of the comment.\";s:9:\"raw token\";s:23:\"[node:comments:2:title]\";s:5:\"token\";s:16:\"comments:2:title\";s:6:\"parent\";s:17:\"[node:comments:2]\";}s:21:\"[node:comments:2:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:21:\"[node:comments:2:url]\";s:5:\"token\";s:14:\"comments:2:url\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:29:\"[node:comments:2:field-venue]\";a:8:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:20:\"Field \"field_venue\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:comments:2:field-venue]\";s:5:\"token\";s:22:\"comments:2:field-venue\";s:6:\"parent\";s:17:\"[node:comments:2]\";s:8:\"children\";a:0:{}}s:29:\"[node:comments:2:field_venue]\";a:6:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:comments:2:field_venue]\";s:5:\"token\";s:22:\"comments:2:field_venue\";s:6:\"parent\";s:17:\"[node:comments:2]\";}}}s:17:\"[node:comments:3]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:17:\"[node:comments:3]\";s:5:\"token\";s:10:\"comments:3\";s:6:\"parent\";s:15:\"[node:comments]\";s:8:\"children\";a:32:{s:24:\"[node:comments:3:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:50:\"The author of the comment, if they were logged in.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:24:\"[node:comments:3:author]\";s:5:\"token\";s:17:\"comments:3:author\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:21:\"[node:comments:3:cid]\";a:5:{s:4:\"name\";s:10:\"Comment ID\";s:11:\"description\";s:29:\"The unique ID of the comment.\";s:9:\"raw token\";s:21:\"[node:comments:3:cid]\";s:5:\"token\";s:14:\"comments:3:cid\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:22:\"[node:comments:3:uuid]\";a:5:{s:4:\"name\";s:12:\"Comment UUID\";s:11:\"description\";s:40:\"The universally unique ID of the comment\";s:9:\"raw token\";s:22:\"[node:comments:3:uuid]\";s:5:\"token\";s:15:\"comments:3:uuid\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:22:\"[node:comments:3:body]\";a:5:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:44:\"The formatted content of the comment itself.\";s:9:\"raw token\";s:22:\"[node:comments:3:body]\";s:5:\"token\";s:15:\"comments:3:body\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:28:\"[node:comments:3:field-cost]\";a:8:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"Field \"field_cost\".\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:comments:3:field-cost]\";s:5:\"token\";s:21:\"comments:3:field-cost\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:3:field_cost]\";a:6:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:12:\"Float field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:comments:3:field_cost]\";s:5:\"token\";s:21:\"comments:3:field_cost\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:25:\"[node:comments:3:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the comment was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[node:comments:3:changed]\";s:5:\"token\";s:18:\"comments:3:changed\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:25:\"[node:comments:3:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[node:comments:3:created]\";s:5:\"token\";s:18:\"comments:3:created\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:3:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";s:9:\"raw token\";s:26:\"[node:comments:3:edit-url]\";s:5:\"token\";s:19:\"comments:3:edit-url\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:22:\"[node:comments:3:mail]\";a:5:{s:4:\"name\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";s:9:\"raw token\";s:22:\"[node:comments:3:mail]\";s:5:\"token\";s:15:\"comments:3:mail\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:26:\"[node:comments:3:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:comments:3:feed-nid]\";s:5:\"token\";s:19:\"comments:3:feed-nid\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:27:\"[node:comments:3:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:comments:3:feed-node]\";s:5:\"token\";s:20:\"comments:3:feed-node\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:33:\"[node:comments:3:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:comments:3:feeds-item-guid]\";s:5:\"token\";s:26:\"comments:3:feeds-item-guid\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:32:\"[node:comments:3:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:comments:3:feeds-item-url]\";s:5:\"token\";s:25:\"comments:3:feeds-item-url\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:3:homepage]\";a:5:{s:4:\"name\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";s:9:\"raw token\";s:26:\"[node:comments:3:homepage]\";s:5:\"token\";s:19:\"comments:3:homepage\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:26:\"[node:comments:3:hostname]\";a:5:{s:4:\"name\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";s:9:\"raw token\";s:26:\"[node:comments:3:hostname]\";s:5:\"token\";s:19:\"comments:3:hostname\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:38:\"[node:comments:3:field-inline-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:193:\"Field \"field_inline_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text), title (The &quot;Title&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:comments:3:field-inline-image:?]\";s:5:\"token\";s:31:\"comments:3:field-inline-image:?\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:36:\"[node:comments:3:field_inline_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:comments:3:field_inline_image]\";s:5:\"token\";s:29:\"comments:3:field_inline_image\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:22:\"[node:comments:3:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";s:9:\"raw token\";s:22:\"[node:comments:3:name]\";s:5:\"token\";s:15:\"comments:3:name\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:22:\"[node:comments:3:node]\";a:7:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:22:\"[node:comments:3:node]\";s:5:\"token\";s:15:\"comments:3:node\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:26:\"[node:comments:3:original]\";a:8:{s:4:\"name\";s:16:\"Original comment\";s:11:\"description\";s:67:\"The original comment data if the comment is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:26:\"[node:comments:3:original]\";s:5:\"token\";s:19:\"comments:3:original\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:24:\"[node:comments:3:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:24:\"[node:comments:3:parent]\";s:5:\"token\";s:17:\"comments:3:parent\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:3:field-quiz]\";a:8:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:19:\"Field \"field_quiz\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:comments:3:field-quiz]\";s:5:\"token\";s:21:\"comments:3:field-quiz\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:28:\"[node:comments:3:field_quiz]\";a:6:{s:4:\"name\";s:4:\"Quiz\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:comments:3:field_quiz]\";s:5:\"token\";s:21:\"comments:3:field_quiz\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:36:\"[node:comments:3:field_registration]\";a:6:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:comments:3:field_registration]\";s:5:\"token\";s:29:\"comments:3:field_registration\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:24:\"[node:comments:3:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:comments:3:status]\";s:5:\"token\";s:17:\"comments:3:status\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:25:\"[node:comments:3:subject]\";a:8:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:comments:3:subject]\";s:5:\"token\";s:18:\"comments:3:subject\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:32:\"[node:comments:3:comment-body:?]\";a:9:{s:4:\"name\";s:18:\"The main body text\";s:11:\"description\";s:108:\"The main body text The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:comments:3:comment-body:?]\";s:5:\"token\";s:25:\"comments:3:comment-body:?\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:23:\"[node:comments:3:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:25:\"The title of the comment.\";s:9:\"raw token\";s:23:\"[node:comments:3:title]\";s:5:\"token\";s:16:\"comments:3:title\";s:6:\"parent\";s:17:\"[node:comments:3]\";}s:21:\"[node:comments:3:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:21:\"[node:comments:3:url]\";s:5:\"token\";s:14:\"comments:3:url\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:29:\"[node:comments:3:field-venue]\";a:8:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:20:\"Field \"field_venue\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:comments:3:field-venue]\";s:5:\"token\";s:22:\"comments:3:field-venue\";s:6:\"parent\";s:17:\"[node:comments:3]\";s:8:\"children\";a:0:{}}s:29:\"[node:comments:3:field_venue]\";a:6:{s:4:\"name\";s:5:\"Venue\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:comments:3:field_venue]\";s:5:\"token\";s:22:\"comments:3:field_venue\";s:6:\"parent\";s:17:\"[node:comments:3]\";}}}}}s:14:\"[node:comment]\";a:7:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:14:\"[node:comment]\";s:5:\"token\";s:7:\"comment\";s:8:\"children\";a:0:{}}s:10:\"[node:nid]\";a:4:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:10:\"[node:nid]\";s:5:\"token\";s:3:\"nid\";}s:19:\"[node:content-type]\";a:6:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:19:\"[node:content-type]\";s:5:\"token\";s:12:\"content-type\";s:8:\"children\";a:5:{s:31:\"[node:content-type:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";s:9:\"raw token\";s:31:\"[node:content-type:description]\";s:5:\"token\";s:24:\"content-type:description\";s:6:\"parent\";s:19:\"[node:content-type]\";}s:28:\"[node:content-type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";s:9:\"raw token\";s:28:\"[node:content-type:edit-url]\";s:5:\"token\";s:21:\"content-type:edit-url\";s:6:\"parent\";s:19:\"[node:content-type]\";}s:32:\"[node:content-type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";s:9:\"raw token\";s:32:\"[node:content-type:machine-name]\";s:5:\"token\";s:25:\"content-type:machine-name\";s:6:\"parent\";s:19:\"[node:content-type]\";}s:24:\"[node:content-type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";s:9:\"raw token\";s:24:\"[node:content-type:name]\";s:5:\"token\";s:17:\"content-type:name\";s:6:\"parent\";s:19:\"[node:content-type]\";}s:30:\"[node:content-type:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";s:9:\"raw token\";s:30:\"[node:content-type:node-count]\";s:5:\"token\";s:23:\"content-type:node-count\";s:6:\"parent\";s:19:\"[node:content-type]\";}}}s:13:\"[node:course]\";a:6:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:13:\"[node:course]\";s:5:\"token\";s:6:\"course\";s:8:\"children\";a:15:{s:22:\"[node:course:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:22:\"[node:course:duration]\";s:5:\"token\";s:15:\"course:duration\";s:6:\"parent\";s:13:\"[node:course]\";}s:21:\"[node:course:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:21:\"[node:course:credits]\";s:5:\"token\";s:14:\"course:credits\";s:6:\"parent\";s:13:\"[node:course]\";}s:17:\"[node:course:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:17:\"[node:course:nid]\";s:5:\"token\";s:10:\"course:nid\";s:6:\"parent\";s:13:\"[node:course]\";}s:21:\"[node:course:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:21:\"[node:course:outline]\";s:5:\"token\";s:14:\"course:outline\";s:6:\"parent\";s:13:\"[node:course]\";}s:19:\"[node:course:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:19:\"[node:course:close]\";s:5:\"token\";s:12:\"course:close\";s:6:\"parent\";s:13:\"[node:course]\";}s:18:\"[node:course:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:18:\"[node:course:open]\";s:5:\"token\";s:11:\"course:open\";s:6:\"parent\";s:13:\"[node:course]\";}s:29:\"[node:course:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:course:enrollment-type]\";s:5:\"token\";s:22:\"course:enrollment-type\";s:6:\"parent\";s:13:\"[node:course]\";s:8:\"children\";a:0:{}}s:25:\"[node:course:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:25:\"[node:course:external_id]\";s:5:\"token\";s:18:\"course:external_id\";s:6:\"parent\";s:13:\"[node:course]\";}s:25:\"[node:course:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:course:external-id]\";s:5:\"token\";s:18:\"course:external-id\";s:6:\"parent\";s:13:\"[node:course]\";s:8:\"children\";a:0:{}}s:22:\"[node:course:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:course:feed-nid]\";s:5:\"token\";s:15:\"course:feed-nid\";s:6:\"parent\";s:13:\"[node:course]\";s:8:\"children\";a:0:{}}s:23:\"[node:course:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:course:feed-node]\";s:5:\"token\";s:16:\"course:feed-node\";s:6:\"parent\";s:13:\"[node:course]\";s:8:\"children\";a:97:{s:30:\"[node:course:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:30:\"[node:course:feed-node:author]\";s:5:\"token\";s:23:\"course:feed-node:author\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[node:course:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:course:feed-node:body:?]\";s:5:\"token\";s:23:\"course:feed-node:body:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:40:\"[node:course:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:course:feed-node:field-cpd-points]\";s:5:\"token\";s:33:\"course:feed-node:field-cpd-points\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:course:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:course:feed-node:field_cpd_points]\";s:5:\"token\";s:33:\"course:feed-node:field_cpd_points\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:54:\"[node:course:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:course:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:47:\"course:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:course:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:course:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:47:\"course:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:37:\"[node:course:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:37:\"[node:course:feed-node:comment-count]\";s:5:\"token\";s:30:\"course:feed-node:comment-count\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:32:\"[node:course:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:course:feed-node:comments]\";s:5:\"token\";s:25:\"course:feed-node:comments\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:course:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:course:feed-node:comment]\";s:5:\"token\";s:24:\"course:feed-node:comment\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[node:course:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:27:\"[node:course:feed-node:nid]\";s:5:\"token\";s:20:\"course:feed-node:nid\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:36:\"[node:course:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:36:\"[node:course:feed-node:content-type]\";s:5:\"token\";s:29:\"course:feed-node:content-type\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:course:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:course:feed-node:revision]\";s:5:\"token\";s:25:\"course:feed-node:revision\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:course:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:course:feed-node:field-date:?]\";s:5:\"token\";s:29:\"course:feed-node:field-date:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:course:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:course:feed-node:field_date]\";s:5:\"token\";s:27:\"course:feed-node:field_date\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:44:\"[node:course:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:course:feed-node:field_date_commenced]\";s:5:\"token\";s:37:\"course:feed-node:field_date_commenced\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:44:\"[node:course:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:course:feed-node:field-date-commenced]\";s:5:\"token\";s:37:\"course:feed-node:field-date-commenced\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:course:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:course:feed-node:changed]\";s:5:\"token\";s:24:\"course:feed-node:changed\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:course:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:course:feed-node:created]\";s:5:\"token\";s:24:\"course:feed-node:created\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:course:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:course:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:46:\"course:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:course:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:course:feed-node:field_feed_item_description]\";s:5:\"token\";s:44:\"course:feed-node:field_feed_item_description\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:50:\"[node:course:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:course:feed-node:field_duration_of_activity]\";s:5:\"token\";s:43:\"course:feed-node:field_duration_of_activity\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:50:\"[node:course:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:course:feed-node:field-duration-of-activity]\";s:5:\"token\";s:43:\"course:feed-node:field-duration-of-activity\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:course:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:32:\"[node:course:feed-node:edit-url]\";s:5:\"token\";s:25:\"course:feed-node:edit-url\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:42:\"[node:course:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:course:feed-node:field-embed-code:?]\";s:5:\"token\";s:35:\"course:feed-node:field-embed-code:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:course:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:course:feed-node:field_embed_code]\";s:5:\"token\";s:33:\"course:feed-node:field_embed_code\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:40:\"[node:course:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:course:feed-node:field_event_type]\";s:5:\"token\";s:33:\"course:feed-node:field_event_type\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:40:\"[node:course:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:course:feed-node:field-event-type]\";s:5:\"token\";s:33:\"course:feed-node:field-event-type\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:course:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:course:feed-node:feed-nid]\";s:5:\"token\";s:25:\"course:feed-node:feed-nid\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[node:course:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:course:feed-node:feeds-item-guid]\";s:5:\"token\";s:32:\"course:feed-node:feeds-item-guid\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:course:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:course:feed-node:feeds-item-url]\";s:5:\"token\";s:31:\"course:feed-node:feeds-item-url\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[node:course:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:35:\"[node:course:feed-node:feed-source]\";s:5:\"token\";s:28:\"course:feed-node:feed-source\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:course:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:course:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:40:\"course:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:course:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:45:\"[node:course:feed-node:filedepot_folder_file]\";s:5:\"token\";s:38:\"course:feed-node:filedepot_folder_file\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:course:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:course:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:38:\"course:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:course:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:course:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:38:\"course:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:46:\"[node:course:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:course:feed-node:field-form-of-contract]\";s:5:\"token\";s:39:\"course:feed-node:field-form-of-contract\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:course:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:course:feed-node:field_form_of_contract]\";s:5:\"token\";s:39:\"course:feed-node:field_form_of_contract\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:43:\"[node:course:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:course:feed-node:field-ice-sa-number]\";s:5:\"token\";s:36:\"course:feed-node:field-ice-sa-number\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:course:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:course:feed-node:field_ice_sa_number]\";s:5:\"token\";s:36:\"course:feed-node:field_ice_sa_number\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:42:\"[node:course:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:course:feed-node:uc-product-image:?]\";s:5:\"token\";s:35:\"course:feed-node:uc-product-image:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:course:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:course:feed-node:uc_product_image]\";s:5:\"token\";s:33:\"course:feed-node:uc_product_image\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:37:\"[node:course:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:course:feed-node:field-image:?]\";s:5:\"token\";s:30:\"course:feed-node:field-image:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:course:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:course:feed-node:field_image_gallery]\";s:5:\"token\";s:36:\"course:feed-node:field_image_gallery\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:45:\"[node:course:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:course:feed-node:field-image-gallery:?]\";s:5:\"token\";s:38:\"course:feed-node:field-image-gallery:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[node:course:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:course:feed-node:field_image]\";s:5:\"token\";s:28:\"course:feed-node:field_image\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:30:\"[node:course:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:course:feed-node:is-new]\";s:5:\"token\";s:23:\"course:feed-node:is-new\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:course:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:32:\"[node:course:feed-node:language]\";s:5:\"token\";s:25:\"course:feed-node:language\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:51:\"[node:course:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:course:feed-node:field_link_to_online_course]\";s:5:\"token\";s:44:\"course:feed-node:field_link_to_online_course\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:53:\"[node:course:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:course:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:46:\"course:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:course:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:course:feed-node:field-location:?]\";s:5:\"token\";s:33:\"course:feed-node:field-location:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:course:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:course:feed-node:field_location]\";s:5:\"token\";s:31:\"course:feed-node:field_location\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:33:\"[node:course:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:33:\"[node:course:feed-node:menu-link]\";s:5:\"token\";s:26:\"course:feed-node:menu-link\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:course:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:41:\"[node:course:feed-node:comment-count-new]\";s:5:\"token\";s:34:\"course:feed-node:comment-count-new\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:45:\"[node:course:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:course:feed-node:field-simplenews-term]\";s:5:\"token\";s:38:\"course:feed-node:field-simplenews-term\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:course:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:course:feed-node:field_simplenews_term]\";s:5:\"token\";s:38:\"course:feed-node:field_simplenews_term\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:28:\"[node:course:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:28:\"[node:course:feed-node:uuid]\";s:5:\"token\";s:21:\"course:feed-node:uuid\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:29:\"[node:course:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:29:\"[node:course:feed-node:vuuid]\";s:5:\"token\";s:22:\"course:feed-node:vuuid\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:52:\"[node:course:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:course:feed-node:field-online-event-reference]\";s:5:\"token\";s:45:\"course:feed-node:field-online-event-reference\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:course:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:course:feed-node:field_online_event_reference]\";s:5:\"token\";s:45:\"course:feed-node:field_online_event_reference\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:56:\"[node:course:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:course:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:49:\"course:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:56:\"[node:course:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:course:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:49:\"course:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:course:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:32:\"[node:course:feed-node:original]\";s:5:\"token\";s:25:\"course:feed-node:original\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:course:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:course:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:46:\"course:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:course:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:course:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:46:\"course:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:44:\"[node:course:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:course:feed-node:pdf_security_options]\";s:5:\"token\";s:37:\"course:feed-node:pdf_security_options\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:44:\"[node:course:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:course:feed-node:pdf-security-options]\";s:5:\"token\";s:37:\"course:feed-node:pdf-security-options\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:course:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:course:feed-node:field-party-2]\";s:5:\"token\";s:30:\"course:feed-node:field-party-2\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:course:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:course:feed-node:field_party_2]\";s:5:\"token\";s:30:\"course:feed-node:field_party_2\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:39:\"[node:course:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:course:feed-node:field_presenter]\";s:5:\"token\";s:32:\"course:feed-node:field_presenter\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:41:\"[node:course:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:course:feed-node:field-presenter:?]\";s:5:\"token\";s:34:\"course:feed-node:field-presenter:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:29:\"[node:course:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:course:feed-node:price]\";s:5:\"token\";s:22:\"course:feed-node:price\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:course:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:31:\"[node:course:feed-node:product]\";s:5:\"token\";s:24:\"course:feed-node:product\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:course:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:course:feed-node:promote]\";s:5:\"token\";s:24:\"course:feed-node:promote\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:course:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:course:feed-node:field_quiz_master]\";s:5:\"token\";s:34:\"course:feed-node:field_quiz_master\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:41:\"[node:course:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:course:feed-node:field-quiz-master]\";s:5:\"token\";s:34:\"course:feed-node:field-quiz-master\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:course:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:course:feed-node:field_reviewer]\";s:5:\"token\";s:31:\"course:feed-node:field_reviewer\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:38:\"[node:course:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:course:feed-node:field-reviewer]\";s:5:\"token\";s:31:\"course:feed-node:field-reviewer\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[node:course:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:27:\"[node:course:feed-node:vid]\";s:5:\"token\";s:20:\"course:feed-node:vid\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:27:\"[node:course:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:27:\"[node:course:feed-node:log]\";s:5:\"token\";s:20:\"course:feed-node:log\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:30:\"[node:course:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:course:feed-node:status]\";s:5:\"token\";s:23:\"course:feed-node:status\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[node:course:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:course:feed-node:sticky]\";s:5:\"token\";s:23:\"course:feed-node:sticky\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:course:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:31:\"[node:course:feed-node:summary]\";s:5:\"token\";s:24:\"course:feed-node:summary\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:34:\"[node:course:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:course:feed-node:field_tags]\";s:5:\"token\";s:27:\"course:feed-node:field_tags\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:34:\"[node:course:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:course:feed-node:field-tags]\";s:5:\"token\";s:27:\"course:feed-node:field-tags\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:course:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:course:feed-node:field-target-participants:?]\";s:5:\"token\";s:44:\"course:feed-node:field-target-participants:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:course:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:course:feed-node:field_target_participants]\";s:5:\"token\";s:42:\"course:feed-node:field_target_participants\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:29:\"[node:course:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:29:\"[node:course:feed-node:title]\";s:5:\"token\";s:22:\"course:feed-node:title\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:30:\"[node:course:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:30:\"[node:course:feed-node:source]\";s:5:\"token\";s:23:\"course:feed-node:source\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[node:course:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[node:course:feed-node:url]\";s:5:\"token\";s:20:\"course:feed-node:url\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:course:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:course:feed-node:field_validation_number]\";s:5:\"token\";s:40:\"course:feed-node:field_validation_number\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:47:\"[node:course:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:course:feed-node:field-validation-number]\";s:5:\"token\";s:40:\"course:feed-node:field-validation-number\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:course:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:course:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:49:\"course:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:56:\"[node:course:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:course:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:49:\"course:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:course:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:course:feed-node:field_image_slide]\";s:5:\"token\";s:34:\"course:feed-node:field_image_slide\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:36:\"[node:course:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:course:feed-node:field_image2]\";s:5:\"token\";s:29:\"course:feed-node:field_image2\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";}s:38:\"[node:course:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:course:feed-node:field-image2:?]\";s:5:\"token\";s:31:\"course:feed-node:field-image2:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:course:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:course:feed-node:field-image-slide:?]\";s:5:\"token\";s:36:\"course:feed-node:field-image-slide:?\";s:6:\"parent\";s:23:\"[node:course:feed-node]\";s:8:\"children\";a:0:{}}}}s:29:\"[node:course:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:course:feeds-item-guid]\";s:5:\"token\";s:22:\"course:feeds-item-guid\";s:6:\"parent\";s:13:\"[node:course]\";s:8:\"children\";a:0:{}}s:28:\"[node:course:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:course:feeds-item-url]\";s:5:\"token\";s:21:\"course:feeds-item-url\";s:6:\"parent\";s:13:\"[node:course]\";s:8:\"children\";a:0:{}}s:22:\"[node:course:original]\";a:8:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:22:\"[node:course:original]\";s:5:\"token\";s:15:\"course:original\";s:6:\"parent\";s:13:\"[node:course]\";s:8:\"children\";a:14:{s:31:\"[node:course:original:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:31:\"[node:course:original:duration]\";s:5:\"token\";s:24:\"course:original:duration\";s:6:\"parent\";s:22:\"[node:course:original]\";}s:30:\"[node:course:original:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:30:\"[node:course:original:credits]\";s:5:\"token\";s:23:\"course:original:credits\";s:6:\"parent\";s:22:\"[node:course:original]\";}s:26:\"[node:course:original:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:26:\"[node:course:original:nid]\";s:5:\"token\";s:19:\"course:original:nid\";s:6:\"parent\";s:22:\"[node:course:original]\";}s:30:\"[node:course:original:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:30:\"[node:course:original:outline]\";s:5:\"token\";s:23:\"course:original:outline\";s:6:\"parent\";s:22:\"[node:course:original]\";}s:28:\"[node:course:original:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:28:\"[node:course:original:close]\";s:5:\"token\";s:21:\"course:original:close\";s:6:\"parent\";s:22:\"[node:course:original]\";}s:27:\"[node:course:original:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:27:\"[node:course:original:open]\";s:5:\"token\";s:20:\"course:original:open\";s:6:\"parent\";s:22:\"[node:course:original]\";}s:38:\"[node:course:original:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:course:original:enrollment-type]\";s:5:\"token\";s:31:\"course:original:enrollment-type\";s:6:\"parent\";s:22:\"[node:course:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:course:original:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:34:\"[node:course:original:external_id]\";s:5:\"token\";s:27:\"course:original:external_id\";s:6:\"parent\";s:22:\"[node:course:original]\";}s:34:\"[node:course:original:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:course:original:external-id]\";s:5:\"token\";s:27:\"course:original:external-id\";s:6:\"parent\";s:22:\"[node:course:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:course:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:course:original:feed-nid]\";s:5:\"token\";s:24:\"course:original:feed-nid\";s:6:\"parent\";s:22:\"[node:course:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:course:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:course:original:feed-node]\";s:5:\"token\";s:25:\"course:original:feed-node\";s:6:\"parent\";s:22:\"[node:course:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:course:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:course:original:feeds-item-guid]\";s:5:\"token\";s:31:\"course:original:feeds-item-guid\";s:6:\"parent\";s:22:\"[node:course:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:course:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:course:original:feeds-item-url]\";s:5:\"token\";s:30:\"course:original:feeds-item-url\";s:6:\"parent\";s:22:\"[node:course:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:course:original:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:38:\"[node:course:original:enrollment_type]\";s:5:\"token\";s:31:\"course:original:enrollment_type\";s:6:\"parent\";s:22:\"[node:course:original]\";}}}s:29:\"[node:course:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:29:\"[node:course:enrollment_type]\";s:5:\"token\";s:22:\"course:enrollment_type\";s:6:\"parent\";s:13:\"[node:course]\";}}}s:15:\"[node:revision]\";a:7:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:15:\"[node:revision]\";s:5:\"token\";s:8:\"revision\";s:8:\"children\";a:0:{}}s:19:\"[node:field-date:?]\";a:8:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:19:\"[node:field-date:?]\";s:5:\"token\";s:12:\"field-date:?\";s:8:\"children\";a:0:{}}s:17:\"[node:field_date]\";a:5:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:17:\"[node:field_date]\";s:5:\"token\";s:10:\"field_date\";}s:27:\"[node:field_date_commenced]\";a:5:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:field_date_commenced]\";s:5:\"token\";s:20:\"field_date_commenced\";}s:27:\"[node:field-date-commenced]\";a:7:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:field-date-commenced]\";s:5:\"token\";s:20:\"field-date-commenced\";s:8:\"children\";a:9:{s:36:\"[node:field-date-commenced:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:field-date-commenced:custom:?]\";s:5:\"token\";s:29:\"field-date-commenced:custom:?\";s:6:\"parent\";s:27:\"[node:field-date-commenced]\";}s:31:\"[node:field-date-commenced:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:field-date-commenced:day]\";s:5:\"token\";s:24:\"field-date-commenced:day\";s:6:\"parent\";s:27:\"[node:field-date-commenced]\";}s:32:\"[node:field-date-commenced:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:32:\"[node:field-date-commenced:long]\";s:5:\"token\";s:25:\"field-date-commenced:long\";s:6:\"parent\";s:27:\"[node:field-date-commenced]\";}s:34:\"[node:field-date-commenced:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:34:\"[node:field-date-commenced:medium]\";s:5:\"token\";s:27:\"field-date-commenced:medium\";s:6:\"parent\";s:27:\"[node:field-date-commenced]\";}s:31:\"[node:field-date-commenced:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:31:\"[node:field-date-commenced:raw]\";s:5:\"token\";s:24:\"field-date-commenced:raw\";s:6:\"parent\";s:27:\"[node:field-date-commenced]\";}s:33:\"[node:field-date-commenced:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:33:\"[node:field-date-commenced:short]\";s:5:\"token\";s:26:\"field-date-commenced:short\";s:6:\"parent\";s:27:\"[node:field-date-commenced]\";}s:32:\"[node:field-date-commenced:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:field-date-commenced:time]\";s:5:\"token\";s:25:\"field-date-commenced:time\";s:6:\"parent\";s:27:\"[node:field-date-commenced]\";}s:33:\"[node:field-date-commenced:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:33:\"[node:field-date-commenced:since]\";s:5:\"token\";s:26:\"field-date-commenced:since\";s:6:\"parent\";s:27:\"[node:field-date-commenced]\";}s:36:\"[node:field-date-commenced:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:field-date-commenced:uc_store]\";s:5:\"token\";s:29:\"field-date-commenced:uc_store\";s:6:\"parent\";s:27:\"[node:field-date-commenced]\";}}}s:14:\"[node:changed]\";a:6:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:14:\"[node:changed]\";s:5:\"token\";s:7:\"changed\";s:8:\"children\";a:9:{s:23:\"[node:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:23:\"[node:changed:custom:?]\";s:5:\"token\";s:16:\"changed:custom:?\";s:6:\"parent\";s:14:\"[node:changed]\";}s:18:\"[node:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:18:\"[node:changed:day]\";s:5:\"token\";s:11:\"changed:day\";s:6:\"parent\";s:14:\"[node:changed]\";}s:19:\"[node:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:19:\"[node:changed:long]\";s:5:\"token\";s:12:\"changed:long\";s:6:\"parent\";s:14:\"[node:changed]\";}s:21:\"[node:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:21:\"[node:changed:medium]\";s:5:\"token\";s:14:\"changed:medium\";s:6:\"parent\";s:14:\"[node:changed]\";}s:18:\"[node:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:18:\"[node:changed:raw]\";s:5:\"token\";s:11:\"changed:raw\";s:6:\"parent\";s:14:\"[node:changed]\";}s:20:\"[node:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:20:\"[node:changed:short]\";s:5:\"token\";s:13:\"changed:short\";s:6:\"parent\";s:14:\"[node:changed]\";}s:19:\"[node:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:19:\"[node:changed:time]\";s:5:\"token\";s:12:\"changed:time\";s:6:\"parent\";s:14:\"[node:changed]\";}s:20:\"[node:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:20:\"[node:changed:since]\";s:5:\"token\";s:13:\"changed:since\";s:6:\"parent\";s:14:\"[node:changed]\";}s:23:\"[node:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[node:changed:uc_store]\";s:5:\"token\";s:16:\"changed:uc_store\";s:6:\"parent\";s:14:\"[node:changed]\";}}}s:14:\"[node:created]\";a:6:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:14:\"[node:created]\";s:5:\"token\";s:7:\"created\";s:8:\"children\";a:9:{s:23:\"[node:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:23:\"[node:created:custom:?]\";s:5:\"token\";s:16:\"created:custom:?\";s:6:\"parent\";s:14:\"[node:created]\";}s:18:\"[node:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:18:\"[node:created:day]\";s:5:\"token\";s:11:\"created:day\";s:6:\"parent\";s:14:\"[node:created]\";}s:19:\"[node:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:19:\"[node:created:long]\";s:5:\"token\";s:12:\"created:long\";s:6:\"parent\";s:14:\"[node:created]\";}s:21:\"[node:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:21:\"[node:created:medium]\";s:5:\"token\";s:14:\"created:medium\";s:6:\"parent\";s:14:\"[node:created]\";}s:18:\"[node:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:18:\"[node:created:raw]\";s:5:\"token\";s:11:\"created:raw\";s:6:\"parent\";s:14:\"[node:created]\";}s:20:\"[node:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:20:\"[node:created:short]\";s:5:\"token\";s:13:\"created:short\";s:6:\"parent\";s:14:\"[node:created]\";}s:19:\"[node:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:19:\"[node:created:time]\";s:5:\"token\";s:12:\"created:time\";s:6:\"parent\";s:14:\"[node:created]\";}s:20:\"[node:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:20:\"[node:created:since]\";s:5:\"token\";s:13:\"created:since\";s:6:\"parent\";s:14:\"[node:created]\";}s:23:\"[node:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[node:created:uc_store]\";s:5:\"token\";s:16:\"created:uc_store\";s:6:\"parent\";s:14:\"[node:created]\";}}}s:36:\"[node:field-feed-item-description:?]\";a:8:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:field-feed-item-description:?]\";s:5:\"token\";s:29:\"field-feed-item-description:?\";s:8:\"children\";a:0:{}}s:34:\"[node:field_feed_item_description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:field_feed_item_description]\";s:5:\"token\";s:27:\"field_feed_item_description\";}s:33:\"[node:field_duration_of_activity]\";a:5:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:field_duration_of_activity]\";s:5:\"token\";s:26:\"field_duration_of_activity\";}s:33:\"[node:field-duration-of-activity]\";a:7:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:field-duration-of-activity]\";s:5:\"token\";s:26:\"field-duration-of-activity\";s:8:\"children\";a:0:{}}s:15:\"[node:edit-url]\";a:4:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:15:\"[node:edit-url]\";s:5:\"token\";s:8:\"edit-url\";}s:25:\"[node:field-embed-code:?]\";a:8:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:25:\"[node:field-embed-code:?]\";s:5:\"token\";s:18:\"field-embed-code:?\";s:8:\"children\";a:0:{}}s:23:\"[node:field_embed_code]\";a:5:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[node:field_embed_code]\";s:5:\"token\";s:16:\"field_embed_code\";}s:23:\"[node:field_event_type]\";a:5:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[node:field_event_type]\";s:5:\"token\";s:16:\"field_event_type\";}s:23:\"[node:field-event-type]\";a:7:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:field-event-type]\";s:5:\"token\";s:16:\"field-event-type\";s:8:\"children\";a:0:{}}s:15:\"[node:feed-nid]\";a:7:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:15:\"[node:feed-nid]\";s:5:\"token\";s:8:\"feed-nid\";s:8:\"children\";a:0:{}}s:16:\"[node:feed-node]\";a:7:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:16:\"[node:feed-node]\";s:5:\"token\";s:9:\"feed-node\";s:8:\"children\";a:98:{s:23:\"[node:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:23:\"[node:feed-node:author]\";s:5:\"token\";s:16:\"feed-node:author\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:84:{s:34:\"[node:feed-node:author:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:author:cancel-url]\";s:5:\"token\";s:27:\"feed-node:author:cancel-url\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:33:\"[node:feed-node:author:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-node:author:field-age]\";s:5:\"token\";s:26:\"feed-node:author:field-age\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:author:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:feed-node:author:field_age]\";s:5:\"token\";s:26:\"feed-node:author:field_age\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:48:\"[node:feed-node:author:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-node:author:field_branch_description]\";s:5:\"token\";s:41:\"feed-node:author:field_branch_description\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:48:\"[node:feed-node:author:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:feed-node:author:field-branch-description]\";s:5:\"token\";s:41:\"feed-node:author:field-branch-description\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:author:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:author:field-category]\";s:5:\"token\";s:31:\"feed-node:author:field-category\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:author:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:author:field_category]\";s:5:\"token\";s:31:\"feed-node:author:field_category\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:42:\"[node:feed-node:author:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-node:author:field-company-name]\";s:5:\"token\";s:35:\"feed-node:author:field-company-name\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-node:author:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-node:author:field_company_name]\";s:5:\"token\";s:35:\"feed-node:author:field_company_name\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:37:\"[node:feed-node:author:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-node:author:field-country]\";s:5:\"token\";s:30:\"feed-node:author:field-country\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:author:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:feed-node:author:field_country]\";s:5:\"token\";s:30:\"feed-node:author:field_country\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:36:\"[node:feed-node:author:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-node:author:field_county]\";s:5:\"token\";s:29:\"feed-node:author:field_county\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:36:\"[node:feed-node:author:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-node:author:field-county]\";s:5:\"token\";s:29:\"feed-node:author:field-county\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:author:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:feed-node:author:created]\";s:5:\"token\";s:24:\"feed-node:author:created\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:author:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-node:author:profile-main]\";s:5:\"token\";s:29:\"feed-node:author:profile-main\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-node:author:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:feed-node:author:theme]\";s:5:\"token\";s:22:\"feed-node:author:theme\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-node:author:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:author:field_ecsa_grade]\";s:5:\"token\";s:33:\"feed-node:author:field_ecsa_grade\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:40:\"[node:feed-node:author:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:author:field-ecsa-grade]\";s:5:\"token\";s:33:\"feed-node:author:field-ecsa-grade\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:author:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-node:author:field-ecsa-registration-number]\";s:5:\"token\";s:47:\"feed-node:author:field-ecsa-registration-number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:author:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:feed-node:author:field_ecsa_registration_number]\";s:5:\"token\";s:47:\"feed-node:author:field_ecsa_registration_number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:56:\"[node:feed-node:author:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:author:field_engineering_council_uk_reg]\";s:5:\"token\";s:49:\"feed-node:author:field_engineering_council_uk_reg\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:56:\"[node:feed-node:author:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:author:field-engineering-council-uk-reg]\";s:5:\"token\";s:49:\"feed-node:author:field-engineering-council-uk-reg\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-node:author:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:feed-node:author:field__ecuk_registration_number]\";s:5:\"token\";s:48:\"feed-node:author:field__ecuk_registration_number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:55:\"[node:feed-node:author:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-node:author:field--ecuk-registration-number]\";s:5:\"token\";s:48:\"feed-node:author:field--ecuk-registration-number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:author:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:32:\"[node:feed-node:author:edit-url]\";s:5:\"token\";s:25:\"feed-node:author:edit-url\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:28:\"[node:feed-node:author:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:28:\"[node:feed-node:author:mail]\";s:5:\"token\";s:21:\"feed-node:author:mail\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:40:\"[node:feed-node:author:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:author:field_fax_number]\";s:5:\"token\";s:33:\"feed-node:author:field_fax_number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:40:\"[node:feed-node:author:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:author:field-fax-number]\";s:5:\"token\";s:33:\"feed-node:author:field-fax-number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:author:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:author:feed-nid]\";s:5:\"token\";s:25:\"feed-node:author:feed-nid\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:author:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:author:feeds-item-guid]\";s:5:\"token\";s:32:\"feed-node:author:feeds-item-guid\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:author:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:author:feeds-item-url]\";s:5:\"token\";s:31:\"feed-node:author:feeds-item-url\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:author:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:author:field-forenames]\";s:5:\"token\";s:32:\"feed-node:author:field-forenames\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:author:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-node:author:field_forenames]\";s:5:\"token\";s:32:\"feed-node:author:field_forenames\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:36:\"[node:feed-node:author:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-node:author:field-gender]\";s:5:\"token\";s:29:\"feed-node:author:field-gender\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:author:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-node:author:field_gender]\";s:5:\"token\";s:29:\"feed-node:author:field_gender\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:50:\"[node:feed-node:author:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-node:author:field-ice-membership-grade]\";s:5:\"token\";s:43:\"feed-node:author:field-ice-membership-grade\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-node:author:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:feed-node:author:field_ice_membership_grade]\";s:5:\"token\";s:43:\"feed-node:author:field_ice_membership_grade\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:51:\"[node:feed-node:author:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:feed-node:author:field-ice-membership-number]\";s:5:\"token\";s:44:\"feed-node:author:field-ice-membership-number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-node:author:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-node:author:field_ice_membership_number]\";s:5:\"token\";s:44:\"feed-node:author:field_ice_membership_number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:39:\"[node:feed-node:author:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:author:field-job-title]\";s:5:\"token\";s:32:\"feed-node:author:field-job-title\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:author:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-node:author:field_job_title]\";s:5:\"token\";s:32:\"feed-node:author:field_job_title\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:41:\"[node:feed-node:author:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-node:author:field_joined_date]\";s:5:\"token\";s:34:\"feed-node:author:field_joined_date\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:41:\"[node:feed-node:author:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-node:author:field-joined-date]\";s:5:\"token\";s:34:\"feed-node:author:field-joined-date\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:author:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-node:author:last-access]\";s:5:\"token\";s:28:\"feed-node:author:last-access\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:author:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:34:\"[node:feed-node:author:last-login]\";s:5:\"token\";s:27:\"feed-node:author:last-login\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:28:\"[node:feed-node:author:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:28:\"[node:feed-node:author:name]\";s:5:\"token\";s:21:\"feed-node:author:name\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:41:\"[node:feed-node:author:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-node:author:field-nationality]\";s:5:\"token\";s:34:\"feed-node:author:field-nationality\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-node:author:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-node:author:field_nationality]\";s:5:\"token\";s:34:\"feed-node:author:field_nationality\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:42:\"[node:feed-node:author:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:42:\"[node:feed-node:author:one-time-login-url]\";s:5:\"token\";s:35:\"feed-node:author:one-time-login-url\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:32:\"[node:feed-node:author:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:32:\"[node:feed-node:author:original]\";s:5:\"token\";s:25:\"feed-node:author:original\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:author:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:31:\"[node:feed-node:author:picture]\";s:5:\"token\";s:24:\"feed-node:author:picture\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:author:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-node:author:field-professional-suffix]\";s:5:\"token\";s:42:\"feed-node:author:field-professional-suffix\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:author:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-node:author:field_professional_suffix]\";s:5:\"token\";s:42:\"feed-node:author:field_professional_suffix\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:38:\"[node:feed-node:author:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:author:field_province]\";s:5:\"token\";s:31:\"feed-node:author:field_province\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:38:\"[node:feed-node:author:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:author:field-province]\";s:5:\"token\";s:31:\"feed-node:author:field-province\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:author:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:author:field-race]\";s:5:\"token\";s:27:\"feed-node:author:field-race\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:author:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:feed-node:author:field_race]\";s:5:\"token\";s:27:\"feed-node:author:field_race\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:29:\"[node:feed-node:author:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[node:feed-node:author:roles]\";s:5:\"token\";s:22:\"feed-node:author:roles\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:author:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:feed-node:author:field-saice-membership-number]\";s:5:\"token\";s:46:\"feed-node:author:field-saice-membership-number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:author:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:feed-node:author:field_saice_membership_number]\";s:5:\"token\";s:46:\"feed-node:author:field_saice_membership_number\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:30:\"[node:feed-node:author:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:feed-node:author:status]\";s:5:\"token\";s:23:\"feed-node:author:status\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:author:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-node:author:field-surname]\";s:5:\"token\";s:30:\"feed-node:author:field-surname\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:author:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:feed-node:author:field_surname]\";s:5:\"token\";s:30:\"feed-node:author:field_surname\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:38:\"[node:feed-node:author:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:author:field-tel-cell]\";s:5:\"token\";s:31:\"feed-node:author:field-tel-cell\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:author:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:author:field_tel_cell]\";s:5:\"token\";s:31:\"feed-node:author:field_tel_cell\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:38:\"[node:feed-node:author:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:author:field_tel_home]\";s:5:\"token\";s:31:\"feed-node:author:field_tel_home\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:38:\"[node:feed-node:author:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:author:field-tel-home]\";s:5:\"token\";s:31:\"feed-node:author:field-tel-home\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:author:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:author:field_tel_work]\";s:5:\"token\";s:31:\"feed-node:author:field_tel_work\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:38:\"[node:feed-node:author:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:author:field-tel-work]\";s:5:\"token\";s:31:\"feed-node:author:field-tel-work\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:author:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-node:author:field-title]\";s:5:\"token\";s:28:\"feed-node:author:field-title\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:author:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:feed-node:author:field_title]\";s:5:\"token\";s:28:\"feed-node:author:field_title\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:34:\"[node:feed-node:author:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:feed-node:author:field_town]\";s:5:\"token\";s:27:\"feed-node:author:field_town\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:34:\"[node:feed-node:author:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:author:field-town]\";s:5:\"token\";s:27:\"feed-node:author:field-town\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-node:author:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[node:feed-node:author:url]\";s:5:\"token\";s:20:\"feed-node:author:url\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-node:author:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:27:\"[node:feed-node:author:uid]\";s:5:\"token\";s:20:\"feed-node:author:uid\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:28:\"[node:feed-node:author:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:28:\"[node:feed-node:author:uuid]\";s:5:\"token\";s:21:\"feed-node:author:uuid\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:54:\"[node:feed-node:author:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:54:\"[node:feed-node:author:user-register-notify-og-groups]\";s:5:\"token\";s:47:\"feed-node:author:user-register-notify-og-groups\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:32:\"[node:feed-node:author:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:32:\"[node:feed-node:author:role-ids]\";s:5:\"token\";s:25:\"feed-node:author:role-ids\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:34:\"[node:feed-node:author:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:34:\"[node:feed-node:author:role-names]\";s:5:\"token\";s:27:\"feed-node:author:role-names\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:36:\"[node:feed-node:author:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:36:\"[node:feed-node:author:validate-url]\";s:5:\"token\";s:29:\"feed-node:author:validate-url\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:56:\"[node:feed-node:author:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:author:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:49:\"feed-node:author:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}s:56:\"[node:feed-node:author:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:author:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:49:\"feed-node:author:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:author:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:author:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:49:\"feed-node:author:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:author:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:author:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:49:\"feed-node:author:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:23:\"[node:feed-node:author]\";}}}s:23:\"[node:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:23:\"[node:feed-node:body:?]\";s:5:\"token\";s:16:\"feed-node:body:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:33:\"[node:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-node:field-cpd-points]\";s:5:\"token\";s:26:\"feed-node:field-cpd-points\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:feed-node:field_cpd_points]\";s:5:\"token\";s:26:\"feed-node:field_cpd_points\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:47:\"[node:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:40:\"feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:40:\"feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:30:\"[node:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:30:\"[node:feed-node:comment-count]\";s:5:\"token\";s:23:\"feed-node:comment-count\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:25:\"[node:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:feed-node:comments]\";s:5:\"token\";s:18:\"feed-node:comments\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:4:{s:27:\"[node:feed-node:comments:0]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:27:\"[node:feed-node:comments:0]\";s:5:\"token\";s:20:\"feed-node:comments:0\";s:6:\"parent\";s:25:\"[node:feed-node:comments]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-node:comments:1]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:27:\"[node:feed-node:comments:1]\";s:5:\"token\";s:20:\"feed-node:comments:1\";s:6:\"parent\";s:25:\"[node:feed-node:comments]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-node:comments:2]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:27:\"[node:feed-node:comments:2]\";s:5:\"token\";s:20:\"feed-node:comments:2\";s:6:\"parent\";s:25:\"[node:feed-node:comments]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-node:comments:3]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:27:\"[node:feed-node:comments:3]\";s:5:\"token\";s:20:\"feed-node:comments:3\";s:6:\"parent\";s:25:\"[node:feed-node:comments]\";s:8:\"children\";a:0:{}}}}s:24:\"[node:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:feed-node:comment]\";s:5:\"token\";s:17:\"feed-node:comment\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:20:\"[node:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:20:\"[node:feed-node:nid]\";s:5:\"token\";s:13:\"feed-node:nid\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:29:\"[node:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:29:\"[node:feed-node:content-type]\";s:5:\"token\";s:22:\"feed-node:content-type\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:5:{s:41:\"[node:feed-node:content-type:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";s:9:\"raw token\";s:41:\"[node:feed-node:content-type:description]\";s:5:\"token\";s:34:\"feed-node:content-type:description\";s:6:\"parent\";s:29:\"[node:feed-node:content-type]\";}s:38:\"[node:feed-node:content-type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";s:9:\"raw token\";s:38:\"[node:feed-node:content-type:edit-url]\";s:5:\"token\";s:31:\"feed-node:content-type:edit-url\";s:6:\"parent\";s:29:\"[node:feed-node:content-type]\";}s:42:\"[node:feed-node:content-type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";s:9:\"raw token\";s:42:\"[node:feed-node:content-type:machine-name]\";s:5:\"token\";s:35:\"feed-node:content-type:machine-name\";s:6:\"parent\";s:29:\"[node:feed-node:content-type]\";}s:34:\"[node:feed-node:content-type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";s:9:\"raw token\";s:34:\"[node:feed-node:content-type:name]\";s:5:\"token\";s:27:\"feed-node:content-type:name\";s:6:\"parent\";s:29:\"[node:feed-node:content-type]\";}s:40:\"[node:feed-node:content-type:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";s:9:\"raw token\";s:40:\"[node:feed-node:content-type:node-count]\";s:5:\"token\";s:33:\"feed-node:content-type:node-count\";s:6:\"parent\";s:29:\"[node:feed-node:content-type]\";}}}s:23:\"[node:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:23:\"[node:feed-node:course]\";s:5:\"token\";s:16:\"feed-node:course\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:14:{s:32:\"[node:feed-node:course:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:32:\"[node:feed-node:course:duration]\";s:5:\"token\";s:25:\"feed-node:course:duration\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";}s:31:\"[node:feed-node:course:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:31:\"[node:feed-node:course:credits]\";s:5:\"token\";s:24:\"feed-node:course:credits\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";}s:27:\"[node:feed-node:course:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:27:\"[node:feed-node:course:nid]\";s:5:\"token\";s:20:\"feed-node:course:nid\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";}s:31:\"[node:feed-node:course:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:31:\"[node:feed-node:course:outline]\";s:5:\"token\";s:24:\"feed-node:course:outline\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";}s:29:\"[node:feed-node:course:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:29:\"[node:feed-node:course:close]\";s:5:\"token\";s:22:\"feed-node:course:close\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";}s:28:\"[node:feed-node:course:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:28:\"[node:feed-node:course:open]\";s:5:\"token\";s:21:\"feed-node:course:open\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";}s:39:\"[node:feed-node:course:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:course:enrollment-type]\";s:5:\"token\";s:32:\"feed-node:course:enrollment-type\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:course:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:35:\"[node:feed-node:course:external_id]\";s:5:\"token\";s:28:\"feed-node:course:external_id\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";}s:35:\"[node:feed-node:course:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-node:course:external-id]\";s:5:\"token\";s:28:\"feed-node:course:external-id\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:course:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:course:feed-nid]\";s:5:\"token\";s:25:\"feed-node:course:feed-nid\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:course:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:course:feeds-item-guid]\";s:5:\"token\";s:32:\"feed-node:course:feeds-item-guid\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:course:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:course:feeds-item-url]\";s:5:\"token\";s:31:\"feed-node:course:feeds-item-url\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:course:original]\";a:8:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:32:\"[node:feed-node:course:original]\";s:5:\"token\";s:25:\"feed-node:course:original\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:course:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:39:\"[node:feed-node:course:enrollment_type]\";s:5:\"token\";s:32:\"feed-node:course:enrollment_type\";s:6:\"parent\";s:23:\"[node:feed-node:course]\";}}}s:25:\"[node:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:feed-node:revision]\";s:5:\"token\";s:18:\"feed-node:revision\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[node:feed-node:field-date:?]\";s:5:\"token\";s:22:\"feed-node:field-date:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:feed-node:field_date]\";s:5:\"token\";s:20:\"feed-node:field_date\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:37:\"[node:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:feed-node:field_date_commenced]\";s:5:\"token\";s:30:\"feed-node:field_date_commenced\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:37:\"[node:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-node:field-date-commenced]\";s:5:\"token\";s:30:\"feed-node:field-date-commenced\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:9:{s:46:\"[node:feed-node:field-date-commenced:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:feed-node:field-date-commenced:custom:?]\";s:5:\"token\";s:39:\"feed-node:field-date-commenced:custom:?\";s:6:\"parent\";s:37:\"[node:feed-node:field-date-commenced]\";}s:41:\"[node:feed-node:field-date-commenced:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-node:field-date-commenced:day]\";s:5:\"token\";s:34:\"feed-node:field-date-commenced:day\";s:6:\"parent\";s:37:\"[node:feed-node:field-date-commenced]\";}s:42:\"[node:feed-node:field-date-commenced:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:42:\"[node:feed-node:field-date-commenced:long]\";s:5:\"token\";s:35:\"feed-node:field-date-commenced:long\";s:6:\"parent\";s:37:\"[node:feed-node:field-date-commenced]\";}s:44:\"[node:feed-node:field-date-commenced:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:44:\"[node:feed-node:field-date-commenced:medium]\";s:5:\"token\";s:37:\"feed-node:field-date-commenced:medium\";s:6:\"parent\";s:37:\"[node:feed-node:field-date-commenced]\";}s:41:\"[node:feed-node:field-date-commenced:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:41:\"[node:feed-node:field-date-commenced:raw]\";s:5:\"token\";s:34:\"feed-node:field-date-commenced:raw\";s:6:\"parent\";s:37:\"[node:feed-node:field-date-commenced]\";}s:43:\"[node:feed-node:field-date-commenced:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:43:\"[node:feed-node:field-date-commenced:short]\";s:5:\"token\";s:36:\"feed-node:field-date-commenced:short\";s:6:\"parent\";s:37:\"[node:feed-node:field-date-commenced]\";}s:42:\"[node:feed-node:field-date-commenced:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-node:field-date-commenced:time]\";s:5:\"token\";s:35:\"feed-node:field-date-commenced:time\";s:6:\"parent\";s:37:\"[node:feed-node:field-date-commenced]\";}s:43:\"[node:feed-node:field-date-commenced:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:43:\"[node:feed-node:field-date-commenced:since]\";s:5:\"token\";s:36:\"feed-node:field-date-commenced:since\";s:6:\"parent\";s:37:\"[node:feed-node:field-date-commenced]\";}s:46:\"[node:feed-node:field-date-commenced:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-node:field-date-commenced:uc_store]\";s:5:\"token\";s:39:\"feed-node:field-date-commenced:uc_store\";s:6:\"parent\";s:37:\"[node:feed-node:field-date-commenced]\";}}}s:24:\"[node:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:24:\"[node:feed-node:changed]\";s:5:\"token\";s:17:\"feed-node:changed\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:9:{s:33:\"[node:feed-node:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[node:feed-node:changed:custom:?]\";s:5:\"token\";s:26:\"feed-node:changed:custom:?\";s:6:\"parent\";s:24:\"[node:feed-node:changed]\";}s:28:\"[node:feed-node:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:feed-node:changed:day]\";s:5:\"token\";s:21:\"feed-node:changed:day\";s:6:\"parent\";s:24:\"[node:feed-node:changed]\";}s:29:\"[node:feed-node:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:29:\"[node:feed-node:changed:long]\";s:5:\"token\";s:22:\"feed-node:changed:long\";s:6:\"parent\";s:24:\"[node:feed-node:changed]\";}s:31:\"[node:feed-node:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:31:\"[node:feed-node:changed:medium]\";s:5:\"token\";s:24:\"feed-node:changed:medium\";s:6:\"parent\";s:24:\"[node:feed-node:changed]\";}s:28:\"[node:feed-node:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:28:\"[node:feed-node:changed:raw]\";s:5:\"token\";s:21:\"feed-node:changed:raw\";s:6:\"parent\";s:24:\"[node:feed-node:changed]\";}s:30:\"[node:feed-node:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:30:\"[node:feed-node:changed:short]\";s:5:\"token\";s:23:\"feed-node:changed:short\";s:6:\"parent\";s:24:\"[node:feed-node:changed]\";}s:29:\"[node:feed-node:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:feed-node:changed:time]\";s:5:\"token\";s:22:\"feed-node:changed:time\";s:6:\"parent\";s:24:\"[node:feed-node:changed]\";}s:30:\"[node:feed-node:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:30:\"[node:feed-node:changed:since]\";s:5:\"token\";s:23:\"feed-node:changed:since\";s:6:\"parent\";s:24:\"[node:feed-node:changed]\";}s:33:\"[node:feed-node:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:feed-node:changed:uc_store]\";s:5:\"token\";s:26:\"feed-node:changed:uc_store\";s:6:\"parent\";s:24:\"[node:feed-node:changed]\";}}}s:24:\"[node:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:24:\"[node:feed-node:created]\";s:5:\"token\";s:17:\"feed-node:created\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:9:{s:33:\"[node:feed-node:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[node:feed-node:created:custom:?]\";s:5:\"token\";s:26:\"feed-node:created:custom:?\";s:6:\"parent\";s:24:\"[node:feed-node:created]\";}s:28:\"[node:feed-node:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:feed-node:created:day]\";s:5:\"token\";s:21:\"feed-node:created:day\";s:6:\"parent\";s:24:\"[node:feed-node:created]\";}s:29:\"[node:feed-node:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:29:\"[node:feed-node:created:long]\";s:5:\"token\";s:22:\"feed-node:created:long\";s:6:\"parent\";s:24:\"[node:feed-node:created]\";}s:31:\"[node:feed-node:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:31:\"[node:feed-node:created:medium]\";s:5:\"token\";s:24:\"feed-node:created:medium\";s:6:\"parent\";s:24:\"[node:feed-node:created]\";}s:28:\"[node:feed-node:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:28:\"[node:feed-node:created:raw]\";s:5:\"token\";s:21:\"feed-node:created:raw\";s:6:\"parent\";s:24:\"[node:feed-node:created]\";}s:30:\"[node:feed-node:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:30:\"[node:feed-node:created:short]\";s:5:\"token\";s:23:\"feed-node:created:short\";s:6:\"parent\";s:24:\"[node:feed-node:created]\";}s:29:\"[node:feed-node:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:feed-node:created:time]\";s:5:\"token\";s:22:\"feed-node:created:time\";s:6:\"parent\";s:24:\"[node:feed-node:created]\";}s:30:\"[node:feed-node:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:30:\"[node:feed-node:created:since]\";s:5:\"token\";s:23:\"feed-node:created:since\";s:6:\"parent\";s:24:\"[node:feed-node:created]\";}s:33:\"[node:feed-node:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:feed-node:created:uc_store]\";s:5:\"token\";s:26:\"feed-node:created:uc_store\";s:6:\"parent\";s:24:\"[node:feed-node:created]\";}}}s:46:\"[node:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:39:\"feed-node:field-feed-item-description:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-node:field_feed_item_description]\";s:5:\"token\";s:37:\"feed-node:field_feed_item_description\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:43:\"[node:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-node:field_duration_of_activity]\";s:5:\"token\";s:36:\"feed-node:field_duration_of_activity\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:43:\"[node:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-node:field-duration-of-activity]\";s:5:\"token\";s:36:\"feed-node:field-duration-of-activity\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:25:\"[node:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:25:\"[node:feed-node:edit-url]\";s:5:\"token\";s:18:\"feed-node:edit-url\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:35:\"[node:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:feed-node:field-embed-code:?]\";s:5:\"token\";s:28:\"feed-node:field-embed-code:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:feed-node:field_embed_code]\";s:5:\"token\";s:26:\"feed-node:field_embed_code\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:33:\"[node:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:feed-node:field_event_type]\";s:5:\"token\";s:26:\"feed-node:field_event_type\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:33:\"[node:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-node:field-event-type]\";s:5:\"token\";s:26:\"feed-node:field-event-type\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:25:\"[node:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:feed-node:feed-nid]\";s:5:\"token\";s:18:\"feed-node:feed-nid\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:feeds-item-guid]\";s:5:\"token\";s:25:\"feed-node:feeds-item-guid\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:feed-node:feeds-item-url]\";s:5:\"token\";s:24:\"feed-node:feeds-item-url\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:28:\"[node:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:28:\"[node:feed-node:feed-source]\";s:5:\"token\";s:21:\"feed-node:feed-source\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:97:{s:35:\"[node:feed-node:feed-source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:35:\"[node:feed-node:feed-source:author]\";s:5:\"token\";s:28:\"feed-node:feed-source:author\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:feed-source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:feed-node:feed-source:body:?]\";s:5:\"token\";s:28:\"feed-node:feed-source:body:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:45:\"[node:feed-node:feed-source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:feed-source:field-cpd-points]\";s:5:\"token\";s:38:\"feed-node:feed-source:field-cpd-points\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:feed-source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-node:feed-source:field_cpd_points]\";s:5:\"token\";s:38:\"feed-node:feed-source:field_cpd_points\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:59:\"[node:feed-node:feed-source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:feed-node:feed-source:field-cpd-validation-requested]\";s:5:\"token\";s:52:\"feed-node:feed-source:field-cpd-validation-requested\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-node:feed-source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:feed-node:feed-source:field_cpd_validation_requested]\";s:5:\"token\";s:52:\"feed-node:feed-source:field_cpd_validation_requested\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:42:\"[node:feed-node:feed-source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:42:\"[node:feed-node:feed-source:comment-count]\";s:5:\"token\";s:35:\"feed-node:feed-source:comment-count\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:37:\"[node:feed-node:feed-source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-node:feed-source:comments]\";s:5:\"token\";s:30:\"feed-node:feed-source:comments\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:feed-source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-node:feed-source:comment]\";s:5:\"token\";s:29:\"feed-node:feed-source:comment\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:feed-source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:32:\"[node:feed-node:feed-source:nid]\";s:5:\"token\";s:25:\"feed-node:feed-source:nid\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:41:\"[node:feed-node:feed-source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:41:\"[node:feed-node:feed-source:content-type]\";s:5:\"token\";s:34:\"feed-node:feed-source:content-type\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:feed-source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:35:\"[node:feed-node:feed-source:course]\";s:5:\"token\";s:28:\"feed-node:feed-source:course\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:feed-source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-node:feed-source:revision]\";s:5:\"token\";s:30:\"feed-node:feed-source:revision\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-node:feed-source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:feed-node:feed-source:field-date:?]\";s:5:\"token\";s:34:\"feed-node:feed-source:field-date:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:feed-source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-node:feed-source:field_date]\";s:5:\"token\";s:32:\"feed-node:feed-source:field_date\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:49:\"[node:feed-node:feed-source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-node:feed-source:field_date_commenced]\";s:5:\"token\";s:42:\"feed-node:feed-source:field_date_commenced\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:49:\"[node:feed-node:feed-source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-node:feed-source:field-date-commenced]\";s:5:\"token\";s:42:\"feed-node:feed-source:field-date-commenced\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:feed-source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:36:\"[node:feed-node:feed-source:changed]\";s:5:\"token\";s:29:\"feed-node:feed-source:changed\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:feed-source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:36:\"[node:feed-node:feed-source:created]\";s:5:\"token\";s:29:\"feed-node:feed-source:created\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-node:feed-source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:feed-node:feed-source:field-feed-item-description:?]\";s:5:\"token\";s:51:\"feed-node:feed-source:field-feed-item-description:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:feed-source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:feed-source:field_feed_item_description]\";s:5:\"token\";s:49:\"feed-node:feed-source:field_feed_item_description\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:55:\"[node:feed-node:feed-source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:feed-node:feed-source:field_duration_of_activity]\";s:5:\"token\";s:48:\"feed-node:feed-source:field_duration_of_activity\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:55:\"[node:feed-node:feed-source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-node:feed-source:field-duration-of-activity]\";s:5:\"token\";s:48:\"feed-node:feed-source:field-duration-of-activity\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:feed-source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:37:\"[node:feed-node:feed-source:edit-url]\";s:5:\"token\";s:30:\"feed-node:feed-source:edit-url\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:47:\"[node:feed-node:feed-source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:feed-node:feed-source:field-embed-code:?]\";s:5:\"token\";s:40:\"feed-node:feed-source:field-embed-code:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:feed-source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-node:feed-source:field_embed_code]\";s:5:\"token\";s:38:\"feed-node:feed-source:field_embed_code\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:45:\"[node:feed-node:feed-source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-node:feed-source:field_event_type]\";s:5:\"token\";s:38:\"feed-node:feed-source:field_event_type\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:45:\"[node:feed-node:feed-source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:feed-source:field-event-type]\";s:5:\"token\";s:38:\"feed-node:feed-source:field-event-type\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:feed-source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-node:feed-source:feed-nid]\";s:5:\"token\";s:30:\"feed-node:feed-source:feed-nid\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-node:feed-source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:feed-node:feed-source:feeds-item-guid]\";s:5:\"token\";s:37:\"feed-node:feed-source:feeds-item-guid\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:feed-source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-node:feed-source:feeds-item-url]\";s:5:\"token\";s:36:\"feed-node:feed-source:feeds-item-url\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-node:feed-source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:feed-node:feed-source:filedepot-folder-file:?]\";s:5:\"token\";s:45:\"feed-node:feed-source:filedepot-folder-file:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-node:feed-source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:50:\"[node:feed-node:feed-source:filedepot_folder_file]\";s:5:\"token\";s:43:\"feed-node:feed-source:filedepot_folder_file\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-node:feed-source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-node:feed-source:filedepot-folder-desc]\";s:5:\"token\";s:43:\"feed-node:feed-source:filedepot-folder-desc\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-node:feed-source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:feed-node:feed-source:filedepot_folder_desc]\";s:5:\"token\";s:43:\"feed-node:feed-source:filedepot_folder_desc\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:51:\"[node:feed-node:feed-source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:feed-node:feed-source:field-form-of-contract]\";s:5:\"token\";s:44:\"feed-node:feed-source:field-form-of-contract\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-node:feed-source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-node:feed-source:field_form_of_contract]\";s:5:\"token\";s:44:\"feed-node:feed-source:field_form_of_contract\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:48:\"[node:feed-node:feed-source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:feed-node:feed-source:field-ice-sa-number]\";s:5:\"token\";s:41:\"feed-node:feed-source:field-ice-sa-number\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-node:feed-source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-node:feed-source:field_ice_sa_number]\";s:5:\"token\";s:41:\"feed-node:feed-source:field_ice_sa_number\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:47:\"[node:feed-node:feed-source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:feed-node:feed-source:uc-product-image:?]\";s:5:\"token\";s:40:\"feed-node:feed-source:uc-product-image:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:feed-source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-node:feed-source:uc_product_image]\";s:5:\"token\";s:38:\"feed-node:feed-source:uc_product_image\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:42:\"[node:feed-node:feed-source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:feed-node:feed-source:field-image:?]\";s:5:\"token\";s:35:\"feed-node:feed-source:field-image:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-node:feed-source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-node:feed-source:field_image_gallery]\";s:5:\"token\";s:41:\"feed-node:feed-source:field_image_gallery\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:50:\"[node:feed-node:feed-source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[node:feed-node:feed-source:field-image-gallery:?]\";s:5:\"token\";s:43:\"feed-node:feed-source:field-image-gallery:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-node:feed-source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:feed-source:field_image]\";s:5:\"token\";s:33:\"feed-node:feed-source:field_image\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:35:\"[node:feed-node:feed-source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-node:feed-source:is-new]\";s:5:\"token\";s:28:\"feed-node:feed-source:is-new\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:feed-source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:37:\"[node:feed-node:feed-source:language]\";s:5:\"token\";s:30:\"feed-node:feed-source:language\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:56:\"[node:feed-node:feed-source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:feed-source:field_link_to_online_course]\";s:5:\"token\";s:49:\"feed-node:feed-source:field_link_to_online_course\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:58:\"[node:feed-node:feed-source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:feed-node:feed-source:field-link-to-online-course:?]\";s:5:\"token\";s:51:\"feed-node:feed-source:field-link-to-online-course:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:feed-source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:feed-source:field-location:?]\";s:5:\"token\";s:38:\"feed-node:feed-source:field-location:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:feed-source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-node:feed-source:field_location]\";s:5:\"token\";s:36:\"feed-node:feed-source:field_location\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:38:\"[node:feed-node:feed-source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:38:\"[node:feed-node:feed-source:menu-link]\";s:5:\"token\";s:31:\"feed-node:feed-source:menu-link\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-node:feed-source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:46:\"[node:feed-node:feed-source:comment-count-new]\";s:5:\"token\";s:39:\"feed-node:feed-source:comment-count-new\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:50:\"[node:feed-node:feed-source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-node:feed-source:field-simplenews-term]\";s:5:\"token\";s:43:\"feed-node:feed-source:field-simplenews-term\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-node:feed-source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:feed-node:feed-source:field_simplenews_term]\";s:5:\"token\";s:43:\"feed-node:feed-source:field_simplenews_term\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:33:\"[node:feed-node:feed-source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:33:\"[node:feed-node:feed-source:uuid]\";s:5:\"token\";s:26:\"feed-node:feed-source:uuid\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:34:\"[node:feed-node:feed-source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:34:\"[node:feed-node:feed-source:vuuid]\";s:5:\"token\";s:27:\"feed-node:feed-source:vuuid\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:57:\"[node:feed-node:feed-source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:feed-node:feed-source:field-online-event-reference]\";s:5:\"token\";s:50:\"feed-node:feed-source:field-online-event-reference\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-node:feed-source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:feed-node:feed-source:field_online_event_reference]\";s:5:\"token\";s:50:\"feed-node:feed-source:field_online_event_reference\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:61:\"[node:feed-node:feed-source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:feed-node:feed-source:field_online_event_reference_nap]\";s:5:\"token\";s:54:\"feed-node:feed-source:field_online_event_reference_nap\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:61:\"[node:feed-node:feed-source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:feed-node:feed-source:field-online-event-reference-nap]\";s:5:\"token\";s:54:\"feed-node:feed-source:field-online-event-reference-nap\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:feed-source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:37:\"[node:feed-node:feed-source:original]\";s:5:\"token\";s:30:\"feed-node:feed-source:original\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-node:feed-source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-node:feed-source:field-outcome-of-adjudication]\";s:5:\"token\";s:51:\"feed-node:feed-source:field-outcome-of-adjudication\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-node:feed-source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-node:feed-source:field_outcome_of_adjudication]\";s:5:\"token\";s:51:\"feed-node:feed-source:field_outcome_of_adjudication\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:49:\"[node:feed-node:feed-source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-node:feed-source:pdf_security_options]\";s:5:\"token\";s:42:\"feed-node:feed-source:pdf_security_options\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:49:\"[node:feed-node:feed-source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-node:feed-source:pdf-security-options]\";s:5:\"token\";s:42:\"feed-node:feed-source:pdf-security-options\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-node:feed-source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-node:feed-source:field-party-2]\";s:5:\"token\";s:35:\"feed-node:feed-source:field-party-2\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-node:feed-source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-node:feed-source:field_party_2]\";s:5:\"token\";s:35:\"feed-node:feed-source:field_party_2\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:44:\"[node:feed-node:feed-source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-node:feed-source:field_presenter]\";s:5:\"token\";s:37:\"feed-node:feed-source:field_presenter\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:46:\"[node:feed-node:feed-source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:feed-node:feed-source:field-presenter:?]\";s:5:\"token\";s:39:\"feed-node:feed-source:field-presenter:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:feed-source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:feed-source:price]\";s:5:\"token\";s:27:\"feed-node:feed-source:price\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:feed-source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:36:\"[node:feed-node:feed-source:product]\";s:5:\"token\";s:29:\"feed-node:feed-source:product\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:feed-source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-node:feed-source:promote]\";s:5:\"token\";s:29:\"feed-node:feed-source:promote\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-node:feed-source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-node:feed-source:field_quiz_master]\";s:5:\"token\";s:39:\"feed-node:feed-source:field_quiz_master\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:46:\"[node:feed-node:feed-source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:feed-node:feed-source:field-quiz-master]\";s:5:\"token\";s:39:\"feed-node:feed-source:field-quiz-master\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:feed-source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-node:feed-source:field_reviewer]\";s:5:\"token\";s:36:\"feed-node:feed-source:field_reviewer\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:43:\"[node:feed-node:feed-source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-node:feed-source:field-reviewer]\";s:5:\"token\";s:36:\"feed-node:feed-source:field-reviewer\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:feed-source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:32:\"[node:feed-node:feed-source:vid]\";s:5:\"token\";s:25:\"feed-node:feed-source:vid\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:32:\"[node:feed-node:feed-source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:32:\"[node:feed-node:feed-source:log]\";s:5:\"token\";s:25:\"feed-node:feed-source:log\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:35:\"[node:feed-node:feed-source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-node:feed-source:status]\";s:5:\"token\";s:28:\"feed-node:feed-source:status\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:feed-source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-node:feed-source:sticky]\";s:5:\"token\";s:28:\"feed-node:feed-source:sticky\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:feed-source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:36:\"[node:feed-node:feed-source:summary]\";s:5:\"token\";s:29:\"feed-node:feed-source:summary\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:39:\"[node:feed-node:feed-source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-node:feed-source:field_tags]\";s:5:\"token\";s:32:\"feed-node:feed-source:field_tags\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:39:\"[node:feed-node:feed-source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:feed-source:field-tags]\";s:5:\"token\";s:32:\"feed-node:feed-source:field-tags\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:feed-source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:feed-source:field-target-participants:?]\";s:5:\"token\";s:49:\"feed-node:feed-source:field-target-participants:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:feed-source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:feed-node:feed-source:field_target_participants]\";s:5:\"token\";s:47:\"feed-node:feed-source:field_target_participants\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:34:\"[node:feed-node:feed-source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:34:\"[node:feed-node:feed-source:title]\";s:5:\"token\";s:27:\"feed-node:feed-source:title\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:35:\"[node:feed-node:feed-source:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:35:\"[node:feed-node:feed-source:source]\";s:5:\"token\";s:28:\"feed-node:feed-source:source\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:feed-source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:32:\"[node:feed-node:feed-source:url]\";s:5:\"token\";s:25:\"feed-node:feed-source:url\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-node:feed-source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:feed-node:feed-source:field_validation_number]\";s:5:\"token\";s:45:\"feed-node:feed-source:field_validation_number\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:52:\"[node:feed-node:feed-source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-node:feed-source:field-validation-number]\";s:5:\"token\";s:45:\"feed-node:feed-source:field-validation-number\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:61:\"[node:feed-node:feed-source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:feed-node:feed-source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:54:\"feed-node:feed-source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:61:\"[node:feed-node:feed-source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:feed-node:feed-source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:54:\"feed-node:feed-source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-node:feed-source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-node:feed-source:field_image_slide]\";s:5:\"token\";s:39:\"feed-node:feed-source:field_image_slide\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:41:\"[node:feed-node:feed-source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-node:feed-source:field_image2]\";s:5:\"token\";s:34:\"feed-node:feed-source:field_image2\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";}s:43:\"[node:feed-node:feed-source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:feed-node:feed-source:field-image2:?]\";s:5:\"token\";s:36:\"feed-node:feed-source:field-image2:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-node:feed-source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[node:feed-node:feed-source:field-image-slide:?]\";s:5:\"token\";s:41:\"feed-node:feed-source:field-image-slide:?\";s:6:\"parent\";s:28:\"[node:feed-node:feed-source]\";s:8:\"children\";a:0:{}}}}s:40:\"[node:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:33:\"feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:5:\"token\";s:31:\"feed-node:filedepot_folder_file\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:10:{s:44:\"[node:feed-node:filedepot_folder_file:field]\";a:5:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:44:\"[node:feed-node:filedepot_folder_file:field]\";s:5:\"token\";s:37:\"feed-node:filedepot_folder_file:field\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";}s:47:\"[node:feed-node:filedepot_folder_file:filename]\";a:7:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:47:\"[node:feed-node:filedepot_folder_file:filename]\";s:5:\"token\";s:40:\"feed-node:filedepot_folder_file:filename\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:filedepot_folder_file:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:43:\"[node:feed-node:filedepot_folder_file:type]\";s:5:\"token\";s:36:\"feed-node:filedepot_folder_file:type\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:filedepot_folder_file:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:45:\"[node:feed-node:filedepot_folder_file:height]\";s:5:\"token\";s:38:\"feed-node:filedepot_folder_file:height\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-node:filedepot_folder_file:image]\";a:7:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[node:feed-node:filedepot_folder_file:image]\";s:5:\"token\";s:37:\"feed-node:filedepot_folder_file:image\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-node:filedepot_folder_file:filemime]\";a:7:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:47:\"[node:feed-node:filedepot_folder_file:filemime]\";s:5:\"token\";s:40:\"feed-node:filedepot_folder_file:filemime\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-node:filedepot_folder_file:https-url]\";a:7:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:48:\"[node:feed-node:filedepot_folder_file:https-url]\";s:5:\"token\";s:41:\"feed-node:filedepot_folder_file:https-url\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-node:filedepot_folder_file:https-image]\";a:7:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:50:\"[node:feed-node:filedepot_folder_file:https-image]\";s:5:\"token\";s:43:\"feed-node:filedepot_folder_file:https-image\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-node:filedepot_folder_file:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:42:\"[node:feed-node:filedepot_folder_file:url]\";s:5:\"token\";s:35:\"feed-node:filedepot_folder_file:url\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-node:filedepot_folder_file:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[node:feed-node:filedepot_folder_file:width]\";s:5:\"token\";s:37:\"feed-node:filedepot_folder_file:width\";s:6:\"parent\";s:38:\"[node:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}}}s:38:\"[node:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:31:\"feed-node:filedepot-folder-desc\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:31:\"feed-node:filedepot_folder_desc\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:39:\"[node:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:field-form-of-contract]\";s:5:\"token\";s:32:\"feed-node:field-form-of-contract\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-node:field_form_of_contract]\";s:5:\"token\";s:32:\"feed-node:field_form_of_contract\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:36:\"[node:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-node:field-ice-sa-number]\";s:5:\"token\";s:29:\"feed-node:field-ice-sa-number\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-node:field_ice_sa_number]\";s:5:\"token\";s:29:\"feed-node:field_ice_sa_number\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:35:\"[node:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:feed-node:uc-product-image:?]\";s:5:\"token\";s:28:\"feed-node:uc-product-image:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:feed-node:uc_product_image]\";s:5:\"token\";s:26:\"feed-node:uc_product_image\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:30:\"[node:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:feed-node:field-image:?]\";s:5:\"token\";s:23:\"feed-node:field-image:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-node:field_image_gallery]\";s:5:\"token\";s:29:\"feed-node:field_image_gallery\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:38:\"[node:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:field-image-gallery:?]\";s:5:\"token\";s:31:\"feed-node:field-image-gallery:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:28:\"[node:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:feed-node:field_image]\";s:5:\"token\";s:21:\"feed-node:field_image\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:23:\"[node:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:feed-node:is-new]\";s:5:\"token\";s:16:\"feed-node:is-new\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:25:\"[node:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:25:\"[node:feed-node:language]\";s:5:\"token\";s:18:\"feed-node:language\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:44:\"[node:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-node:field_link_to_online_course]\";s:5:\"token\";s:37:\"feed-node:field_link_to_online_course\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:46:\"[node:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:39:\"feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[node:feed-node:field-location:?]\";s:5:\"token\";s:26:\"feed-node:field-location:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:feed-node:field_location]\";s:5:\"token\";s:24:\"feed-node:field_location\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:26:\"[node:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:26:\"[node:feed-node:menu-link]\";s:5:\"token\";s:19:\"feed-node:menu-link\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:8:{s:35:\"[node:feed-node:menu-link:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:35:\"[node:feed-node:menu-link:edit-url]\";s:5:\"token\";s:28:\"feed-node:menu-link:edit-url\";s:6:\"parent\";s:26:\"[node:feed-node:menu-link]\";}s:31:\"[node:feed-node:menu-link:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:31:\"[node:feed-node:menu-link:mlid]\";s:5:\"token\";s:24:\"feed-node:menu-link:mlid\";s:6:\"parent\";s:26:\"[node:feed-node:menu-link]\";}s:31:\"[node:feed-node:menu-link:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:31:\"[node:feed-node:menu-link:menu]\";s:5:\"token\";s:24:\"feed-node:menu-link:menu\";s:6:\"parent\";s:26:\"[node:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:menu-link:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:33:\"[node:feed-node:menu-link:parent]\";s:5:\"token\";s:26:\"feed-node:menu-link:parent\";s:6:\"parent\";s:26:\"[node:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:menu-link:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[node:feed-node:menu-link:parents]\";s:5:\"token\";s:27:\"feed-node:menu-link:parents\";s:6:\"parent\";s:26:\"[node:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:menu-link:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:31:\"[node:feed-node:menu-link:root]\";s:5:\"token\";s:24:\"feed-node:menu-link:root\";s:6:\"parent\";s:26:\"[node:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:menu-link:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:32:\"[node:feed-node:menu-link:title]\";s:5:\"token\";s:25:\"feed-node:menu-link:title\";s:6:\"parent\";s:26:\"[node:feed-node:menu-link]\";}s:30:\"[node:feed-node:menu-link:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:30:\"[node:feed-node:menu-link:url]\";s:5:\"token\";s:23:\"feed-node:menu-link:url\";s:6:\"parent\";s:26:\"[node:feed-node:menu-link]\";s:8:\"children\";a:0:{}}}}s:34:\"[node:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:34:\"[node:feed-node:comment-count-new]\";s:5:\"token\";s:27:\"feed-node:comment-count-new\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:38:\"[node:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:field-simplenews-term]\";s:5:\"token\";s:31:\"feed-node:field-simplenews-term\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:17:{s:50:\"[node:feed-node:field-simplenews-term:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-node:field-simplenews-term:parents-all]\";s:5:\"token\";s:43:\"feed-node:field-simplenews-term:parents-all\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-node:field-simplenews-term:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:50:\"[node:feed-node:field-simplenews-term:description]\";s:5:\"token\";s:43:\"feed-node:field-simplenews-term:description\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";}s:47:\"[node:feed-node:field-simplenews-term:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:47:\"[node:feed-node:field-simplenews-term:edit-url]\";s:5:\"token\";s:40:\"feed-node:field-simplenews-term:edit-url\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";}s:47:\"[node:feed-node:field-simplenews-term:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-node:field-simplenews-term:feed-nid]\";s:5:\"token\";s:40:\"feed-node:field-simplenews-term:feed-nid\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:field-simplenews-term:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-node:field-simplenews-term:feeds-item-guid]\";s:5:\"token\";s:47:\"feed-node:field-simplenews-term:feeds-item-guid\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-simplenews-term:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:feed-node:field-simplenews-term:feeds-item-url]\";s:5:\"token\";s:46:\"feed-node:field-simplenews-term:feeds-item-url\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:field-simplenews-term:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:43:\"[node:feed-node:field-simplenews-term:name]\";s:5:\"token\";s:36:\"feed-node:field-simplenews-term:name\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";}s:49:\"[node:feed-node:field-simplenews-term:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:49:\"[node:feed-node:field-simplenews-term:node-count]\";s:5:\"token\";s:42:\"feed-node:field-simplenews-term:node-count\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";}s:47:\"[node:feed-node:field-simplenews-term:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:47:\"[node:feed-node:field-simplenews-term:original]\";s:5:\"token\";s:40:\"feed-node:field-simplenews-term:original\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-node:field-simplenews-term:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:46:\"[node:feed-node:field-simplenews-term:parents]\";s:5:\"token\";s:39:\"feed-node:field-simplenews-term:parents\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:field-simplenews-term:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:45:\"[node:feed-node:field-simplenews-term:parent]\";s:5:\"token\";s:38:\"feed-node:field-simplenews-term:parent\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:field-simplenews-term:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:43:\"[node:feed-node:field-simplenews-term:root]\";s:5:\"token\";s:36:\"feed-node:field-simplenews-term:root\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:field-simplenews-term:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:43:\"[node:feed-node:field-simplenews-term:uuid]\";s:5:\"token\";s:36:\"feed-node:field-simplenews-term:uuid\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";}s:42:\"[node:feed-node:field-simplenews-term:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:42:\"[node:feed-node:field-simplenews-term:tid]\";s:5:\"token\";s:35:\"feed-node:field-simplenews-term:tid\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";}s:42:\"[node:feed-node:field-simplenews-term:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:42:\"[node:feed-node:field-simplenews-term:url]\";s:5:\"token\";s:35:\"feed-node:field-simplenews-term:url\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:field-simplenews-term:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:49:\"[node:feed-node:field-simplenews-term:vocabulary]\";s:5:\"token\";s:42:\"feed-node:field-simplenews-term:vocabulary\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:field-simplenews-term:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:field-simplenews-term:weight]\";s:5:\"token\";s:38:\"feed-node:field-simplenews-term:weight\";s:6:\"parent\";s:38:\"[node:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}}}s:38:\"[node:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:field_simplenews_term]\";s:5:\"token\";s:31:\"feed-node:field_simplenews_term\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:21:\"[node:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:21:\"[node:feed-node:uuid]\";s:5:\"token\";s:14:\"feed-node:uuid\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:22:\"[node:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:22:\"[node:feed-node:vuuid]\";s:5:\"token\";s:15:\"feed-node:vuuid\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:45:\"[node:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:field-online-event-reference]\";s:5:\"token\";s:38:\"feed-node:field-online-event-reference\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:97:{s:52:\"[node:feed-node:field-online-event-reference:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:52:\"[node:feed-node:field-online-event-reference:author]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:author\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-node:field-online-event-reference:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:feed-node:field-online-event-reference:body:?]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:body:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:62:\"[node:feed-node:field-online-event-reference:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference:field-cpd-points]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field-cpd-points\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:feed-node:field-online-event-reference:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference:field_cpd_points]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field_cpd_points\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:76:\"[node:feed-node:field-online-event-reference:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:feed-node:field-online-event-reference:field-cpd-validation-requested]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference:field-cpd-validation-requested\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:76:\"[node:feed-node:field-online-event-reference:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:feed-node:field-online-event-reference:field_cpd_validation_requested]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference:field_cpd_validation_requested\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:59:\"[node:feed-node:field-online-event-reference:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:59:\"[node:feed-node:field-online-event-reference:comment-count]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:comment-count\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:54:\"[node:feed-node:field-online-event-reference:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-node:field-online-event-reference:comments]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:comments\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-online-event-reference:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference:comment]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:comment\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:field-online-event-reference:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:49:\"[node:feed-node:field-online-event-reference:nid]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:nid\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:58:\"[node:feed-node:field-online-event-reference:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:58:\"[node:feed-node:field-online-event-reference:content-type]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference:content-type\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-node:field-online-event-reference:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:52:\"[node:feed-node:field-online-event-reference:course]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:course\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:field-online-event-reference:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-node:field-online-event-reference:revision]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:revision\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-node:field-online-event-reference:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:feed-node:field-online-event-reference:field-date:?]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference:field-date:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:field-online-event-reference:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference:field_date]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference:field_date\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:66:\"[node:feed-node:field-online-event-reference:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference:field_date_commenced]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:field_date_commenced\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:66:\"[node:feed-node:field-online-event-reference:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference:field-date-commenced]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:field-date-commenced\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-online-event-reference:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference:changed]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:changed\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-online-event-reference:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference:created]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:created\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:feed-node:field-online-event-reference:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:feed-node:field-online-event-reference:field-feed-item-description:?]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field-feed-item-description:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:73:\"[node:feed-node:field-online-event-reference:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:feed-node:field-online-event-reference:field_feed_item_description]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference:field_feed_item_description\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:72:\"[node:feed-node:field-online-event-reference:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:feed-node:field-online-event-reference:field_duration_of_activity]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference:field_duration_of_activity\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:72:\"[node:feed-node:field-online-event-reference:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:feed-node:field-online-event-reference:field-duration-of-activity]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference:field-duration-of-activity\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:field-online-event-reference:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:54:\"[node:feed-node:field-online-event-reference:edit-url]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:edit-url\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:64:\"[node:feed-node:field-online-event-reference:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:feed-node:field-online-event-reference:field-embed-code:?]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference:field-embed-code:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:feed-node:field-online-event-reference:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference:field_embed_code]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field_embed_code\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:62:\"[node:feed-node:field-online-event-reference:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference:field_event_type]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field_event_type\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:62:\"[node:feed-node:field-online-event-reference:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference:field-event-type]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field-event-type\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:field-online-event-reference:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-node:field-online-event-reference:feed-nid]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:feed-nid\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[node:feed-node:field-online-event-reference:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:feed-node:field-online-event-reference:feeds-item-guid]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference:feeds-item-guid\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-node:field-online-event-reference:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:feed-node:field-online-event-reference:feeds-item-url]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:feeds-item-url\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-node:field-online-event-reference:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:57:\"[node:feed-node:field-online-event-reference:feed-source]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference:feed-source\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-node:field-online-event-reference:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:feed-node:field-online-event-reference:filedepot-folder-file:?]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference:filedepot-folder-file:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-node:field-online-event-reference:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference:filedepot_folder_file]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:filedepot_folder_file\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-node:field-online-event-reference:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference:filedepot-folder-desc]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:filedepot-folder-desc\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-node:field-online-event-reference:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference:filedepot_folder_desc]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:filedepot_folder_desc\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:68:\"[node:feed-node:field-online-event-reference:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:feed-node:field-online-event-reference:field-form-of-contract]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference:field-form-of-contract\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:68:\"[node:feed-node:field-online-event-reference:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:feed-node:field-online-event-reference:field_form_of_contract]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference:field_form_of_contract\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:65:\"[node:feed-node:field-online-event-reference:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:feed-node:field-online-event-reference:field-ice-sa-number]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field-ice-sa-number\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[node:feed-node:field-online-event-reference:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:feed-node:field-online-event-reference:field_ice_sa_number]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field_ice_sa_number\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:64:\"[node:feed-node:field-online-event-reference:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:feed-node:field-online-event-reference:uc-product-image:?]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference:uc-product-image:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:feed-node:field-online-event-reference:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference:uc_product_image]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:uc_product_image\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:59:\"[node:feed-node:field-online-event-reference:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:feed-node:field-online-event-reference:field-image:?]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:field-image:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[node:feed-node:field-online-event-reference:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:feed-node:field-online-event-reference:field_image_gallery]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field_image_gallery\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:67:\"[node:feed-node:field-online-event-reference:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference:field-image-gallery:?]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:field-image-gallery:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-node:field-online-event-reference:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:feed-node:field-online-event-reference:field_image]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference:field_image\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:52:\"[node:feed-node:field-online-event-reference:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-node:field-online-event-reference:is-new]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:is-new\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:field-online-event-reference:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:54:\"[node:feed-node:field-online-event-reference:language]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:language\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:73:\"[node:feed-node:field-online-event-reference:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:feed-node:field-online-event-reference:field_link_to_online_course]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference:field_link_to_online_course\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:75:\"[node:feed-node:field-online-event-reference:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:feed-node:field-online-event-reference:field-link-to-online-course:?]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field-link-to-online-course:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:feed-node:field-online-event-reference:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference:field-location:?]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field-location:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-node:field-online-event-reference:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:feed-node:field-online-event-reference:field_location]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field_location\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:55:\"[node:feed-node:field-online-event-reference:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:55:\"[node:feed-node:field-online-event-reference:menu-link]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference:menu-link\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:63:\"[node:feed-node:field-online-event-reference:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:63:\"[node:feed-node:field-online-event-reference:comment-count-new]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:comment-count-new\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:67:\"[node:feed-node:field-online-event-reference:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference:field-simplenews-term]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:field-simplenews-term\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-node:field-online-event-reference:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference:field_simplenews_term]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:field_simplenews_term\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:50:\"[node:feed-node:field-online-event-reference:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:50:\"[node:feed-node:field-online-event-reference:uuid]\";s:5:\"token\";s:43:\"feed-node:field-online-event-reference:uuid\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:51:\"[node:feed-node:field-online-event-reference:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:51:\"[node:feed-node:field-online-event-reference:vuuid]\";s:5:\"token\";s:44:\"feed-node:field-online-event-reference:vuuid\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:74:\"[node:feed-node:field-online-event-reference:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:feed-node:field-online-event-reference:field_online_event_reference]\";s:5:\"token\";s:67:\"feed-node:field-online-event-reference:field_online_event_reference\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:78:\"[node:feed-node:field-online-event-reference:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:feed-node:field-online-event-reference:field_online_event_reference_nap]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field_online_event_reference_nap\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:78:\"[node:feed-node:field-online-event-reference:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:feed-node:field-online-event-reference:field-online-event-reference-nap]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field-online-event-reference-nap\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:field-online-event-reference:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:54:\"[node:feed-node:field-online-event-reference:original]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:original\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:feed-node:field-online-event-reference:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:feed-node:field-online-event-reference:field-outcome-of-adjudication]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field-outcome-of-adjudication\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:feed-node:field-online-event-reference:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:feed-node:field-online-event-reference:field_outcome_of_adjudication]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field_outcome_of_adjudication\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:66:\"[node:feed-node:field-online-event-reference:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference:pdf_security_options]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:pdf_security_options\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:66:\"[node:feed-node:field-online-event-reference:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference:pdf-security-options]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:pdf-security-options\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-node:field-online-event-reference:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:feed-node:field-online-event-reference:field-party-2]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:field-party-2\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-node:field-online-event-reference:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:feed-node:field-online-event-reference:field_party_2]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:field_party_2\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:61:\"[node:feed-node:field-online-event-reference:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:feed-node:field-online-event-reference:field_presenter]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference:field_presenter\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:63:\"[node:feed-node:field-online-event-reference:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:feed-node:field-online-event-reference:field-presenter:?]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field-presenter:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-node:field-online-event-reference:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:feed-node:field-online-event-reference:price]\";s:5:\"token\";s:44:\"feed-node:field-online-event-reference:price\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-online-event-reference:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference:product]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:product\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-online-event-reference:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference:promote]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:promote\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:63:\"[node:feed-node:field-online-event-reference:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:feed-node:field-online-event-reference:field_quiz_master]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field_quiz_master\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:63:\"[node:feed-node:field-online-event-reference:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:feed-node:field-online-event-reference:field-quiz-master]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field-quiz-master\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-node:field-online-event-reference:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:feed-node:field-online-event-reference:field_reviewer]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field_reviewer\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:60:\"[node:feed-node:field-online-event-reference:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:feed-node:field-online-event-reference:field-reviewer]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field-reviewer\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:field-online-event-reference:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:49:\"[node:feed-node:field-online-event-reference:vid]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:vid\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:49:\"[node:feed-node:field-online-event-reference:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:49:\"[node:feed-node:field-online-event-reference:log]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:log\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:52:\"[node:feed-node:field-online-event-reference:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-node:field-online-event-reference:status]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:status\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-node:field-online-event-reference:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-node:field-online-event-reference:sticky]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:sticky\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-online-event-reference:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference:summary]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:summary\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:56:\"[node:feed-node:field-online-event-reference:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference:field_tags]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference:field_tags\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:56:\"[node:feed-node:field-online-event-reference:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference:field-tags]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference:field-tags\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:73:\"[node:feed-node:field-online-event-reference:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:73:\"[node:feed-node:field-online-event-reference:field-target-participants:?]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference:field-target-participants:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-node:field-online-event-reference:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:feed-node:field-online-event-reference:field_target_participants]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference:field_target_participants\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:51:\"[node:feed-node:field-online-event-reference:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:51:\"[node:feed-node:field-online-event-reference:title]\";s:5:\"token\";s:44:\"feed-node:field-online-event-reference:title\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:52:\"[node:feed-node:field-online-event-reference:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:52:\"[node:feed-node:field-online-event-reference:source]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:source\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:field-online-event-reference:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:49:\"[node:feed-node:field-online-event-reference:url]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:url\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-node:field-online-event-reference:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:feed-node:field-online-event-reference:field_validation_number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference:field_validation_number\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:69:\"[node:feed-node:field-online-event-reference:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:feed-node:field-online-event-reference:field-validation-number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference:field-validation-number\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:78:\"[node:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:78:\"[node:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:63:\"[node:feed-node:field-online-event-reference:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:feed-node:field-online-event-reference:field_image_slide]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field_image_slide\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:58:\"[node:feed-node:field-online-event-reference:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-node:field-online-event-reference:field_image2]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference:field_image2\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";}s:60:\"[node:feed-node:field-online-event-reference:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[node:feed-node:field-online-event-reference:field-image2:?]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field-image2:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[node:feed-node:field-online-event-reference:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:feed-node:field-online-event-reference:field-image-slide:?]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field-image-slide:?\";s:6:\"parent\";s:45:\"[node:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}}}s:45:\"[node:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-node:field_online_event_reference]\";s:5:\"token\";s:38:\"feed-node:field_online_event_reference\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:49:\"[node:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:42:\"feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:49:\"[node:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:97:{s:56:\"[node:feed-node:field-online-event-reference-nap:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference-nap:author]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:author\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:field-online-event-reference-nap:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference-nap:body:?]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:body:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:66:\"[node:feed-node:field-online-event-reference-nap:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference-nap:field-cpd-points]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field-cpd-points\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:feed-node:field-online-event-reference-nap:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference-nap:field_cpd_points]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field_cpd_points\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:80:\"[node:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[node:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]\";s:5:\"token\";s:73:\"feed-node:field-online-event-reference-nap:field-cpd-validation-requested\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:80:\"[node:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]\";s:5:\"token\";s:73:\"feed-node:field-online-event-reference-nap:field_cpd_validation_requested\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:63:\"[node:feed-node:field-online-event-reference-nap:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:63:\"[node:feed-node:field-online-event-reference-nap:comment-count]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:comment-count\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:58:\"[node:feed-node:field-online-event-reference-nap:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-node:field-online-event-reference-nap:comments]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:comments\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-node:field-online-event-reference-nap:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:feed-node:field-online-event-reference-nap:comment]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:comment\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-online-event-reference-nap:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference-nap:nid]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:nid\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:62:\"[node:feed-node:field-online-event-reference-nap:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference-nap:content-type]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference-nap:content-type\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:field-online-event-reference-nap:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference-nap:course]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:course\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-node:field-online-event-reference-nap:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-node:field-online-event-reference-nap:revision]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:revision\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:62:\"[node:feed-node:field-online-event-reference-nap:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference-nap:field-date:?]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference-nap:field-date:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-node:field-online-event-reference-nap:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:feed-node:field-online-event-reference-nap:field_date]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference-nap:field_date\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:70:\"[node:feed-node:field-online-event-reference-nap:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:feed-node:field-online-event-reference-nap:field_date_commenced]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:field_date_commenced\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:70:\"[node:feed-node:field-online-event-reference-nap:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:feed-node:field-online-event-reference-nap:field-date-commenced]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:field-date-commenced\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-node:field-online-event-reference-nap:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:57:\"[node:feed-node:field-online-event-reference-nap:changed]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:changed\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-node:field-online-event-reference-nap:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:57:\"[node:feed-node:field-online-event-reference-nap:created]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:created\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[node:feed-node:field-online-event-reference-nap:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:79:\"[node:feed-node:field-online-event-reference-nap:field-feed-item-description:?]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field-feed-item-description:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[node:feed-node:field-online-event-reference-nap:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:feed-node:field-online-event-reference-nap:field_feed_item_description]\";s:5:\"token\";s:70:\"feed-node:field-online-event-reference-nap:field_feed_item_description\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:76:\"[node:feed-node:field-online-event-reference-nap:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:feed-node:field-online-event-reference-nap:field_duration_of_activity]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference-nap:field_duration_of_activity\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:76:\"[node:feed-node:field-online-event-reference-nap:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:feed-node:field-online-event-reference-nap:field-duration-of-activity]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference-nap:field-duration-of-activity\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-node:field-online-event-reference-nap:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:58:\"[node:feed-node:field-online-event-reference-nap:edit-url]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:edit-url\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:68:\"[node:feed-node:field-online-event-reference-nap:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:feed-node:field-online-event-reference-nap:field-embed-code:?]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference-nap:field-embed-code:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:feed-node:field-online-event-reference-nap:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference-nap:field_embed_code]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field_embed_code\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:66:\"[node:feed-node:field-online-event-reference-nap:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference-nap:field_event_type]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field_event_type\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:66:\"[node:feed-node:field-online-event-reference-nap:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference-nap:field-event-type]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field-event-type\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-node:field-online-event-reference-nap:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-node:field-online-event-reference-nap:feed-nid]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:feed-nid\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[node:feed-node:field-online-event-reference-nap:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:feed-node:field-online-event-reference-nap:feeds-item-guid]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference-nap:feeds-item-guid\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[node:feed-node:field-online-event-reference-nap:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:feed-node:field-online-event-reference-nap:feeds-item-url]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:feeds-item-url\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[node:feed-node:field-online-event-reference-nap:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:61:\"[node:feed-node:field-online-event-reference-nap:feed-source]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference-nap:feed-source\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:73:\"[node:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:73:\"[node:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference-nap:filedepot-folder-file:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-node:field-online-event-reference-nap:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:71:\"[node:feed-node:field-online-event-reference-nap:filedepot_folder_file]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:filedepot_folder_file\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-node:field-online-event-reference-nap:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:feed-node:field-online-event-reference-nap:filedepot-folder-desc]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:filedepot-folder-desc\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-node:field-online-event-reference-nap:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:feed-node:field-online-event-reference-nap:filedepot_folder_desc]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:filedepot_folder_desc\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:72:\"[node:feed-node:field-online-event-reference-nap:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:feed-node:field-online-event-reference-nap:field-form-of-contract]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference-nap:field-form-of-contract\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[node:feed-node:field-online-event-reference-nap:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:feed-node:field-online-event-reference-nap:field_form_of_contract]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference-nap:field_form_of_contract\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:69:\"[node:feed-node:field-online-event-reference-nap:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:feed-node:field-online-event-reference-nap:field-ice-sa-number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field-ice-sa-number\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-node:field-online-event-reference-nap:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:feed-node:field-online-event-reference-nap:field_ice_sa_number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field_ice_sa_number\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:68:\"[node:feed-node:field-online-event-reference-nap:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:feed-node:field-online-event-reference-nap:uc-product-image:?]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference-nap:uc-product-image:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:feed-node:field-online-event-reference-nap:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference-nap:uc_product_image]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:uc_product_image\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:63:\"[node:feed-node:field-online-event-reference-nap:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:feed-node:field-online-event-reference-nap:field-image:?]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:field-image:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-node:field-online-event-reference-nap:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:feed-node:field-online-event-reference-nap:field_image_gallery]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field_image_gallery\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:71:\"[node:feed-node:field-online-event-reference-nap:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[node:feed-node:field-online-event-reference-nap:field-image-gallery:?]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:field-image-gallery:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[node:feed-node:field-online-event-reference-nap:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:feed-node:field-online-event-reference-nap:field_image]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference-nap:field_image\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:56:\"[node:feed-node:field-online-event-reference-nap:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference-nap:is-new]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:is-new\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-node:field-online-event-reference-nap:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:58:\"[node:feed-node:field-online-event-reference-nap:language]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:language\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:77:\"[node:feed-node:field-online-event-reference-nap:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:feed-node:field-online-event-reference-nap:field_link_to_online_course]\";s:5:\"token\";s:70:\"feed-node:field-online-event-reference-nap:field_link_to_online_course\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:79:\"[node:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:79:\"[node:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field-link-to-online-course:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:feed-node:field-online-event-reference-nap:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:feed-node:field-online-event-reference-nap:field-location:?]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field-location:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[node:feed-node:field-online-event-reference-nap:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:feed-node:field-online-event-reference-nap:field_location]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field_location\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:59:\"[node:feed-node:field-online-event-reference-nap:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:59:\"[node:feed-node:field-online-event-reference-nap:menu-link]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference-nap:menu-link\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-node:field-online-event-reference-nap:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference-nap:comment-count-new]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:comment-count-new\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:71:\"[node:feed-node:field-online-event-reference-nap:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:feed-node:field-online-event-reference-nap:field-simplenews-term]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:field-simplenews-term\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-node:field-online-event-reference-nap:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:feed-node:field-online-event-reference-nap:field_simplenews_term]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:field_simplenews_term\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:54:\"[node:feed-node:field-online-event-reference-nap:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:54:\"[node:feed-node:field-online-event-reference-nap:uuid]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference-nap:uuid\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:55:\"[node:feed-node:field-online-event-reference-nap:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:55:\"[node:feed-node:field-online-event-reference-nap:vuuid]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference-nap:vuuid\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:78:\"[node:feed-node:field-online-event-reference-nap:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:feed-node:field-online-event-reference-nap:field-online-event-reference]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference-nap:field-online-event-reference\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:78:\"[node:feed-node:field-online-event-reference-nap:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:feed-node:field-online-event-reference-nap:field_online_event_reference]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference-nap:field_online_event_reference\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:82:\"[node:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[node:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]\";s:5:\"token\";s:75:\"feed-node:field-online-event-reference-nap:field_online_event_reference_nap\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:58:\"[node:feed-node:field-online-event-reference-nap:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:58:\"[node:feed-node:field-online-event-reference-nap:original]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:original\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[node:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field-outcome-of-adjudication\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[node:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field_outcome_of_adjudication\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:70:\"[node:feed-node:field-online-event-reference-nap:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:feed-node:field-online-event-reference-nap:pdf_security_options]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:pdf_security_options\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:70:\"[node:feed-node:field-online-event-reference-nap:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:feed-node:field-online-event-reference-nap:pdf-security-options]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:pdf-security-options\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:feed-node:field-online-event-reference-nap:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:feed-node:field-online-event-reference-nap:field-party-2]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:field-party-2\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:feed-node:field-online-event-reference-nap:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:feed-node:field-online-event-reference-nap:field_party_2]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:field_party_2\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:65:\"[node:feed-node:field-online-event-reference-nap:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:feed-node:field-online-event-reference-nap:field_presenter]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference-nap:field_presenter\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:67:\"[node:feed-node:field-online-event-reference-nap:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference-nap:field-presenter:?]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field-presenter:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-node:field-online-event-reference-nap:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-node:field-online-event-reference-nap:price]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference-nap:price\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-node:field-online-event-reference-nap:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:57:\"[node:feed-node:field-online-event-reference-nap:product]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:product\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-node:field-online-event-reference-nap:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:feed-node:field-online-event-reference-nap:promote]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:promote\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-node:field-online-event-reference-nap:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference-nap:field_quiz_master]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field_quiz_master\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:67:\"[node:feed-node:field-online-event-reference-nap:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference-nap:field-quiz-master]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field-quiz-master\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[node:feed-node:field-online-event-reference-nap:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:feed-node:field-online-event-reference-nap:field_reviewer]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field_reviewer\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:64:\"[node:feed-node:field-online-event-reference-nap:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:feed-node:field-online-event-reference-nap:field-reviewer]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field-reviewer\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-online-event-reference-nap:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference-nap:vid]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:vid\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:53:\"[node:feed-node:field-online-event-reference-nap:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference-nap:log]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:log\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:56:\"[node:feed-node:field-online-event-reference-nap:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference-nap:status]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:status\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:field-online-event-reference-nap:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference-nap:sticky]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:sticky\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-node:field-online-event-reference-nap:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:57:\"[node:feed-node:field-online-event-reference-nap:summary]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:summary\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:60:\"[node:feed-node:field-online-event-reference-nap:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:feed-node:field-online-event-reference-nap:field_tags]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference-nap:field_tags\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:60:\"[node:feed-node:field-online-event-reference-nap:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:feed-node:field-online-event-reference-nap:field-tags]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference-nap:field-tags\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[node:feed-node:field-online-event-reference-nap:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:77:\"[node:feed-node:field-online-event-reference-nap:field-target-participants:?]\";s:5:\"token\";s:70:\"feed-node:field-online-event-reference-nap:field-target-participants:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[node:feed-node:field-online-event-reference-nap:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:feed-node:field-online-event-reference-nap:field_target_participants]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference-nap:field_target_participants\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:55:\"[node:feed-node:field-online-event-reference-nap:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:55:\"[node:feed-node:field-online-event-reference-nap:title]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference-nap:title\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:56:\"[node:feed-node:field-online-event-reference-nap:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:56:\"[node:feed-node:field-online-event-reference-nap:source]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:source\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:field-online-event-reference-nap:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:53:\"[node:feed-node:field-online-event-reference-nap:url]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:url\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:73:\"[node:feed-node:field-online-event-reference-nap:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:feed-node:field-online-event-reference-nap:field_validation_number]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference-nap:field_validation_number\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:73:\"[node:feed-node:field-online-event-reference-nap:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:feed-node:field-online-event-reference-nap:field-validation-number]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference-nap:field-validation-number\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:82:\"[node:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[node:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:75:\"feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:82:\"[node:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:82:\"[node:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:75:\"feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-node:field-online-event-reference-nap:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:feed-node:field-online-event-reference-nap:field_image_slide]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field_image_slide\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:62:\"[node:feed-node:field-online-event-reference-nap:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:feed-node:field-online-event-reference-nap:field_image2]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference-nap:field_image2\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";}s:64:\"[node:feed-node:field-online-event-reference-nap:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:feed-node:field-online-event-reference-nap:field-image2:?]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field-image2:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-node:field-online-event-reference-nap:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:feed-node:field-online-event-reference-nap:field-image-slide:?]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field-image-slide:?\";s:6:\"parent\";s:49:\"[node:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}}}s:25:\"[node:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:25:\"[node:feed-node:original]\";s:5:\"token\";s:18:\"feed-node:original\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:97:{s:32:\"[node:feed-node:original:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:32:\"[node:feed-node:original:author]\";s:5:\"token\";s:25:\"feed-node:original:author\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:original:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:original:body:?]\";s:5:\"token\";s:25:\"feed-node:original:body:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:42:\"[node:feed-node:original:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-node:original:field-cpd-points]\";s:5:\"token\";s:35:\"feed-node:original:field-cpd-points\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-node:original:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-node:original:field_cpd_points]\";s:5:\"token\";s:35:\"feed-node:original:field_cpd_points\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:56:\"[node:feed-node:original:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:original:field-cpd-validation-requested]\";s:5:\"token\";s:49:\"feed-node:original:field-cpd-validation-requested\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:original:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:original:field_cpd_validation_requested]\";s:5:\"token\";s:49:\"feed-node:original:field_cpd_validation_requested\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:39:\"[node:feed-node:original:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:39:\"[node:feed-node:original:comment-count]\";s:5:\"token\";s:32:\"feed-node:original:comment-count\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:34:\"[node:feed-node:original:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:original:comments]\";s:5:\"token\";s:27:\"feed-node:original:comments\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:original:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-node:original:comment]\";s:5:\"token\";s:26:\"feed-node:original:comment\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-node:original:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:29:\"[node:feed-node:original:nid]\";s:5:\"token\";s:22:\"feed-node:original:nid\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:38:\"[node:feed-node:original:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:38:\"[node:feed-node:original:content-type]\";s:5:\"token\";s:31:\"feed-node:original:content-type\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:original:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:32:\"[node:feed-node:original:course]\";s:5:\"token\";s:25:\"feed-node:original:course\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:original:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:original:revision]\";s:5:\"token\";s:27:\"feed-node:original:revision\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:original:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:original:field-date:?]\";s:5:\"token\";s:31:\"feed-node:original:field-date:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:original:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-node:original:field_date]\";s:5:\"token\";s:29:\"feed-node:original:field_date\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:46:\"[node:feed-node:original:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-node:original:field_date_commenced]\";s:5:\"token\";s:39:\"feed-node:original:field_date_commenced\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:46:\"[node:feed-node:original:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:feed-node:original:field-date-commenced]\";s:5:\"token\";s:39:\"feed-node:original:field-date-commenced\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:original:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:feed-node:original:changed]\";s:5:\"token\";s:26:\"feed-node:original:changed\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:original:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:feed-node:original:created]\";s:5:\"token\";s:26:\"feed-node:original:created\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-node:original:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:feed-node:original:field-feed-item-description:?]\";s:5:\"token\";s:48:\"feed-node:original:field-feed-item-description:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:original:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:feed-node:original:field_feed_item_description]\";s:5:\"token\";s:46:\"feed-node:original:field_feed_item_description\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:52:\"[node:feed-node:original:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:feed-node:original:field_duration_of_activity]\";s:5:\"token\";s:45:\"feed-node:original:field_duration_of_activity\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:52:\"[node:feed-node:original:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-node:original:field-duration-of-activity]\";s:5:\"token\";s:45:\"feed-node:original:field-duration-of-activity\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:34:\"[node:feed-node:original:edit-url]\";s:5:\"token\";s:27:\"feed-node:original:edit-url\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:44:\"[node:feed-node:original:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:feed-node:original:field-embed-code:?]\";s:5:\"token\";s:37:\"feed-node:original:field-embed-code:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-node:original:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-node:original:field_embed_code]\";s:5:\"token\";s:35:\"feed-node:original:field_embed_code\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:42:\"[node:feed-node:original:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-node:original:field_event_type]\";s:5:\"token\";s:35:\"feed-node:original:field_event_type\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:42:\"[node:feed-node:original:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-node:original:field-event-type]\";s:5:\"token\";s:35:\"feed-node:original:field-event-type\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:original:feed-nid]\";s:5:\"token\";s:27:\"feed-node:original:feed-nid\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-node:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-node:original:feeds-item-guid]\";s:5:\"token\";s:34:\"feed-node:original:feeds-item-guid\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-node:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:original:feeds-item-url]\";s:5:\"token\";s:33:\"feed-node:original:feeds-item-url\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:original:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:37:\"[node:feed-node:original:feed-source]\";s:5:\"token\";s:30:\"feed-node:original:feed-source\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:original:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:feed-node:original:filedepot-folder-file:?]\";s:5:\"token\";s:42:\"feed-node:original:filedepot-folder-file:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-node:original:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:47:\"[node:feed-node:original:filedepot_folder_file]\";s:5:\"token\";s:40:\"feed-node:original:filedepot_folder_file\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-node:original:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-node:original:filedepot-folder-desc]\";s:5:\"token\";s:40:\"feed-node:original:filedepot-folder-desc\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-node:original:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:feed-node:original:filedepot_folder_desc]\";s:5:\"token\";s:40:\"feed-node:original:filedepot_folder_desc\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:48:\"[node:feed-node:original:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:feed-node:original:field-form-of-contract]\";s:5:\"token\";s:41:\"feed-node:original:field-form-of-contract\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-node:original:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-node:original:field_form_of_contract]\";s:5:\"token\";s:41:\"feed-node:original:field_form_of_contract\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:45:\"[node:feed-node:original:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:original:field-ice-sa-number]\";s:5:\"token\";s:38:\"feed-node:original:field-ice-sa-number\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:original:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-node:original:field_ice_sa_number]\";s:5:\"token\";s:38:\"feed-node:original:field_ice_sa_number\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:44:\"[node:feed-node:original:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:feed-node:original:uc-product-image:?]\";s:5:\"token\";s:37:\"feed-node:original:uc-product-image:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-node:original:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-node:original:uc_product_image]\";s:5:\"token\";s:35:\"feed-node:original:uc_product_image\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:39:\"[node:feed-node:original:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:original:field-image:?]\";s:5:\"token\";s:32:\"feed-node:original:field-image:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:original:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-node:original:field_image_gallery]\";s:5:\"token\";s:38:\"feed-node:original:field_image_gallery\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:47:\"[node:feed-node:original:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:feed-node:original:field-image-gallery:?]\";s:5:\"token\";s:40:\"feed-node:original:field-image-gallery:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:original:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:feed-node:original:field_image]\";s:5:\"token\";s:30:\"feed-node:original:field_image\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:32:\"[node:feed-node:original:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:original:is-new]\";s:5:\"token\";s:25:\"feed-node:original:is-new\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:original:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:34:\"[node:feed-node:original:language]\";s:5:\"token\";s:27:\"feed-node:original:language\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:53:\"[node:feed-node:original:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:feed-node:original:field_link_to_online_course]\";s:5:\"token\";s:46:\"feed-node:original:field_link_to_online_course\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:55:\"[node:feed-node:original:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:feed-node:original:field-link-to-online-course:?]\";s:5:\"token\";s:48:\"feed-node:original:field-link-to-online-course:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-node:original:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:feed-node:original:field-location:?]\";s:5:\"token\";s:35:\"feed-node:original:field-location:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-node:original:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:original:field_location]\";s:5:\"token\";s:33:\"feed-node:original:field_location\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:35:\"[node:feed-node:original:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:35:\"[node:feed-node:original:menu-link]\";s:5:\"token\";s:28:\"feed-node:original:menu-link\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:original:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:43:\"[node:feed-node:original:comment-count-new]\";s:5:\"token\";s:36:\"feed-node:original:comment-count-new\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:47:\"[node:feed-node:original:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-node:original:field-simplenews-term]\";s:5:\"token\";s:40:\"feed-node:original:field-simplenews-term\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-node:original:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:feed-node:original:field_simplenews_term]\";s:5:\"token\";s:40:\"feed-node:original:field_simplenews_term\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:30:\"[node:feed-node:original:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:30:\"[node:feed-node:original:uuid]\";s:5:\"token\";s:23:\"feed-node:original:uuid\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:31:\"[node:feed-node:original:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:31:\"[node:feed-node:original:vuuid]\";s:5:\"token\";s:24:\"feed-node:original:vuuid\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:54:\"[node:feed-node:original:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-node:original:field-online-event-reference]\";s:5:\"token\";s:47:\"feed-node:original:field-online-event-reference\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:original:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:feed-node:original:field_online_event_reference]\";s:5:\"token\";s:47:\"feed-node:original:field_online_event_reference\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:58:\"[node:feed-node:original:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-node:original:field_online_event_reference_nap]\";s:5:\"token\";s:51:\"feed-node:original:field_online_event_reference_nap\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:58:\"[node:feed-node:original:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-node:original:field-online-event-reference-nap]\";s:5:\"token\";s:51:\"feed-node:original:field-online-event-reference-nap\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-node:original:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-node:original:field-outcome-of-adjudication]\";s:5:\"token\";s:48:\"feed-node:original:field-outcome-of-adjudication\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-node:original:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:feed-node:original:field_outcome_of_adjudication]\";s:5:\"token\";s:48:\"feed-node:original:field_outcome_of_adjudication\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:46:\"[node:feed-node:original:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-node:original:pdf_security_options]\";s:5:\"token\";s:39:\"feed-node:original:pdf_security_options\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:46:\"[node:feed-node:original:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:feed-node:original:pdf-security-options]\";s:5:\"token\";s:39:\"feed-node:original:pdf-security-options\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:original:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:original:field-party-2]\";s:5:\"token\";s:32:\"feed-node:original:field-party-2\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:original:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-node:original:field_party_2]\";s:5:\"token\";s:32:\"feed-node:original:field_party_2\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:41:\"[node:feed-node:original:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-node:original:field_presenter]\";s:5:\"token\";s:34:\"feed-node:original:field_presenter\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:43:\"[node:feed-node:original:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:feed-node:original:field-presenter:?]\";s:5:\"token\";s:36:\"feed-node:original:field-presenter:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:original:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:feed-node:original:price]\";s:5:\"token\";s:24:\"feed-node:original:price\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:original:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:33:\"[node:feed-node:original:product]\";s:5:\"token\";s:26:\"feed-node:original:product\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:original:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-node:original:promote]\";s:5:\"token\";s:26:\"feed-node:original:promote\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:original:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-node:original:field_quiz_master]\";s:5:\"token\";s:36:\"feed-node:original:field_quiz_master\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:43:\"[node:feed-node:original:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-node:original:field-quiz-master]\";s:5:\"token\";s:36:\"feed-node:original:field-quiz-master\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-node:original:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:original:field_reviewer]\";s:5:\"token\";s:33:\"feed-node:original:field_reviewer\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:40:\"[node:feed-node:original:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:original:field-reviewer]\";s:5:\"token\";s:33:\"feed-node:original:field-reviewer\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-node:original:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:29:\"[node:feed-node:original:vid]\";s:5:\"token\";s:22:\"feed-node:original:vid\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:29:\"[node:feed-node:original:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:29:\"[node:feed-node:original:log]\";s:5:\"token\";s:22:\"feed-node:original:log\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:32:\"[node:feed-node:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:original:status]\";s:5:\"token\";s:25:\"feed-node:original:status\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:original:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:original:sticky]\";s:5:\"token\";s:25:\"feed-node:original:sticky\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-node:original:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:33:\"[node:feed-node:original:summary]\";s:5:\"token\";s:26:\"feed-node:original:summary\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:36:\"[node:feed-node:original:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-node:original:field_tags]\";s:5:\"token\";s:29:\"feed-node:original:field_tags\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:36:\"[node:feed-node:original:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-node:original:field-tags]\";s:5:\"token\";s:29:\"feed-node:original:field-tags\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:original:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:feed-node:original:field-target-participants:?]\";s:5:\"token\";s:46:\"feed-node:original:field-target-participants:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-node:original:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-node:original:field_target_participants]\";s:5:\"token\";s:44:\"feed-node:original:field_target_participants\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:31:\"[node:feed-node:original:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:31:\"[node:feed-node:original:title]\";s:5:\"token\";s:24:\"feed-node:original:title\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:32:\"[node:feed-node:original:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:32:\"[node:feed-node:original:source]\";s:5:\"token\";s:25:\"feed-node:original:source\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-node:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:29:\"[node:feed-node:original:url]\";s:5:\"token\";s:22:\"feed-node:original:url\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:original:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-node:original:field_validation_number]\";s:5:\"token\";s:42:\"feed-node:original:field_validation_number\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:49:\"[node:feed-node:original:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-node:original:field-validation-number]\";s:5:\"token\";s:42:\"feed-node:original:field-validation-number\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-node:original:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-node:original:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:51:\"feed-node:original:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:58:\"[node:feed-node:original:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-node:original:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:51:\"feed-node:original:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:original:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-node:original:field_image_slide]\";s:5:\"token\";s:36:\"feed-node:original:field_image_slide\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:38:\"[node:feed-node:original:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:original:field_image2]\";s:5:\"token\";s:31:\"feed-node:original:field_image2\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";}s:40:\"[node:feed-node:original:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:original:field-image2:?]\";s:5:\"token\";s:33:\"feed-node:original:field-image2:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:original:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:original:field-image-slide:?]\";s:5:\"token\";s:38:\"feed-node:original:field-image-slide:?\";s:6:\"parent\";s:25:\"[node:feed-node:original]\";s:8:\"children\";a:0:{}}}}s:46:\"[node:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:39:\"feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:39:\"feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:37:\"[node:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:feed-node:pdf_security_options]\";s:5:\"token\";s:30:\"feed-node:pdf_security_options\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:37:\"[node:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-node:pdf-security-options]\";s:5:\"token\";s:30:\"feed-node:pdf-security-options\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[node:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:feed-node:field-party-2]\";s:5:\"token\";s:23:\"feed-node:field-party-2\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[node:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:feed-node:field_party_2]\";s:5:\"token\";s:23:\"feed-node:field_party_2\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:32:\"[node:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:feed-node:field_presenter]\";s:5:\"token\";s:25:\"feed-node:field_presenter\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:34:\"[node:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:field-presenter:?]\";s:5:\"token\";s:27:\"feed-node:field-presenter:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:22:\"[node:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:feed-node:price]\";s:5:\"token\";s:15:\"feed-node:price\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:24:\"[node:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:24:\"[node:feed-node:product]\";s:5:\"token\";s:17:\"feed-node:product\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:8:{s:29:\"[node:feed-node:product:cost]\";a:7:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:29:\"[node:feed-node:product:cost]\";s:5:\"token\";s:22:\"feed-node:product:cost\";s:6:\"parent\";s:24:\"[node:feed-node:product]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:product:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:31:\"[node:feed-node:product:height]\";s:5:\"token\";s:24:\"feed-node:product:height\";s:6:\"parent\";s:24:\"[node:feed-node:product]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:product:length]\";a:7:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:31:\"[node:feed-node:product:length]\";s:5:\"token\";s:24:\"feed-node:product:length\";s:6:\"parent\";s:24:\"[node:feed-node:product]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:product:list-price]\";a:7:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:35:\"[node:feed-node:product:list-price]\";s:5:\"token\";s:28:\"feed-node:product:list-price\";s:6:\"parent\";s:24:\"[node:feed-node:product]\";s:8:\"children\";a:0:{}}s:30:\"[node:feed-node:product:model]\";a:5:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";s:9:\"raw token\";s:30:\"[node:feed-node:product:model]\";s:5:\"token\";s:23:\"feed-node:product:model\";s:6:\"parent\";s:24:\"[node:feed-node:product]\";}s:35:\"[node:feed-node:product:sell-price]\";a:7:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:35:\"[node:feed-node:product:sell-price]\";s:5:\"token\";s:28:\"feed-node:product:sell-price\";s:6:\"parent\";s:24:\"[node:feed-node:product]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:product:weight]\";a:7:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";s:9:\"raw token\";s:31:\"[node:feed-node:product:weight]\";s:5:\"token\";s:24:\"feed-node:product:weight\";s:6:\"parent\";s:24:\"[node:feed-node:product]\";s:8:\"children\";a:0:{}}s:30:\"[node:feed-node:product:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:30:\"[node:feed-node:product:width]\";s:5:\"token\";s:23:\"feed-node:product:width\";s:6:\"parent\";s:24:\"[node:feed-node:product]\";s:8:\"children\";a:0:{}}}}s:24:\"[node:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:feed-node:promote]\";s:5:\"token\";s:17:\"feed-node:promote\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:feed-node:field_quiz_master]\";s:5:\"token\";s:27:\"feed-node:field_quiz_master\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:34:\"[node:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:field-quiz-master]\";s:5:\"token\";s:27:\"feed-node:field-quiz-master\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:feed-node:field_reviewer]\";s:5:\"token\";s:24:\"feed-node:field_reviewer\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:31:\"[node:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:feed-node:field-reviewer]\";s:5:\"token\";s:24:\"feed-node:field-reviewer\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:20:\"[node:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:20:\"[node:feed-node:vid]\";s:5:\"token\";s:13:\"feed-node:vid\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:20:\"[node:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:20:\"[node:feed-node:log]\";s:5:\"token\";s:13:\"feed-node:log\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:23:\"[node:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:feed-node:status]\";s:5:\"token\";s:16:\"feed-node:status\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:23:\"[node:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:feed-node:sticky]\";s:5:\"token\";s:16:\"feed-node:sticky\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:24:\"[node:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:24:\"[node:feed-node:summary]\";s:5:\"token\";s:17:\"feed-node:summary\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:27:\"[node:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:feed-node:field_tags]\";s:5:\"token\";s:20:\"feed-node:field_tags\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:27:\"[node:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:feed-node:field-tags]\";s:5:\"token\";s:20:\"feed-node:field-tags\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:4:{s:29:\"[node:feed-node:field-tags:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:29:\"[node:feed-node:field-tags:0]\";s:5:\"token\";s:22:\"feed-node:field-tags:0\";s:6:\"parent\";s:27:\"[node:feed-node:field-tags]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-node:field-tags:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:29:\"[node:feed-node:field-tags:1]\";s:5:\"token\";s:22:\"feed-node:field-tags:1\";s:6:\"parent\";s:27:\"[node:feed-node:field-tags]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-node:field-tags:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:29:\"[node:feed-node:field-tags:2]\";s:5:\"token\";s:22:\"feed-node:field-tags:2\";s:6:\"parent\";s:27:\"[node:feed-node:field-tags]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-node:field-tags:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:29:\"[node:feed-node:field-tags:3]\";s:5:\"token\";s:22:\"feed-node:field-tags:3\";s:6:\"parent\";s:27:\"[node:feed-node:field-tags]\";s:8:\"children\";a:0:{}}}}s:44:\"[node:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:feed-node:field-target-participants:?]\";s:5:\"token\";s:37:\"feed-node:field-target-participants:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-node:field_target_participants]\";s:5:\"token\";s:35:\"feed-node:field_target_participants\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:22:\"[node:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:22:\"[node:feed-node:title]\";s:5:\"token\";s:15:\"feed-node:title\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:23:\"[node:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:23:\"[node:feed-node:source]\";s:5:\"token\";s:16:\"feed-node:source\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:97:{s:30:\"[node:feed-node:source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:30:\"[node:feed-node:source:author]\";s:5:\"token\";s:23:\"feed-node:source:author\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:feed-node:source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:feed-node:source:body:?]\";s:5:\"token\";s:23:\"feed-node:source:body:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:40:\"[node:feed-node:source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:source:field-cpd-points]\";s:5:\"token\";s:33:\"feed-node:source:field-cpd-points\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-node:source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:source:field_cpd_points]\";s:5:\"token\";s:33:\"feed-node:source:field_cpd_points\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:54:\"[node:feed-node:source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-node:source:field-cpd-validation-requested]\";s:5:\"token\";s:47:\"feed-node:source:field-cpd-validation-requested\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-node:source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:feed-node:source:field_cpd_validation_requested]\";s:5:\"token\";s:47:\"feed-node:source:field_cpd_validation_requested\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:37:\"[node:feed-node:source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:37:\"[node:feed-node:source:comment-count]\";s:5:\"token\";s:30:\"feed-node:source:comment-count\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:32:\"[node:feed-node:source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:source:comments]\";s:5:\"token\";s:25:\"feed-node:source:comments\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:feed-node:source:comment]\";s:5:\"token\";s:24:\"feed-node:source:comment\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-node:source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:27:\"[node:feed-node:source:nid]\";s:5:\"token\";s:20:\"feed-node:source:nid\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:36:\"[node:feed-node:source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:36:\"[node:feed-node:source:content-type]\";s:5:\"token\";s:29:\"feed-node:source:content-type\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:feed-node:source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:30:\"[node:feed-node:source:course]\";s:5:\"token\";s:23:\"feed-node:source:course\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:source:revision]\";s:5:\"token\";s:25:\"feed-node:source:revision\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:feed-node:source:field-date:?]\";s:5:\"token\";s:29:\"feed-node:source:field-date:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:feed-node:source:field_date]\";s:5:\"token\";s:27:\"feed-node:source:field_date\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:44:\"[node:feed-node:source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-node:source:field_date_commenced]\";s:5:\"token\";s:37:\"feed-node:source:field_date_commenced\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:44:\"[node:feed-node:source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:feed-node:source:field-date-commenced]\";s:5:\"token\";s:37:\"feed-node:source:field-date-commenced\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:feed-node:source:changed]\";s:5:\"token\";s:24:\"feed-node:source:changed\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:feed-node:source:created]\";s:5:\"token\";s:24:\"feed-node:source:created\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:feed-node:source:field-feed-item-description:?]\";s:5:\"token\";s:46:\"feed-node:source:field-feed-item-description:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-node:source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-node:source:field_feed_item_description]\";s:5:\"token\";s:44:\"feed-node:source:field_feed_item_description\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:50:\"[node:feed-node:source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:feed-node:source:field_duration_of_activity]\";s:5:\"token\";s:43:\"feed-node:source:field_duration_of_activity\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:50:\"[node:feed-node:source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-node:source:field-duration-of-activity]\";s:5:\"token\";s:43:\"feed-node:source:field-duration-of-activity\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:32:\"[node:feed-node:source:edit-url]\";s:5:\"token\";s:25:\"feed-node:source:edit-url\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:42:\"[node:feed-node:source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:feed-node:source:field-embed-code:?]\";s:5:\"token\";s:35:\"feed-node:source:field-embed-code:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-node:source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:source:field_embed_code]\";s:5:\"token\";s:33:\"feed-node:source:field_embed_code\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:40:\"[node:feed-node:source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:source:field_event_type]\";s:5:\"token\";s:33:\"feed-node:source:field_event_type\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:40:\"[node:feed-node:source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:source:field-event-type]\";s:5:\"token\";s:33:\"feed-node:source:field-event-type\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-node:source:feed-nid]\";s:5:\"token\";s:25:\"feed-node:source:feed-nid\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-node:source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-node:source:feeds-item-guid]\";s:5:\"token\";s:32:\"feed-node:source:feeds-item-guid\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:source:feeds-item-url]\";s:5:\"token\";s:31:\"feed-node:source:feeds-item-url\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:source:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:35:\"[node:feed-node:source:feed-source]\";s:5:\"token\";s:28:\"feed-node:source:feed-source\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-node:source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:feed-node:source:filedepot-folder-file:?]\";s:5:\"token\";s:40:\"feed-node:source:filedepot-folder-file:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:45:\"[node:feed-node:source:filedepot_folder_file]\";s:5:\"token\";s:38:\"feed-node:source:filedepot_folder_file\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:source:filedepot-folder-desc]\";s:5:\"token\";s:38:\"feed-node:source:filedepot-folder-desc\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-node:source:filedepot_folder_desc]\";s:5:\"token\";s:38:\"feed-node:source:filedepot_folder_desc\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:46:\"[node:feed-node:source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:feed-node:source:field-form-of-contract]\";s:5:\"token\";s:39:\"feed-node:source:field-form-of-contract\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-node:source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-node:source:field_form_of_contract]\";s:5:\"token\";s:39:\"feed-node:source:field_form_of_contract\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:43:\"[node:feed-node:source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-node:source:field-ice-sa-number]\";s:5:\"token\";s:36:\"feed-node:source:field-ice-sa-number\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-node:source:field_ice_sa_number]\";s:5:\"token\";s:36:\"feed-node:source:field_ice_sa_number\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:42:\"[node:feed-node:source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:feed-node:source:uc-product-image:?]\";s:5:\"token\";s:35:\"feed-node:source:uc-product-image:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-node:source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:source:uc_product_image]\";s:5:\"token\";s:33:\"feed-node:source:uc_product_image\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:37:\"[node:feed-node:source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:feed-node:source:field-image:?]\";s:5:\"token\";s:30:\"feed-node:source:field-image:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-node:source:field_image_gallery]\";s:5:\"token\";s:36:\"feed-node:source:field_image_gallery\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:45:\"[node:feed-node:source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:source:field-image-gallery:?]\";s:5:\"token\";s:38:\"feed-node:source:field-image-gallery:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-node:source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:feed-node:source:field_image]\";s:5:\"token\";s:28:\"feed-node:source:field_image\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:30:\"[node:feed-node:source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:feed-node:source:is-new]\";s:5:\"token\";s:23:\"feed-node:source:is-new\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:32:\"[node:feed-node:source:language]\";s:5:\"token\";s:25:\"feed-node:source:language\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:51:\"[node:feed-node:source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-node:source:field_link_to_online_course]\";s:5:\"token\";s:44:\"feed-node:source:field_link_to_online_course\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:53:\"[node:feed-node:source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:feed-node:source:field-link-to-online-course:?]\";s:5:\"token\";s:46:\"feed-node:source:field-link-to-online-course:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-node:source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:source:field-location:?]\";s:5:\"token\";s:33:\"feed-node:source:field-location:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:source:field_location]\";s:5:\"token\";s:31:\"feed-node:source:field_location\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:33:\"[node:feed-node:source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:33:\"[node:feed-node:source:menu-link]\";s:5:\"token\";s:26:\"feed-node:source:menu-link\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-node:source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:41:\"[node:feed-node:source:comment-count-new]\";s:5:\"token\";s:34:\"feed-node:source:comment-count-new\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:45:\"[node:feed-node:source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-node:source:field-simplenews-term]\";s:5:\"token\";s:38:\"feed-node:source:field-simplenews-term\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-node:source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-node:source:field_simplenews_term]\";s:5:\"token\";s:38:\"feed-node:source:field_simplenews_term\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:28:\"[node:feed-node:source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:28:\"[node:feed-node:source:uuid]\";s:5:\"token\";s:21:\"feed-node:source:uuid\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:29:\"[node:feed-node:source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:29:\"[node:feed-node:source:vuuid]\";s:5:\"token\";s:22:\"feed-node:source:vuuid\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:52:\"[node:feed-node:source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-node:source:field-online-event-reference]\";s:5:\"token\";s:45:\"feed-node:source:field-online-event-reference\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-node:source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:feed-node:source:field_online_event_reference]\";s:5:\"token\";s:45:\"feed-node:source:field_online_event_reference\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:56:\"[node:feed-node:source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:source:field_online_event_reference_nap]\";s:5:\"token\";s:49:\"feed-node:source:field_online_event_reference_nap\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:56:\"[node:feed-node:source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:source:field-online-event-reference-nap]\";s:5:\"token\";s:49:\"feed-node:source:field-online-event-reference-nap\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-node:source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:32:\"[node:feed-node:source:original]\";s:5:\"token\";s:25:\"feed-node:source:original\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:feed-node:source:field-outcome-of-adjudication]\";s:5:\"token\";s:46:\"feed-node:source:field-outcome-of-adjudication\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-node:source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:feed-node:source:field_outcome_of_adjudication]\";s:5:\"token\";s:46:\"feed-node:source:field_outcome_of_adjudication\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:44:\"[node:feed-node:source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-node:source:pdf_security_options]\";s:5:\"token\";s:37:\"feed-node:source:pdf_security_options\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:44:\"[node:feed-node:source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:feed-node:source:pdf-security-options]\";s:5:\"token\";s:37:\"feed-node:source:pdf-security-options\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-node:source:field-party-2]\";s:5:\"token\";s:30:\"feed-node:source:field-party-2\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-node:source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:feed-node:source:field_party_2]\";s:5:\"token\";s:30:\"feed-node:source:field_party_2\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:39:\"[node:feed-node:source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-node:source:field_presenter]\";s:5:\"token\";s:32:\"feed-node:source:field_presenter\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:41:\"[node:feed-node:source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:feed-node:source:field-presenter:?]\";s:5:\"token\";s:34:\"feed-node:source:field-presenter:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-node:source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:feed-node:source:price]\";s:5:\"token\";s:22:\"feed-node:source:price\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:31:\"[node:feed-node:source:product]\";s:5:\"token\";s:24:\"feed-node:source:product\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:feed-node:source:promote]\";s:5:\"token\";s:24:\"feed-node:source:promote\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-node:source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-node:source:field_quiz_master]\";s:5:\"token\";s:34:\"feed-node:source:field_quiz_master\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:41:\"[node:feed-node:source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-node:source:field-quiz-master]\";s:5:\"token\";s:34:\"feed-node:source:field-quiz-master\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-node:source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-node:source:field_reviewer]\";s:5:\"token\";s:31:\"feed-node:source:field_reviewer\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:38:\"[node:feed-node:source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:source:field-reviewer]\";s:5:\"token\";s:31:\"feed-node:source:field-reviewer\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-node:source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:27:\"[node:feed-node:source:vid]\";s:5:\"token\";s:20:\"feed-node:source:vid\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:27:\"[node:feed-node:source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:27:\"[node:feed-node:source:log]\";s:5:\"token\";s:20:\"feed-node:source:log\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:30:\"[node:feed-node:source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:feed-node:source:status]\";s:5:\"token\";s:23:\"feed-node:source:status\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:feed-node:source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:feed-node:source:sticky]\";s:5:\"token\";s:23:\"feed-node:source:sticky\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-node:source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:31:\"[node:feed-node:source:summary]\";s:5:\"token\";s:24:\"feed-node:source:summary\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:34:\"[node:feed-node:source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:feed-node:source:field_tags]\";s:5:\"token\";s:27:\"feed-node:source:field_tags\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:34:\"[node:feed-node:source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-node:source:field-tags]\";s:5:\"token\";s:27:\"feed-node:source:field-tags\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-node:source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:feed-node:source:field-target-participants:?]\";s:5:\"token\";s:44:\"feed-node:source:field-target-participants:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-node:source:field_target_participants]\";s:5:\"token\";s:42:\"feed-node:source:field_target_participants\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:29:\"[node:feed-node:source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:29:\"[node:feed-node:source:title]\";s:5:\"token\";s:22:\"feed-node:source:title\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:27:\"[node:feed-node:source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[node:feed-node:source:url]\";s:5:\"token\";s:20:\"feed-node:source:url\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-node:source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:feed-node:source:field_validation_number]\";s:5:\"token\";s:40:\"feed-node:source:field_validation_number\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:47:\"[node:feed-node:source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-node:source:field-validation-number]\";s:5:\"token\";s:40:\"feed-node:source:field-validation-number\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-node:source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-node:source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:49:\"feed-node:source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:56:\"[node:feed-node:source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-node:source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:49:\"feed-node:source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-node:source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-node:source:field_image_slide]\";s:5:\"token\";s:34:\"feed-node:source:field_image_slide\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:36:\"[node:feed-node:source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-node:source:field_image2]\";s:5:\"token\";s:29:\"feed-node:source:field_image2\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";}s:38:\"[node:feed-node:source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:feed-node:source:field-image2:?]\";s:5:\"token\";s:31:\"feed-node:source:field-image2:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-node:source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:feed-node:source:field-image-slide:?]\";s:5:\"token\";s:36:\"feed-node:source:field-image-slide:?\";s:6:\"parent\";s:23:\"[node:feed-node:source]\";s:8:\"children\";a:0:{}}}}s:20:\"[node:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:20:\"[node:feed-node:url]\";s:5:\"token\";s:13:\"feed-node:url\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:6:{s:29:\"[node:feed-node:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:29:\"[node:feed-node:url:absolute]\";s:5:\"token\";s:22:\"feed-node:url:absolute\";s:6:\"parent\";s:20:\"[node:feed-node:url]\";}s:25:\"[node:feed-node:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:25:\"[node:feed-node:url:args]\";s:5:\"token\";s:18:\"feed-node:url:args\";s:6:\"parent\";s:20:\"[node:feed-node:url]\";s:8:\"children\";a:0:{}}s:26:\"[node:feed-node:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:26:\"[node:feed-node:url:brief]\";s:5:\"token\";s:19:\"feed-node:url:brief\";s:6:\"parent\";s:20:\"[node:feed-node:url]\";}s:25:\"[node:feed-node:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:25:\"[node:feed-node:url:path]\";s:5:\"token\";s:18:\"feed-node:url:path\";s:6:\"parent\";s:20:\"[node:feed-node:url]\";}s:29:\"[node:feed-node:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:29:\"[node:feed-node:url:relative]\";s:5:\"token\";s:22:\"feed-node:url:relative\";s:6:\"parent\";s:20:\"[node:feed-node:url]\";}s:30:\"[node:feed-node:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:30:\"[node:feed-node:url:unaliased]\";s:5:\"token\";s:23:\"feed-node:url:unaliased\";s:6:\"parent\";s:20:\"[node:feed-node:url]\";s:8:\"children\";a:0:{}}}}s:40:\"[node:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-node:field_validation_number]\";s:5:\"token\";s:33:\"feed-node:field_validation_number\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:40:\"[node:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-node:field-validation-number]\";s:5:\"token\";s:33:\"feed-node:field-validation-number\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:42:\"feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:49:\"[node:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:42:\"feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:feed-node:field_image_slide]\";s:5:\"token\";s:27:\"feed-node:field_image_slide\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:29:\"[node:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:feed-node:field_image2]\";s:5:\"token\";s:22:\"feed-node:field_image2\";s:6:\"parent\";s:16:\"[node:feed-node]\";}s:31:\"[node:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[node:feed-node:field-image2:?]\";s:5:\"token\";s:24:\"feed-node:field-image2:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:feed-node:field-image-slide:?]\";s:5:\"token\";s:29:\"feed-node:field-image-slide:?\";s:6:\"parent\";s:16:\"[node:feed-node]\";s:8:\"children\";a:0:{}}}}s:22:\"[node:feeds-item-guid]\";a:7:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:feeds-item-guid]\";s:5:\"token\";s:15:\"feeds-item-guid\";s:8:\"children\";a:0:{}}s:21:\"[node:feeds-item-url]\";a:7:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:21:\"[node:feeds-item-url]\";s:5:\"token\";s:14:\"feeds-item-url\";s:8:\"children\";a:0:{}}s:18:\"[node:feed-source]\";a:6:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:18:\"[node:feed-source]\";s:5:\"token\";s:11:\"feed-source\";s:8:\"children\";a:98:{s:25:\"[node:feed-source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:25:\"[node:feed-source:author]\";s:5:\"token\";s:18:\"feed-source:author\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:85:{s:36:\"[node:feed-source:author:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:author:cancel-url]\";s:5:\"token\";s:29:\"feed-source:author:cancel-url\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:35:\"[node:feed-source:author:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:author:field-age]\";s:5:\"token\";s:28:\"feed-source:author:field-age\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:author:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:feed-source:author:field_age]\";s:5:\"token\";s:28:\"feed-source:author:field_age\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:50:\"[node:feed-source:author:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:feed-source:author:field_branch_description]\";s:5:\"token\";s:43:\"feed-source:author:field_branch_description\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:50:\"[node:feed-source:author:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-source:author:field-branch-description]\";s:5:\"token\";s:43:\"feed-source:author:field-branch-description\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:author:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:author:field-category]\";s:5:\"token\";s:33:\"feed-source:author:field-category\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:author:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:author:field_category]\";s:5:\"token\";s:33:\"feed-source:author:field_category\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:44:\"[node:feed-source:author:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:feed-source:author:field-company-name]\";s:5:\"token\";s:37:\"feed-source:author:field-company-name\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-source:author:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-source:author:field_company_name]\";s:5:\"token\";s:37:\"feed-source:author:field_company_name\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:39:\"[node:feed-source:author:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-source:author:field-country]\";s:5:\"token\";s:32:\"feed-source:author:field-country\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-source:author:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-source:author:field_country]\";s:5:\"token\";s:32:\"feed-source:author:field_country\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:38:\"[node:feed-source:author:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-source:author:field_county]\";s:5:\"token\";s:31:\"feed-source:author:field_county\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:38:\"[node:feed-source:author:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-source:author:field-county]\";s:5:\"token\";s:31:\"feed-source:author:field-county\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:author:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:feed-source:author:created]\";s:5:\"token\";s:26:\"feed-source:author:created\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-source:author:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-source:author:profile-main]\";s:5:\"token\";s:31:\"feed-source:author:profile-main\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-source:author:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:feed-source:author:theme]\";s:5:\"token\";s:24:\"feed-source:author:theme\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:author:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:author:field_ecsa_grade]\";s:5:\"token\";s:35:\"feed-source:author:field_ecsa_grade\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:42:\"[node:feed-source:author:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:author:field-ecsa-grade]\";s:5:\"token\";s:35:\"feed-source:author:field-ecsa-grade\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:author:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-source:author:field-ecsa-registration-number]\";s:5:\"token\";s:49:\"feed-source:author:field-ecsa-registration-number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:author:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-source:author:field_ecsa_registration_number]\";s:5:\"token\";s:49:\"feed-source:author:field_ecsa_registration_number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:58:\"[node:feed-source:author:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-source:author:field_engineering_council_uk_reg]\";s:5:\"token\";s:51:\"feed-source:author:field_engineering_council_uk_reg\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:58:\"[node:feed-source:author:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:author:field-engineering-council-uk-reg]\";s:5:\"token\";s:51:\"feed-source:author:field-engineering-council-uk-reg\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-source:author:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:feed-source:author:field__ecuk_registration_number]\";s:5:\"token\";s:50:\"feed-source:author:field__ecuk_registration_number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:57:\"[node:feed-source:author:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:feed-source:author:field--ecuk-registration-number]\";s:5:\"token\";s:50:\"feed-source:author:field--ecuk-registration-number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:author:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:34:\"[node:feed-source:author:edit-url]\";s:5:\"token\";s:27:\"feed-source:author:edit-url\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:30:\"[node:feed-source:author:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:30:\"[node:feed-source:author:mail]\";s:5:\"token\";s:23:\"feed-source:author:mail\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:42:\"[node:feed-source:author:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:author:field_fax_number]\";s:5:\"token\";s:35:\"feed-source:author:field_fax_number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:42:\"[node:feed-source:author:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:author:field-fax-number]\";s:5:\"token\";s:35:\"feed-source:author:field-fax-number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:author:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:author:feed-nid]\";s:5:\"token\";s:27:\"feed-source:author:feed-nid\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:author:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:author:feed-node]\";s:5:\"token\";s:28:\"feed-source:author:feed-node\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:author:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:author:feeds-item-guid]\";s:5:\"token\";s:34:\"feed-source:author:feeds-item-guid\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:author:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:author:feeds-item-url]\";s:5:\"token\";s:33:\"feed-source:author:feeds-item-url\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:author:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:author:field-forenames]\";s:5:\"token\";s:34:\"feed-source:author:field-forenames\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:author:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-source:author:field_forenames]\";s:5:\"token\";s:34:\"feed-source:author:field_forenames\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:38:\"[node:feed-source:author:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-source:author:field-gender]\";s:5:\"token\";s:31:\"feed-source:author:field-gender\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-source:author:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-source:author:field_gender]\";s:5:\"token\";s:31:\"feed-source:author:field_gender\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:52:\"[node:feed-source:author:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-source:author:field-ice-membership-grade]\";s:5:\"token\";s:45:\"feed-source:author:field-ice-membership-grade\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-source:author:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:feed-source:author:field_ice_membership_grade]\";s:5:\"token\";s:45:\"feed-source:author:field_ice_membership_grade\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:53:\"[node:feed-source:author:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:feed-source:author:field-ice-membership-number]\";s:5:\"token\";s:46:\"feed-source:author:field-ice-membership-number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-source:author:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:feed-source:author:field_ice_membership_number]\";s:5:\"token\";s:46:\"feed-source:author:field_ice_membership_number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:41:\"[node:feed-source:author:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:author:field-job-title]\";s:5:\"token\";s:34:\"feed-source:author:field-job-title\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:author:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-source:author:field_job_title]\";s:5:\"token\";s:34:\"feed-source:author:field_job_title\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:43:\"[node:feed-source:author:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-source:author:field_joined_date]\";s:5:\"token\";s:36:\"feed-source:author:field_joined_date\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:43:\"[node:feed-source:author:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-source:author:field-joined-date]\";s:5:\"token\";s:36:\"feed-source:author:field-joined-date\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:author:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-source:author:last-access]\";s:5:\"token\";s:30:\"feed-source:author:last-access\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:author:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:36:\"[node:feed-source:author:last-login]\";s:5:\"token\";s:29:\"feed-source:author:last-login\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:30:\"[node:feed-source:author:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:30:\"[node:feed-source:author:name]\";s:5:\"token\";s:23:\"feed-source:author:name\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:43:\"[node:feed-source:author:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-source:author:field-nationality]\";s:5:\"token\";s:36:\"feed-source:author:field-nationality\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-source:author:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-source:author:field_nationality]\";s:5:\"token\";s:36:\"feed-source:author:field_nationality\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:44:\"[node:feed-source:author:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:44:\"[node:feed-source:author:one-time-login-url]\";s:5:\"token\";s:37:\"feed-source:author:one-time-login-url\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:34:\"[node:feed-source:author:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:34:\"[node:feed-source:author:original]\";s:5:\"token\";s:27:\"feed-source:author:original\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:author:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:33:\"[node:feed-source:author:picture]\";s:5:\"token\";s:26:\"feed-source:author:picture\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:author:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:feed-source:author:field-professional-suffix]\";s:5:\"token\";s:44:\"feed-source:author:field-professional-suffix\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:author:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-source:author:field_professional_suffix]\";s:5:\"token\";s:44:\"feed-source:author:field_professional_suffix\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:40:\"[node:feed-source:author:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:author:field_province]\";s:5:\"token\";s:33:\"feed-source:author:field_province\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:40:\"[node:feed-source:author:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:author:field-province]\";s:5:\"token\";s:33:\"feed-source:author:field-province\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:author:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:author:field-race]\";s:5:\"token\";s:29:\"feed-source:author:field-race\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:author:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-source:author:field_race]\";s:5:\"token\";s:29:\"feed-source:author:field_race\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:31:\"[node:feed-source:author:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:31:\"[node:feed-source:author:roles]\";s:5:\"token\";s:24:\"feed-source:author:roles\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:author:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-source:author:field-saice-membership-number]\";s:5:\"token\";s:48:\"feed-source:author:field-saice-membership-number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:author:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:feed-source:author:field_saice_membership_number]\";s:5:\"token\";s:48:\"feed-source:author:field_saice_membership_number\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:32:\"[node:feed-source:author:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-source:author:status]\";s:5:\"token\";s:25:\"feed-source:author:status\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-source:author:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-source:author:field-surname]\";s:5:\"token\";s:32:\"feed-source:author:field-surname\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-source:author:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-source:author:field_surname]\";s:5:\"token\";s:32:\"feed-source:author:field_surname\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:40:\"[node:feed-source:author:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:author:field-tel-cell]\";s:5:\"token\";s:33:\"feed-source:author:field-tel-cell\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:author:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:author:field_tel_cell]\";s:5:\"token\";s:33:\"feed-source:author:field_tel_cell\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:40:\"[node:feed-source:author:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:author:field_tel_home]\";s:5:\"token\";s:33:\"feed-source:author:field_tel_home\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:40:\"[node:feed-source:author:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:author:field-tel-home]\";s:5:\"token\";s:33:\"feed-source:author:field-tel-home\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:author:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:author:field_tel_work]\";s:5:\"token\";s:33:\"feed-source:author:field_tel_work\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:40:\"[node:feed-source:author:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:author:field-tel-work]\";s:5:\"token\";s:33:\"feed-source:author:field-tel-work\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:author:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-source:author:field-title]\";s:5:\"token\";s:30:\"feed-source:author:field-title\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:author:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:feed-source:author:field_title]\";s:5:\"token\";s:30:\"feed-source:author:field_title\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:36:\"[node:feed-source:author:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-source:author:field_town]\";s:5:\"token\";s:29:\"feed-source:author:field_town\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:36:\"[node:feed-source:author:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:author:field-town]\";s:5:\"token\";s:29:\"feed-source:author:field-town\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-source:author:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:29:\"[node:feed-source:author:url]\";s:5:\"token\";s:22:\"feed-source:author:url\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-source:author:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:29:\"[node:feed-source:author:uid]\";s:5:\"token\";s:22:\"feed-source:author:uid\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:30:\"[node:feed-source:author:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:30:\"[node:feed-source:author:uuid]\";s:5:\"token\";s:23:\"feed-source:author:uuid\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:56:\"[node:feed-source:author:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:56:\"[node:feed-source:author:user-register-notify-og-groups]\";s:5:\"token\";s:49:\"feed-source:author:user-register-notify-og-groups\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:34:\"[node:feed-source:author:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:34:\"[node:feed-source:author:role-ids]\";s:5:\"token\";s:27:\"feed-source:author:role-ids\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:36:\"[node:feed-source:author:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:36:\"[node:feed-source:author:role-names]\";s:5:\"token\";s:29:\"feed-source:author:role-names\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:38:\"[node:feed-source:author:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:38:\"[node:feed-source:author:validate-url]\";s:5:\"token\";s:31:\"feed-source:author:validate-url\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:58:\"[node:feed-source:author:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-source:author:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:51:\"feed-source:author:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}s:58:\"[node:feed-source:author:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:author:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:51:\"feed-source:author:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:author:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:author:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:51:\"feed-source:author:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:author:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-source:author:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:51:\"feed-source:author:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:25:\"[node:feed-source:author]\";}}}s:25:\"[node:feed-source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:25:\"[node:feed-source:body:?]\";s:5:\"token\";s:18:\"feed-source:body:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:35:\"[node:feed-source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:field-cpd-points]\";s:5:\"token\";s:28:\"feed-source:field-cpd-points\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:feed-source:field_cpd_points]\";s:5:\"token\";s:28:\"feed-source:field_cpd_points\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:49:\"[node:feed-source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-source:field-cpd-validation-requested]\";s:5:\"token\";s:42:\"feed-source:field-cpd-validation-requested\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-source:field_cpd_validation_requested]\";s:5:\"token\";s:42:\"feed-source:field_cpd_validation_requested\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:32:\"[node:feed-source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:32:\"[node:feed-source:comment-count]\";s:5:\"token\";s:25:\"feed-source:comment-count\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:27:\"[node:feed-source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:feed-source:comments]\";s:5:\"token\";s:20:\"feed-source:comments\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:4:{s:29:\"[node:feed-source:comments:0]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:29:\"[node:feed-source:comments:0]\";s:5:\"token\";s:22:\"feed-source:comments:0\";s:6:\"parent\";s:27:\"[node:feed-source:comments]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-source:comments:1]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:29:\"[node:feed-source:comments:1]\";s:5:\"token\";s:22:\"feed-source:comments:1\";s:6:\"parent\";s:27:\"[node:feed-source:comments]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-source:comments:2]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:29:\"[node:feed-source:comments:2]\";s:5:\"token\";s:22:\"feed-source:comments:2\";s:6:\"parent\";s:27:\"[node:feed-source:comments]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-source:comments:3]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:29:\"[node:feed-source:comments:3]\";s:5:\"token\";s:22:\"feed-source:comments:3\";s:6:\"parent\";s:27:\"[node:feed-source:comments]\";s:8:\"children\";a:0:{}}}}s:26:\"[node:feed-source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:feed-source:comment]\";s:5:\"token\";s:19:\"feed-source:comment\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:22:\"[node:feed-source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:22:\"[node:feed-source:nid]\";s:5:\"token\";s:15:\"feed-source:nid\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:31:\"[node:feed-source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:31:\"[node:feed-source:content-type]\";s:5:\"token\";s:24:\"feed-source:content-type\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:5:{s:43:\"[node:feed-source:content-type:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";s:9:\"raw token\";s:43:\"[node:feed-source:content-type:description]\";s:5:\"token\";s:36:\"feed-source:content-type:description\";s:6:\"parent\";s:31:\"[node:feed-source:content-type]\";}s:40:\"[node:feed-source:content-type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";s:9:\"raw token\";s:40:\"[node:feed-source:content-type:edit-url]\";s:5:\"token\";s:33:\"feed-source:content-type:edit-url\";s:6:\"parent\";s:31:\"[node:feed-source:content-type]\";}s:44:\"[node:feed-source:content-type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";s:9:\"raw token\";s:44:\"[node:feed-source:content-type:machine-name]\";s:5:\"token\";s:37:\"feed-source:content-type:machine-name\";s:6:\"parent\";s:31:\"[node:feed-source:content-type]\";}s:36:\"[node:feed-source:content-type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";s:9:\"raw token\";s:36:\"[node:feed-source:content-type:name]\";s:5:\"token\";s:29:\"feed-source:content-type:name\";s:6:\"parent\";s:31:\"[node:feed-source:content-type]\";}s:42:\"[node:feed-source:content-type:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";s:9:\"raw token\";s:42:\"[node:feed-source:content-type:node-count]\";s:5:\"token\";s:35:\"feed-source:content-type:node-count\";s:6:\"parent\";s:31:\"[node:feed-source:content-type]\";}}}s:25:\"[node:feed-source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:25:\"[node:feed-source:course]\";s:5:\"token\";s:18:\"feed-source:course\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:15:{s:34:\"[node:feed-source:course:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:34:\"[node:feed-source:course:duration]\";s:5:\"token\";s:27:\"feed-source:course:duration\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";}s:33:\"[node:feed-source:course:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:33:\"[node:feed-source:course:credits]\";s:5:\"token\";s:26:\"feed-source:course:credits\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";}s:29:\"[node:feed-source:course:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:29:\"[node:feed-source:course:nid]\";s:5:\"token\";s:22:\"feed-source:course:nid\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";}s:33:\"[node:feed-source:course:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:33:\"[node:feed-source:course:outline]\";s:5:\"token\";s:26:\"feed-source:course:outline\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";}s:31:\"[node:feed-source:course:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:31:\"[node:feed-source:course:close]\";s:5:\"token\";s:24:\"feed-source:course:close\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";}s:30:\"[node:feed-source:course:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:30:\"[node:feed-source:course:open]\";s:5:\"token\";s:23:\"feed-source:course:open\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";}s:41:\"[node:feed-source:course:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:course:enrollment-type]\";s:5:\"token\";s:34:\"feed-source:course:enrollment-type\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:course:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:37:\"[node:feed-source:course:external_id]\";s:5:\"token\";s:30:\"feed-source:course:external_id\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";}s:37:\"[node:feed-source:course:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-source:course:external-id]\";s:5:\"token\";s:30:\"feed-source:course:external-id\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:course:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:course:feed-nid]\";s:5:\"token\";s:27:\"feed-source:course:feed-nid\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:course:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:course:feed-node]\";s:5:\"token\";s:28:\"feed-source:course:feed-node\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:course:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:course:feeds-item-guid]\";s:5:\"token\";s:34:\"feed-source:course:feeds-item-guid\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:course:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:course:feeds-item-url]\";s:5:\"token\";s:33:\"feed-source:course:feeds-item-url\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:course:original]\";a:8:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:34:\"[node:feed-source:course:original]\";s:5:\"token\";s:27:\"feed-source:course:original\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:course:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:41:\"[node:feed-source:course:enrollment_type]\";s:5:\"token\";s:34:\"feed-source:course:enrollment_type\";s:6:\"parent\";s:25:\"[node:feed-source:course]\";}}}s:27:\"[node:feed-source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:feed-source:revision]\";s:5:\"token\";s:20:\"feed-source:revision\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[node:feed-source:field-date:?]\";s:5:\"token\";s:24:\"feed-source:field-date:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:feed-source:field_date]\";s:5:\"token\";s:22:\"feed-source:field_date\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:39:\"[node:feed-source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-source:field_date_commenced]\";s:5:\"token\";s:32:\"feed-source:field_date_commenced\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:39:\"[node:feed-source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-source:field-date-commenced]\";s:5:\"token\";s:32:\"feed-source:field-date-commenced\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:9:{s:48:\"[node:feed-source:field-date-commenced:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[node:feed-source:field-date-commenced:custom:?]\";s:5:\"token\";s:41:\"feed-source:field-date-commenced:custom:?\";s:6:\"parent\";s:39:\"[node:feed-source:field-date-commenced]\";}s:43:\"[node:feed-source:field-date-commenced:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-source:field-date-commenced:day]\";s:5:\"token\";s:36:\"feed-source:field-date-commenced:day\";s:6:\"parent\";s:39:\"[node:feed-source:field-date-commenced]\";}s:44:\"[node:feed-source:field-date-commenced:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:44:\"[node:feed-source:field-date-commenced:long]\";s:5:\"token\";s:37:\"feed-source:field-date-commenced:long\";s:6:\"parent\";s:39:\"[node:feed-source:field-date-commenced]\";}s:46:\"[node:feed-source:field-date-commenced:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:46:\"[node:feed-source:field-date-commenced:medium]\";s:5:\"token\";s:39:\"feed-source:field-date-commenced:medium\";s:6:\"parent\";s:39:\"[node:feed-source:field-date-commenced]\";}s:43:\"[node:feed-source:field-date-commenced:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:43:\"[node:feed-source:field-date-commenced:raw]\";s:5:\"token\";s:36:\"feed-source:field-date-commenced:raw\";s:6:\"parent\";s:39:\"[node:feed-source:field-date-commenced]\";}s:45:\"[node:feed-source:field-date-commenced:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:45:\"[node:feed-source:field-date-commenced:short]\";s:5:\"token\";s:38:\"feed-source:field-date-commenced:short\";s:6:\"parent\";s:39:\"[node:feed-source:field-date-commenced]\";}s:44:\"[node:feed-source:field-date-commenced:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-source:field-date-commenced:time]\";s:5:\"token\";s:37:\"feed-source:field-date-commenced:time\";s:6:\"parent\";s:39:\"[node:feed-source:field-date-commenced]\";}s:45:\"[node:feed-source:field-date-commenced:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:45:\"[node:feed-source:field-date-commenced:since]\";s:5:\"token\";s:38:\"feed-source:field-date-commenced:since\";s:6:\"parent\";s:39:\"[node:feed-source:field-date-commenced]\";}s:48:\"[node:feed-source:field-date-commenced:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-source:field-date-commenced:uc_store]\";s:5:\"token\";s:41:\"feed-source:field-date-commenced:uc_store\";s:6:\"parent\";s:39:\"[node:feed-source:field-date-commenced]\";}}}s:26:\"[node:feed-source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:26:\"[node:feed-source:changed]\";s:5:\"token\";s:19:\"feed-source:changed\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:9:{s:35:\"[node:feed-source:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:changed:custom:?]\";s:5:\"token\";s:28:\"feed-source:changed:custom:?\";s:6:\"parent\";s:26:\"[node:feed-source:changed]\";}s:30:\"[node:feed-source:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:feed-source:changed:day]\";s:5:\"token\";s:23:\"feed-source:changed:day\";s:6:\"parent\";s:26:\"[node:feed-source:changed]\";}s:31:\"[node:feed-source:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:31:\"[node:feed-source:changed:long]\";s:5:\"token\";s:24:\"feed-source:changed:long\";s:6:\"parent\";s:26:\"[node:feed-source:changed]\";}s:33:\"[node:feed-source:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:33:\"[node:feed-source:changed:medium]\";s:5:\"token\";s:26:\"feed-source:changed:medium\";s:6:\"parent\";s:26:\"[node:feed-source:changed]\";}s:30:\"[node:feed-source:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:30:\"[node:feed-source:changed:raw]\";s:5:\"token\";s:23:\"feed-source:changed:raw\";s:6:\"parent\";s:26:\"[node:feed-source:changed]\";}s:32:\"[node:feed-source:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:32:\"[node:feed-source:changed:short]\";s:5:\"token\";s:25:\"feed-source:changed:short\";s:6:\"parent\";s:26:\"[node:feed-source:changed]\";}s:31:\"[node:feed-source:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:feed-source:changed:time]\";s:5:\"token\";s:24:\"feed-source:changed:time\";s:6:\"parent\";s:26:\"[node:feed-source:changed]\";}s:32:\"[node:feed-source:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:32:\"[node:feed-source:changed:since]\";s:5:\"token\";s:25:\"feed-source:changed:since\";s:6:\"parent\";s:26:\"[node:feed-source:changed]\";}s:35:\"[node:feed-source:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:feed-source:changed:uc_store]\";s:5:\"token\";s:28:\"feed-source:changed:uc_store\";s:6:\"parent\";s:26:\"[node:feed-source:changed]\";}}}s:26:\"[node:feed-source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:26:\"[node:feed-source:created]\";s:5:\"token\";s:19:\"feed-source:created\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:9:{s:35:\"[node:feed-source:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:created:custom:?]\";s:5:\"token\";s:28:\"feed-source:created:custom:?\";s:6:\"parent\";s:26:\"[node:feed-source:created]\";}s:30:\"[node:feed-source:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:feed-source:created:day]\";s:5:\"token\";s:23:\"feed-source:created:day\";s:6:\"parent\";s:26:\"[node:feed-source:created]\";}s:31:\"[node:feed-source:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:31:\"[node:feed-source:created:long]\";s:5:\"token\";s:24:\"feed-source:created:long\";s:6:\"parent\";s:26:\"[node:feed-source:created]\";}s:33:\"[node:feed-source:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:33:\"[node:feed-source:created:medium]\";s:5:\"token\";s:26:\"feed-source:created:medium\";s:6:\"parent\";s:26:\"[node:feed-source:created]\";}s:30:\"[node:feed-source:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:30:\"[node:feed-source:created:raw]\";s:5:\"token\";s:23:\"feed-source:created:raw\";s:6:\"parent\";s:26:\"[node:feed-source:created]\";}s:32:\"[node:feed-source:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:32:\"[node:feed-source:created:short]\";s:5:\"token\";s:25:\"feed-source:created:short\";s:6:\"parent\";s:26:\"[node:feed-source:created]\";}s:31:\"[node:feed-source:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:feed-source:created:time]\";s:5:\"token\";s:24:\"feed-source:created:time\";s:6:\"parent\";s:26:\"[node:feed-source:created]\";}s:32:\"[node:feed-source:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:32:\"[node:feed-source:created:since]\";s:5:\"token\";s:25:\"feed-source:created:since\";s:6:\"parent\";s:26:\"[node:feed-source:created]\";}s:35:\"[node:feed-source:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:feed-source:created:uc_store]\";s:5:\"token\";s:28:\"feed-source:created:uc_store\";s:6:\"parent\";s:26:\"[node:feed-source:created]\";}}}s:48:\"[node:feed-source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[node:feed-source:field-feed-item-description:?]\";s:5:\"token\";s:41:\"feed-source:field-feed-item-description:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-source:field_feed_item_description]\";s:5:\"token\";s:39:\"feed-source:field_feed_item_description\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:45:\"[node:feed-source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-source:field_duration_of_activity]\";s:5:\"token\";s:38:\"feed-source:field_duration_of_activity\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:45:\"[node:feed-source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-source:field-duration-of-activity]\";s:5:\"token\";s:38:\"feed-source:field-duration-of-activity\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:27:\"[node:feed-source:edit-url]\";s:5:\"token\";s:20:\"feed-source:edit-url\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:37:\"[node:feed-source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:feed-source:field-embed-code:?]\";s:5:\"token\";s:30:\"feed-source:field-embed-code:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:feed-source:field_embed_code]\";s:5:\"token\";s:28:\"feed-source:field_embed_code\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:35:\"[node:feed-source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:feed-source:field_event_type]\";s:5:\"token\";s:28:\"feed-source:field_event_type\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:35:\"[node:feed-source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:field-event-type]\";s:5:\"token\";s:28:\"feed-source:field-event-type\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:feed-source:feed-nid]\";s:5:\"token\";s:20:\"feed-source:feed-nid\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:28:\"[node:feed-source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:feed-source:feed-node]\";s:5:\"token\";s:21:\"feed-source:feed-node\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:97:{s:35:\"[node:feed-source:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:35:\"[node:feed-source:feed-node:author]\";s:5:\"token\";s:28:\"feed-source:feed-node:author\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:feed-node:body:?]\";s:5:\"token\";s:28:\"feed-source:feed-node:body:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:45:\"[node:feed-source:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-source:feed-node:field-cpd-points]\";s:5:\"token\";s:38:\"feed-source:feed-node:field-cpd-points\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-source:feed-node:field_cpd_points]\";s:5:\"token\";s:38:\"feed-source:feed-node:field_cpd_points\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:59:\"[node:feed-source:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:feed-source:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:52:\"feed-source:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-source:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:feed-source:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:52:\"feed-source:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:42:\"[node:feed-source:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:42:\"[node:feed-source:feed-node:comment-count]\";s:5:\"token\";s:35:\"feed-source:feed-node:comment-count\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:37:\"[node:feed-source:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-source:feed-node:comments]\";s:5:\"token\";s:30:\"feed-source:feed-node:comments\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:feed-node:comment]\";s:5:\"token\";s:29:\"feed-source:feed-node:comment\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:32:\"[node:feed-source:feed-node:nid]\";s:5:\"token\";s:25:\"feed-source:feed-node:nid\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:41:\"[node:feed-source:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:41:\"[node:feed-source:feed-node:content-type]\";s:5:\"token\";s:34:\"feed-source:feed-node:content-type\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:35:\"[node:feed-source:feed-node:course]\";s:5:\"token\";s:28:\"feed-source:feed-node:course\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-source:feed-node:revision]\";s:5:\"token\";s:30:\"feed-source:feed-node:revision\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:feed-node:field-date:?]\";s:5:\"token\";s:34:\"feed-source:feed-node:field-date:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-source:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-source:feed-node:field_date]\";s:5:\"token\";s:32:\"feed-source:feed-node:field_date\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:49:\"[node:feed-source:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-source:feed-node:field_date_commenced]\";s:5:\"token\";s:42:\"feed-source:feed-node:field_date_commenced\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:49:\"[node:feed-source:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-source:feed-node:field-date-commenced]\";s:5:\"token\";s:42:\"feed-source:feed-node:field-date-commenced\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:36:\"[node:feed-source:feed-node:changed]\";s:5:\"token\";s:29:\"feed-source:feed-node:changed\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:36:\"[node:feed-source:feed-node:created]\";s:5:\"token\";s:29:\"feed-source:feed-node:created\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:51:\"feed-source:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-source:feed-node:field_feed_item_description]\";s:5:\"token\";s:49:\"feed-source:feed-node:field_feed_item_description\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:55:\"[node:feed-source:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:feed-source:feed-node:field_duration_of_activity]\";s:5:\"token\";s:48:\"feed-source:feed-node:field_duration_of_activity\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:55:\"[node:feed-source:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-source:feed-node:field-duration-of-activity]\";s:5:\"token\";s:48:\"feed-source:feed-node:field-duration-of-activity\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:37:\"[node:feed-source:feed-node:edit-url]\";s:5:\"token\";s:30:\"feed-source:feed-node:edit-url\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:47:\"[node:feed-source:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:feed-source:feed-node:field-embed-code:?]\";s:5:\"token\";s:40:\"feed-source:feed-node:field-embed-code:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-source:feed-node:field_embed_code]\";s:5:\"token\";s:38:\"feed-source:feed-node:field_embed_code\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:45:\"[node:feed-source:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-source:feed-node:field_event_type]\";s:5:\"token\";s:38:\"feed-source:feed-node:field_event_type\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:45:\"[node:feed-source:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-source:feed-node:field-event-type]\";s:5:\"token\";s:38:\"feed-source:feed-node:field-event-type\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-source:feed-node:feed-nid]\";s:5:\"token\";s:30:\"feed-source:feed-node:feed-nid\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-source:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:feed-source:feed-node:feeds-item-guid]\";s:5:\"token\";s:37:\"feed-source:feed-node:feeds-item-guid\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-source:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-source:feed-node:feeds-item-url]\";s:5:\"token\";s:36:\"feed-source:feed-node:feeds-item-url\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-source:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:feed-source:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:45:\"feed-source:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-source:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:50:\"[node:feed-source:feed-node:filedepot_folder_file]\";s:5:\"token\";s:43:\"feed-source:feed-node:filedepot_folder_file\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-source:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-source:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:43:\"feed-source:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-source:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:feed-source:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:43:\"feed-source:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:51:\"[node:feed-source:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:feed-source:feed-node:field-form-of-contract]\";s:5:\"token\";s:44:\"feed-source:feed-node:field-form-of-contract\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-source:feed-node:field_form_of_contract]\";s:5:\"token\";s:44:\"feed-source:feed-node:field_form_of_contract\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:48:\"[node:feed-source:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:feed-source:feed-node:field-ice-sa-number]\";s:5:\"token\";s:41:\"feed-source:feed-node:field-ice-sa-number\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-source:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-source:feed-node:field_ice_sa_number]\";s:5:\"token\";s:41:\"feed-source:feed-node:field_ice_sa_number\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:47:\"[node:feed-source:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:feed-source:feed-node:uc-product-image:?]\";s:5:\"token\";s:40:\"feed-source:feed-node:uc-product-image:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-source:feed-node:uc_product_image]\";s:5:\"token\";s:38:\"feed-source:feed-node:uc_product_image\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:42:\"[node:feed-source:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:feed-node:field-image:?]\";s:5:\"token\";s:35:\"feed-source:feed-node:field-image:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-source:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-source:feed-node:field_image_gallery]\";s:5:\"token\";s:41:\"feed-source:feed-node:field_image_gallery\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:50:\"[node:feed-source:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[node:feed-source:feed-node:field-image-gallery:?]\";s:5:\"token\";s:43:\"feed-source:feed-node:field-image-gallery:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:feed-node:field_image]\";s:5:\"token\";s:33:\"feed-source:feed-node:field_image\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:35:\"[node:feed-source:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:feed-node:is-new]\";s:5:\"token\";s:28:\"feed-source:feed-node:is-new\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:37:\"[node:feed-source:feed-node:language]\";s:5:\"token\";s:30:\"feed-source:feed-node:language\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:56:\"[node:feed-source:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-source:feed-node:field_link_to_online_course]\";s:5:\"token\";s:49:\"feed-source:feed-node:field_link_to_online_course\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:58:\"[node:feed-source:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:51:\"feed-source:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:feed-source:feed-node:field-location:?]\";s:5:\"token\";s:38:\"feed-source:feed-node:field-location:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-source:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-source:feed-node:field_location]\";s:5:\"token\";s:36:\"feed-source:feed-node:field_location\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:38:\"[node:feed-source:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:38:\"[node:feed-source:feed-node:menu-link]\";s:5:\"token\";s:31:\"feed-source:feed-node:menu-link\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-source:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:46:\"[node:feed-source:feed-node:comment-count-new]\";s:5:\"token\";s:39:\"feed-source:feed-node:comment-count-new\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:50:\"[node:feed-source:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-source:feed-node:field-simplenews-term]\";s:5:\"token\";s:43:\"feed-source:feed-node:field-simplenews-term\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-source:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:feed-source:feed-node:field_simplenews_term]\";s:5:\"token\";s:43:\"feed-source:feed-node:field_simplenews_term\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:33:\"[node:feed-source:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:33:\"[node:feed-source:feed-node:uuid]\";s:5:\"token\";s:26:\"feed-source:feed-node:uuid\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:34:\"[node:feed-source:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:34:\"[node:feed-source:feed-node:vuuid]\";s:5:\"token\";s:27:\"feed-source:feed-node:vuuid\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:57:\"[node:feed-source:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:feed-source:feed-node:field-online-event-reference]\";s:5:\"token\";s:50:\"feed-source:feed-node:field-online-event-reference\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-source:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:feed-source:feed-node:field_online_event_reference]\";s:5:\"token\";s:50:\"feed-source:feed-node:field_online_event_reference\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:61:\"[node:feed-source:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:feed-source:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:54:\"feed-source:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:61:\"[node:feed-source:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:feed-source:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:54:\"feed-source:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:37:\"[node:feed-source:feed-node:original]\";s:5:\"token\";s:30:\"feed-source:feed-node:original\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:51:\"feed-source:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-source:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:51:\"feed-source:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:49:\"[node:feed-source:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-source:feed-node:pdf_security_options]\";s:5:\"token\";s:42:\"feed-source:feed-node:pdf_security_options\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:49:\"[node:feed-source:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-source:feed-node:pdf-security-options]\";s:5:\"token\";s:42:\"feed-source:feed-node:pdf-security-options\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:feed-node:field-party-2]\";s:5:\"token\";s:35:\"feed-source:feed-node:field-party-2\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:feed-node:field_party_2]\";s:5:\"token\";s:35:\"feed-source:feed-node:field_party_2\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:44:\"[node:feed-source:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-source:feed-node:field_presenter]\";s:5:\"token\";s:37:\"feed-source:feed-node:field_presenter\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:46:\"[node:feed-source:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:feed-source:feed-node:field-presenter:?]\";s:5:\"token\";s:39:\"feed-source:feed-node:field-presenter:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:feed-node:price]\";s:5:\"token\";s:27:\"feed-source:feed-node:price\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:36:\"[node:feed-source:feed-node:product]\";s:5:\"token\";s:29:\"feed-source:feed-node:product\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:feed-node:promote]\";s:5:\"token\";s:29:\"feed-source:feed-node:promote\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-source:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-source:feed-node:field_quiz_master]\";s:5:\"token\";s:39:\"feed-source:feed-node:field_quiz_master\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:46:\"[node:feed-source:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:feed-source:feed-node:field-quiz-master]\";s:5:\"token\";s:39:\"feed-source:feed-node:field-quiz-master\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-source:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-source:feed-node:field_reviewer]\";s:5:\"token\";s:36:\"feed-source:feed-node:field_reviewer\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:43:\"[node:feed-source:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-source:feed-node:field-reviewer]\";s:5:\"token\";s:36:\"feed-source:feed-node:field-reviewer\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:32:\"[node:feed-source:feed-node:vid]\";s:5:\"token\";s:25:\"feed-source:feed-node:vid\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:32:\"[node:feed-source:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:32:\"[node:feed-source:feed-node:log]\";s:5:\"token\";s:25:\"feed-source:feed-node:log\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:35:\"[node:feed-source:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:feed-node:status]\";s:5:\"token\";s:28:\"feed-source:feed-node:status\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:feed-node:sticky]\";s:5:\"token\";s:28:\"feed-source:feed-node:sticky\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:36:\"[node:feed-source:feed-node:summary]\";s:5:\"token\";s:29:\"feed-source:feed-node:summary\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:39:\"[node:feed-source:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-source:feed-node:field_tags]\";s:5:\"token\";s:32:\"feed-source:feed-node:field_tags\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:39:\"[node:feed-source:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-source:feed-node:field-tags]\";s:5:\"token\";s:32:\"feed-source:feed-node:field-tags\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:feed-source:feed-node:field-target-participants:?]\";s:5:\"token\";s:49:\"feed-source:feed-node:field-target-participants:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-source:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:feed-source:feed-node:field_target_participants]\";s:5:\"token\";s:47:\"feed-source:feed-node:field_target_participants\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:34:\"[node:feed-source:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:34:\"[node:feed-source:feed-node:title]\";s:5:\"token\";s:27:\"feed-source:feed-node:title\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:35:\"[node:feed-source:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:35:\"[node:feed-source:feed-node:source]\";s:5:\"token\";s:28:\"feed-source:feed-node:source\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:32:\"[node:feed-source:feed-node:url]\";s:5:\"token\";s:25:\"feed-source:feed-node:url\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-source:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:feed-source:feed-node:field_validation_number]\";s:5:\"token\";s:45:\"feed-source:feed-node:field_validation_number\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:52:\"[node:feed-source:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-source:feed-node:field-validation-number]\";s:5:\"token\";s:45:\"feed-source:feed-node:field-validation-number\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[node:feed-source:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:feed-source:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:54:\"feed-source:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:61:\"[node:feed-source:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:feed-source:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:54:\"feed-source:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-source:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-source:feed-node:field_image_slide]\";s:5:\"token\";s:39:\"feed-source:feed-node:field_image_slide\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:41:\"[node:feed-source:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-source:feed-node:field_image2]\";s:5:\"token\";s:34:\"feed-source:feed-node:field_image2\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";}s:43:\"[node:feed-source:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:feed-source:feed-node:field-image2:?]\";s:5:\"token\";s:36:\"feed-source:feed-node:field-image2:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-source:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[node:feed-source:feed-node:field-image-slide:?]\";s:5:\"token\";s:41:\"feed-source:feed-node:field-image-slide:?\";s:6:\"parent\";s:28:\"[node:feed-source:feed-node]\";s:8:\"children\";a:0:{}}}}s:34:\"[node:feed-source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:feeds-item-guid]\";s:5:\"token\";s:27:\"feed-source:feeds-item-guid\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-source:feeds-item-url]\";s:5:\"token\";s:26:\"feed-source:feeds-item-url\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:filedepot-folder-file:?]\";s:5:\"token\";s:35:\"feed-source:filedepot-folder-file:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:5:\"token\";s:33:\"feed-source:filedepot_folder_file\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:10:{s:46:\"[node:feed-source:filedepot_folder_file:field]\";a:5:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:46:\"[node:feed-source:filedepot_folder_file:field]\";s:5:\"token\";s:39:\"feed-source:filedepot_folder_file:field\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";}s:49:\"[node:feed-source:filedepot_folder_file:filename]\";a:7:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:49:\"[node:feed-source:filedepot_folder_file:filename]\";s:5:\"token\";s:42:\"feed-source:filedepot_folder_file:filename\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:filedepot_folder_file:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:45:\"[node:feed-source:filedepot_folder_file:type]\";s:5:\"token\";s:38:\"feed-source:filedepot_folder_file:type\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:filedepot_folder_file:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:47:\"[node:feed-source:filedepot_folder_file:height]\";s:5:\"token\";s:40:\"feed-source:filedepot_folder_file:height\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-source:filedepot_folder_file:image]\";a:7:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:46:\"[node:feed-source:filedepot_folder_file:image]\";s:5:\"token\";s:39:\"feed-source:filedepot_folder_file:image\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-source:filedepot_folder_file:filemime]\";a:7:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:49:\"[node:feed-source:filedepot_folder_file:filemime]\";s:5:\"token\";s:42:\"feed-source:filedepot_folder_file:filemime\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-source:filedepot_folder_file:https-url]\";a:7:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:50:\"[node:feed-source:filedepot_folder_file:https-url]\";s:5:\"token\";s:43:\"feed-source:filedepot_folder_file:https-url\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-source:filedepot_folder_file:https-image]\";a:7:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:52:\"[node:feed-source:filedepot_folder_file:https-image]\";s:5:\"token\";s:45:\"feed-source:filedepot_folder_file:https-image\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-source:filedepot_folder_file:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[node:feed-source:filedepot_folder_file:url]\";s:5:\"token\";s:37:\"feed-source:filedepot_folder_file:url\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:46:\"[node:feed-source:filedepot_folder_file:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:46:\"[node:feed-source:filedepot_folder_file:width]\";s:5:\"token\";s:39:\"feed-source:filedepot_folder_file:width\";s:6:\"parent\";s:40:\"[node:feed-source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}}}s:40:\"[node:feed-source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:filedepot-folder-desc]\";s:5:\"token\";s:33:\"feed-source:filedepot-folder-desc\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:filedepot_folder_desc]\";s:5:\"token\";s:33:\"feed-source:filedepot_folder_desc\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:41:\"[node:feed-source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:field-form-of-contract]\";s:5:\"token\";s:34:\"feed-source:field-form-of-contract\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-source:field_form_of_contract]\";s:5:\"token\";s:34:\"feed-source:field_form_of_contract\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:38:\"[node:feed-source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-source:field-ice-sa-number]\";s:5:\"token\";s:31:\"feed-source:field-ice-sa-number\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-source:field_ice_sa_number]\";s:5:\"token\";s:31:\"feed-source:field_ice_sa_number\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:37:\"[node:feed-source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:feed-source:uc-product-image:?]\";s:5:\"token\";s:30:\"feed-source:uc-product-image:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:feed-source:uc_product_image]\";s:5:\"token\";s:28:\"feed-source:uc_product_image\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:32:\"[node:feed-source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:feed-source:field-image:?]\";s:5:\"token\";s:25:\"feed-source:field-image:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-source:field_image_gallery]\";s:5:\"token\";s:31:\"feed-source:field_image_gallery\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:40:\"[node:feed-source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:field-image-gallery:?]\";s:5:\"token\";s:33:\"feed-source:field-image-gallery:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:30:\"[node:feed-source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:feed-source:field_image]\";s:5:\"token\";s:23:\"feed-source:field_image\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:25:\"[node:feed-source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:feed-source:is-new]\";s:5:\"token\";s:18:\"feed-source:is-new\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:27:\"[node:feed-source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:27:\"[node:feed-source:language]\";s:5:\"token\";s:20:\"feed-source:language\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:46:\"[node:feed-source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-source:field_link_to_online_course]\";s:5:\"token\";s:39:\"feed-source:field_link_to_online_course\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:48:\"[node:feed-source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[node:feed-source:field-link-to-online-course:?]\";s:5:\"token\";s:41:\"feed-source:field-link-to-online-course:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:field-location:?]\";s:5:\"token\";s:28:\"feed-source:field-location:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:feed-source:field_location]\";s:5:\"token\";s:26:\"feed-source:field_location\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:28:\"[node:feed-source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:28:\"[node:feed-source:menu-link]\";s:5:\"token\";s:21:\"feed-source:menu-link\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:8:{s:37:\"[node:feed-source:menu-link:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:37:\"[node:feed-source:menu-link:edit-url]\";s:5:\"token\";s:30:\"feed-source:menu-link:edit-url\";s:6:\"parent\";s:28:\"[node:feed-source:menu-link]\";}s:33:\"[node:feed-source:menu-link:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:33:\"[node:feed-source:menu-link:mlid]\";s:5:\"token\";s:26:\"feed-source:menu-link:mlid\";s:6:\"parent\";s:28:\"[node:feed-source:menu-link]\";}s:33:\"[node:feed-source:menu-link:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:33:\"[node:feed-source:menu-link:menu]\";s:5:\"token\";s:26:\"feed-source:menu-link:menu\";s:6:\"parent\";s:28:\"[node:feed-source:menu-link]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:menu-link:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:35:\"[node:feed-source:menu-link:parent]\";s:5:\"token\";s:28:\"feed-source:menu-link:parent\";s:6:\"parent\";s:28:\"[node:feed-source:menu-link]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:menu-link:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:36:\"[node:feed-source:menu-link:parents]\";s:5:\"token\";s:29:\"feed-source:menu-link:parents\";s:6:\"parent\";s:28:\"[node:feed-source:menu-link]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:menu-link:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:33:\"[node:feed-source:menu-link:root]\";s:5:\"token\";s:26:\"feed-source:menu-link:root\";s:6:\"parent\";s:28:\"[node:feed-source:menu-link]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:menu-link:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:34:\"[node:feed-source:menu-link:title]\";s:5:\"token\";s:27:\"feed-source:menu-link:title\";s:6:\"parent\";s:28:\"[node:feed-source:menu-link]\";}s:32:\"[node:feed-source:menu-link:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:32:\"[node:feed-source:menu-link:url]\";s:5:\"token\";s:25:\"feed-source:menu-link:url\";s:6:\"parent\";s:28:\"[node:feed-source:menu-link]\";s:8:\"children\";a:0:{}}}}s:36:\"[node:feed-source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:36:\"[node:feed-source:comment-count-new]\";s:5:\"token\";s:29:\"feed-source:comment-count-new\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:40:\"[node:feed-source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:field-simplenews-term]\";s:5:\"token\";s:33:\"feed-source:field-simplenews-term\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:18:{s:52:\"[node:feed-source:field-simplenews-term:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-source:field-simplenews-term:parents-all]\";s:5:\"token\";s:45:\"feed-source:field-simplenews-term:parents-all\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:52:\"[node:feed-source:field-simplenews-term:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:52:\"[node:feed-source:field-simplenews-term:description]\";s:5:\"token\";s:45:\"feed-source:field-simplenews-term:description\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";}s:49:\"[node:feed-source:field-simplenews-term:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:49:\"[node:feed-source:field-simplenews-term:edit-url]\";s:5:\"token\";s:42:\"feed-source:field-simplenews-term:edit-url\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";}s:49:\"[node:feed-source:field-simplenews-term:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-source:field-simplenews-term:feed-nid]\";s:5:\"token\";s:42:\"feed-source:field-simplenews-term:feed-nid\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-source:field-simplenews-term:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-source:field-simplenews-term:feed-node]\";s:5:\"token\";s:43:\"feed-source:field-simplenews-term:feed-node\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:field-simplenews-term:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-source:field-simplenews-term:feeds-item-guid]\";s:5:\"token\";s:49:\"feed-source:field-simplenews-term:feeds-item-guid\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-simplenews-term:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-source:field-simplenews-term:feeds-item-url]\";s:5:\"token\";s:48:\"feed-source:field-simplenews-term:feeds-item-url\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:field-simplenews-term:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:45:\"[node:feed-source:field-simplenews-term:name]\";s:5:\"token\";s:38:\"feed-source:field-simplenews-term:name\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";}s:51:\"[node:feed-source:field-simplenews-term:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:51:\"[node:feed-source:field-simplenews-term:node-count]\";s:5:\"token\";s:44:\"feed-source:field-simplenews-term:node-count\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";}s:49:\"[node:feed-source:field-simplenews-term:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:49:\"[node:feed-source:field-simplenews-term:original]\";s:5:\"token\";s:42:\"feed-source:field-simplenews-term:original\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-source:field-simplenews-term:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:48:\"[node:feed-source:field-simplenews-term:parents]\";s:5:\"token\";s:41:\"feed-source:field-simplenews-term:parents\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:field-simplenews-term:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:47:\"[node:feed-source:field-simplenews-term:parent]\";s:5:\"token\";s:40:\"feed-source:field-simplenews-term:parent\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:field-simplenews-term:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:45:\"[node:feed-source:field-simplenews-term:root]\";s:5:\"token\";s:38:\"feed-source:field-simplenews-term:root\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:field-simplenews-term:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:45:\"[node:feed-source:field-simplenews-term:uuid]\";s:5:\"token\";s:38:\"feed-source:field-simplenews-term:uuid\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";}s:44:\"[node:feed-source:field-simplenews-term:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:44:\"[node:feed-source:field-simplenews-term:tid]\";s:5:\"token\";s:37:\"feed-source:field-simplenews-term:tid\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";}s:44:\"[node:feed-source:field-simplenews-term:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:44:\"[node:feed-source:field-simplenews-term:url]\";s:5:\"token\";s:37:\"feed-source:field-simplenews-term:url\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:field-simplenews-term:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:51:\"[node:feed-source:field-simplenews-term:vocabulary]\";s:5:\"token\";s:44:\"feed-source:field-simplenews-term:vocabulary\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:field-simplenews-term:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-source:field-simplenews-term:weight]\";s:5:\"token\";s:40:\"feed-source:field-simplenews-term:weight\";s:6:\"parent\";s:40:\"[node:feed-source:field-simplenews-term]\";s:8:\"children\";a:0:{}}}}s:40:\"[node:feed-source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:field_simplenews_term]\";s:5:\"token\";s:33:\"feed-source:field_simplenews_term\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:23:\"[node:feed-source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:23:\"[node:feed-source:uuid]\";s:5:\"token\";s:16:\"feed-source:uuid\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:24:\"[node:feed-source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:24:\"[node:feed-source:vuuid]\";s:5:\"token\";s:17:\"feed-source:vuuid\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:47:\"[node:feed-source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-source:field-online-event-reference]\";s:5:\"token\";s:40:\"feed-source:field-online-event-reference\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:97:{s:54:\"[node:feed-source:field-online-event-reference:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:54:\"[node:feed-source:field-online-event-reference:author]\";s:5:\"token\";s:47:\"feed-source:field-online-event-reference:author\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-source:field-online-event-reference:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[node:feed-source:field-online-event-reference:body:?]\";s:5:\"token\";s:47:\"feed-source:field-online-event-reference:body:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:64:\"[node:feed-source:field-online-event-reference:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference:field-cpd-points]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference:field-cpd-points\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:feed-source:field-online-event-reference:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference:field_cpd_points]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference:field_cpd_points\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:78:\"[node:feed-source:field-online-event-reference:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:feed-source:field-online-event-reference:field-cpd-validation-requested]\";s:5:\"token\";s:71:\"feed-source:field-online-event-reference:field-cpd-validation-requested\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:78:\"[node:feed-source:field-online-event-reference:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:feed-source:field-online-event-reference:field_cpd_validation_requested]\";s:5:\"token\";s:71:\"feed-source:field-online-event-reference:field_cpd_validation_requested\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:61:\"[node:feed-source:field-online-event-reference:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:61:\"[node:feed-source:field-online-event-reference:comment-count]\";s:5:\"token\";s:54:\"feed-source:field-online-event-reference:comment-count\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:56:\"[node:feed-source:field-online-event-reference:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-source:field-online-event-reference:comments]\";s:5:\"token\";s:49:\"feed-source:field-online-event-reference:comments\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-online-event-reference:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference:comment]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference:comment\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:field-online-event-reference:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:51:\"[node:feed-source:field-online-event-reference:nid]\";s:5:\"token\";s:44:\"feed-source:field-online-event-reference:nid\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:60:\"[node:feed-source:field-online-event-reference:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:60:\"[node:feed-source:field-online-event-reference:content-type]\";s:5:\"token\";s:53:\"feed-source:field-online-event-reference:content-type\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-source:field-online-event-reference:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:54:\"[node:feed-source:field-online-event-reference:course]\";s:5:\"token\";s:47:\"feed-source:field-online-event-reference:course\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:field-online-event-reference:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-source:field-online-event-reference:revision]\";s:5:\"token\";s:49:\"feed-source:field-online-event-reference:revision\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-source:field-online-event-reference:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[node:feed-source:field-online-event-reference:field-date:?]\";s:5:\"token\";s:53:\"feed-source:field-online-event-reference:field-date:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:field-online-event-reference:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference:field_date]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference:field_date\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:68:\"[node:feed-source:field-online-event-reference:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference:field_date_commenced]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference:field_date_commenced\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:68:\"[node:feed-source:field-online-event-reference:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference:field-date-commenced]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference:field-date-commenced\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-online-event-reference:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference:changed]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference:changed\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-online-event-reference:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference:created]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference:created\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[node:feed-source:field-online-event-reference:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:77:\"[node:feed-source:field-online-event-reference:field-feed-item-description:?]\";s:5:\"token\";s:70:\"feed-source:field-online-event-reference:field-feed-item-description:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:feed-source:field-online-event-reference:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:feed-source:field-online-event-reference:field_feed_item_description]\";s:5:\"token\";s:68:\"feed-source:field-online-event-reference:field_feed_item_description\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:74:\"[node:feed-source:field-online-event-reference:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:feed-source:field-online-event-reference:field_duration_of_activity]\";s:5:\"token\";s:67:\"feed-source:field-online-event-reference:field_duration_of_activity\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:74:\"[node:feed-source:field-online-event-reference:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:feed-source:field-online-event-reference:field-duration-of-activity]\";s:5:\"token\";s:67:\"feed-source:field-online-event-reference:field-duration-of-activity\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:field-online-event-reference:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:56:\"[node:feed-source:field-online-event-reference:edit-url]\";s:5:\"token\";s:49:\"feed-source:field-online-event-reference:edit-url\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:66:\"[node:feed-source:field-online-event-reference:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:feed-source:field-online-event-reference:field-embed-code:?]\";s:5:\"token\";s:59:\"feed-source:field-online-event-reference:field-embed-code:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:feed-source:field-online-event-reference:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference:field_embed_code]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference:field_embed_code\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:64:\"[node:feed-source:field-online-event-reference:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference:field_event_type]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference:field_event_type\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:64:\"[node:feed-source:field-online-event-reference:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference:field-event-type]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference:field-event-type\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:field-online-event-reference:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-source:field-online-event-reference:feed-nid]\";s:5:\"token\";s:49:\"feed-source:field-online-event-reference:feed-nid\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-source:field-online-event-reference:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:feed-source:field-online-event-reference:feed-node]\";s:5:\"token\";s:50:\"feed-source:field-online-event-reference:feed-node\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:63:\"[node:feed-source:field-online-event-reference:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:feed-source:field-online-event-reference:feeds-item-guid]\";s:5:\"token\";s:56:\"feed-source:field-online-event-reference:feeds-item-guid\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:feed-source:field-online-event-reference:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:feed-source:field-online-event-reference:feeds-item-url]\";s:5:\"token\";s:55:\"feed-source:field-online-event-reference:feeds-item-url\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-source:field-online-event-reference:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[node:feed-source:field-online-event-reference:filedepot-folder-file:?]\";s:5:\"token\";s:64:\"feed-source:field-online-event-reference:filedepot-folder-file:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-source:field-online-event-reference:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference:filedepot_folder_file]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference:filedepot_folder_file\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-source:field-online-event-reference:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference:filedepot-folder-desc]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference:filedepot-folder-desc\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-source:field-online-event-reference:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference:filedepot_folder_desc]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference:filedepot_folder_desc\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:70:\"[node:feed-source:field-online-event-reference:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:feed-source:field-online-event-reference:field-form-of-contract]\";s:5:\"token\";s:63:\"feed-source:field-online-event-reference:field-form-of-contract\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:70:\"[node:feed-source:field-online-event-reference:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:feed-source:field-online-event-reference:field_form_of_contract]\";s:5:\"token\";s:63:\"feed-source:field-online-event-reference:field_form_of_contract\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:67:\"[node:feed-source:field-online-event-reference:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:feed-source:field-online-event-reference:field-ice-sa-number]\";s:5:\"token\";s:60:\"feed-source:field-online-event-reference:field-ice-sa-number\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-source:field-online-event-reference:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:feed-source:field-online-event-reference:field_ice_sa_number]\";s:5:\"token\";s:60:\"feed-source:field-online-event-reference:field_ice_sa_number\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:66:\"[node:feed-source:field-online-event-reference:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:feed-source:field-online-event-reference:uc-product-image:?]\";s:5:\"token\";s:59:\"feed-source:field-online-event-reference:uc-product-image:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:feed-source:field-online-event-reference:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference:uc_product_image]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference:uc_product_image\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:61:\"[node:feed-source:field-online-event-reference:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:feed-source:field-online-event-reference:field-image:?]\";s:5:\"token\";s:54:\"feed-source:field-online-event-reference:field-image:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-source:field-online-event-reference:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:feed-source:field-online-event-reference:field_image_gallery]\";s:5:\"token\";s:60:\"feed-source:field-online-event-reference:field_image_gallery\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:69:\"[node:feed-source:field-online-event-reference:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference:field-image-gallery:?]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference:field-image-gallery:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-source:field-online-event-reference:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:feed-source:field-online-event-reference:field_image]\";s:5:\"token\";s:52:\"feed-source:field-online-event-reference:field_image\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:54:\"[node:feed-source:field-online-event-reference:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-source:field-online-event-reference:is-new]\";s:5:\"token\";s:47:\"feed-source:field-online-event-reference:is-new\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:field-online-event-reference:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:56:\"[node:feed-source:field-online-event-reference:language]\";s:5:\"token\";s:49:\"feed-source:field-online-event-reference:language\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:75:\"[node:feed-source:field-online-event-reference:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:feed-source:field-online-event-reference:field_link_to_online_course]\";s:5:\"token\";s:68:\"feed-source:field-online-event-reference:field_link_to_online_course\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:77:\"[node:feed-source:field-online-event-reference:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:77:\"[node:feed-source:field-online-event-reference:field-link-to-online-course:?]\";s:5:\"token\";s:70:\"feed-source:field-online-event-reference:field-link-to-online-course:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:feed-source:field-online-event-reference:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference:field-location:?]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference:field-location:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:feed-source:field-online-event-reference:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:feed-source:field-online-event-reference:field_location]\";s:5:\"token\";s:55:\"feed-source:field-online-event-reference:field_location\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:57:\"[node:feed-source:field-online-event-reference:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:57:\"[node:feed-source:field-online-event-reference:menu-link]\";s:5:\"token\";s:50:\"feed-source:field-online-event-reference:menu-link\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[node:feed-source:field-online-event-reference:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:65:\"[node:feed-source:field-online-event-reference:comment-count-new]\";s:5:\"token\";s:58:\"feed-source:field-online-event-reference:comment-count-new\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:69:\"[node:feed-source:field-online-event-reference:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference:field-simplenews-term]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference:field-simplenews-term\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-source:field-online-event-reference:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference:field_simplenews_term]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference:field_simplenews_term\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:52:\"[node:feed-source:field-online-event-reference:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:52:\"[node:feed-source:field-online-event-reference:uuid]\";s:5:\"token\";s:45:\"feed-source:field-online-event-reference:uuid\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:53:\"[node:feed-source:field-online-event-reference:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:53:\"[node:feed-source:field-online-event-reference:vuuid]\";s:5:\"token\";s:46:\"feed-source:field-online-event-reference:vuuid\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:76:\"[node:feed-source:field-online-event-reference:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:feed-source:field-online-event-reference:field_online_event_reference]\";s:5:\"token\";s:69:\"feed-source:field-online-event-reference:field_online_event_reference\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:80:\"[node:feed-source:field-online-event-reference:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:feed-source:field-online-event-reference:field_online_event_reference_nap]\";s:5:\"token\";s:73:\"feed-source:field-online-event-reference:field_online_event_reference_nap\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:80:\"[node:feed-source:field-online-event-reference:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[node:feed-source:field-online-event-reference:field-online-event-reference-nap]\";s:5:\"token\";s:73:\"feed-source:field-online-event-reference:field-online-event-reference-nap\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:field-online-event-reference:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:56:\"[node:feed-source:field-online-event-reference:original]\";s:5:\"token\";s:49:\"feed-source:field-online-event-reference:original\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[node:feed-source:field-online-event-reference:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:feed-source:field-online-event-reference:field-outcome-of-adjudication]\";s:5:\"token\";s:70:\"feed-source:field-online-event-reference:field-outcome-of-adjudication\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[node:feed-source:field-online-event-reference:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:feed-source:field-online-event-reference:field_outcome_of_adjudication]\";s:5:\"token\";s:70:\"feed-source:field-online-event-reference:field_outcome_of_adjudication\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:68:\"[node:feed-source:field-online-event-reference:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference:pdf_security_options]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference:pdf_security_options\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:68:\"[node:feed-source:field-online-event-reference:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference:pdf-security-options]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference:pdf-security-options\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[node:feed-source:field-online-event-reference:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:feed-source:field-online-event-reference:field-party-2]\";s:5:\"token\";s:54:\"feed-source:field-online-event-reference:field-party-2\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[node:feed-source:field-online-event-reference:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:feed-source:field-online-event-reference:field_party_2]\";s:5:\"token\";s:54:\"feed-source:field-online-event-reference:field_party_2\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:63:\"[node:feed-source:field-online-event-reference:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:feed-source:field-online-event-reference:field_presenter]\";s:5:\"token\";s:56:\"feed-source:field-online-event-reference:field_presenter\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:65:\"[node:feed-source:field-online-event-reference:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:feed-source:field-online-event-reference:field-presenter:?]\";s:5:\"token\";s:58:\"feed-source:field-online-event-reference:field-presenter:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-source:field-online-event-reference:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:feed-source:field-online-event-reference:price]\";s:5:\"token\";s:46:\"feed-source:field-online-event-reference:price\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-online-event-reference:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference:product]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference:product\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-online-event-reference:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference:promote]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference:promote\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[node:feed-source:field-online-event-reference:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:feed-source:field-online-event-reference:field_quiz_master]\";s:5:\"token\";s:58:\"feed-source:field-online-event-reference:field_quiz_master\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:65:\"[node:feed-source:field-online-event-reference:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:feed-source:field-online-event-reference:field-quiz-master]\";s:5:\"token\";s:58:\"feed-source:field-online-event-reference:field-quiz-master\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:feed-source:field-online-event-reference:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:feed-source:field-online-event-reference:field_reviewer]\";s:5:\"token\";s:55:\"feed-source:field-online-event-reference:field_reviewer\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:62:\"[node:feed-source:field-online-event-reference:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:feed-source:field-online-event-reference:field-reviewer]\";s:5:\"token\";s:55:\"feed-source:field-online-event-reference:field-reviewer\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:field-online-event-reference:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:51:\"[node:feed-source:field-online-event-reference:vid]\";s:5:\"token\";s:44:\"feed-source:field-online-event-reference:vid\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:51:\"[node:feed-source:field-online-event-reference:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:51:\"[node:feed-source:field-online-event-reference:log]\";s:5:\"token\";s:44:\"feed-source:field-online-event-reference:log\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:54:\"[node:feed-source:field-online-event-reference:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-source:field-online-event-reference:status]\";s:5:\"token\";s:47:\"feed-source:field-online-event-reference:status\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-source:field-online-event-reference:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-source:field-online-event-reference:sticky]\";s:5:\"token\";s:47:\"feed-source:field-online-event-reference:sticky\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-online-event-reference:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference:summary]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference:summary\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:58:\"[node:feed-source:field-online-event-reference:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference:field_tags]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference:field_tags\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:58:\"[node:feed-source:field-online-event-reference:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference:field-tags]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference:field-tags\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:feed-source:field-online-event-reference:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:feed-source:field-online-event-reference:field-target-participants:?]\";s:5:\"token\";s:68:\"feed-source:field-online-event-reference:field-target-participants:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:73:\"[node:feed-source:field-online-event-reference:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:feed-source:field-online-event-reference:field_target_participants]\";s:5:\"token\";s:66:\"feed-source:field-online-event-reference:field_target_participants\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:53:\"[node:feed-source:field-online-event-reference:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:53:\"[node:feed-source:field-online-event-reference:title]\";s:5:\"token\";s:46:\"feed-source:field-online-event-reference:title\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:54:\"[node:feed-source:field-online-event-reference:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:54:\"[node:feed-source:field-online-event-reference:source]\";s:5:\"token\";s:47:\"feed-source:field-online-event-reference:source\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:field-online-event-reference:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:51:\"[node:feed-source:field-online-event-reference:url]\";s:5:\"token\";s:44:\"feed-source:field-online-event-reference:url\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-source:field-online-event-reference:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:feed-source:field-online-event-reference:field_validation_number]\";s:5:\"token\";s:64:\"feed-source:field-online-event-reference:field_validation_number\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:71:\"[node:feed-source:field-online-event-reference:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:feed-source:field-online-event-reference:field-validation-number]\";s:5:\"token\";s:64:\"feed-source:field-online-event-reference:field-validation-number\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:80:\"[node:feed-source:field-online-event-reference:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:feed-source:field-online-event-reference:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:73:\"feed-source:field-online-event-reference:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:80:\"[node:feed-source:field-online-event-reference:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[node:feed-source:field-online-event-reference:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:73:\"feed-source:field-online-event-reference:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[node:feed-source:field-online-event-reference:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:feed-source:field-online-event-reference:field_image_slide]\";s:5:\"token\";s:58:\"feed-source:field-online-event-reference:field_image_slide\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:60:\"[node:feed-source:field-online-event-reference:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:feed-source:field-online-event-reference:field_image2]\";s:5:\"token\";s:53:\"feed-source:field-online-event-reference:field_image2\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";}s:62:\"[node:feed-source:field-online-event-reference:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:feed-source:field-online-event-reference:field-image2:?]\";s:5:\"token\";s:55:\"feed-source:field-online-event-reference:field-image2:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-source:field-online-event-reference:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:feed-source:field-online-event-reference:field-image-slide:?]\";s:5:\"token\";s:60:\"feed-source:field-online-event-reference:field-image-slide:?\";s:6:\"parent\";s:47:\"[node:feed-source:field-online-event-reference]\";s:8:\"children\";a:0:{}}}}s:47:\"[node:feed-source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:feed-source:field_online_event_reference]\";s:5:\"token\";s:40:\"feed-source:field_online_event_reference\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:51:\"[node:feed-source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-source:field_online_event_reference_nap]\";s:5:\"token\";s:44:\"feed-source:field_online_event_reference_nap\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:51:\"[node:feed-source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:5:\"token\";s:44:\"feed-source:field-online-event-reference-nap\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:97:{s:58:\"[node:feed-source:field-online-event-reference-nap:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference-nap:author]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference-nap:author\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:field-online-event-reference-nap:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference-nap:body:?]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference-nap:body:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:68:\"[node:feed-source:field-online-event-reference-nap:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference-nap:field-cpd-points]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference-nap:field-cpd-points\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:feed-source:field-online-event-reference-nap:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference-nap:field_cpd_points]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference-nap:field_cpd_points\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:82:\"[node:feed-source:field-online-event-reference-nap:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:82:\"[node:feed-source:field-online-event-reference-nap:field-cpd-validation-requested]\";s:5:\"token\";s:75:\"feed-source:field-online-event-reference-nap:field-cpd-validation-requested\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:82:\"[node:feed-source:field-online-event-reference-nap:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[node:feed-source:field-online-event-reference-nap:field_cpd_validation_requested]\";s:5:\"token\";s:75:\"feed-source:field-online-event-reference-nap:field_cpd_validation_requested\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:65:\"[node:feed-source:field-online-event-reference-nap:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:65:\"[node:feed-source:field-online-event-reference-nap:comment-count]\";s:5:\"token\";s:58:\"feed-source:field-online-event-reference-nap:comment-count\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:60:\"[node:feed-source:field-online-event-reference-nap:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:feed-source:field-online-event-reference-nap:comments]\";s:5:\"token\";s:53:\"feed-source:field-online-event-reference-nap:comments\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-source:field-online-event-reference-nap:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:feed-source:field-online-event-reference-nap:comment]\";s:5:\"token\";s:52:\"feed-source:field-online-event-reference-nap:comment\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-online-event-reference-nap:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference-nap:nid]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference-nap:nid\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:64:\"[node:feed-source:field-online-event-reference-nap:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference-nap:content-type]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference-nap:content-type\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:field-online-event-reference-nap:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference-nap:course]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference-nap:course\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-source:field-online-event-reference-nap:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:feed-source:field-online-event-reference-nap:revision]\";s:5:\"token\";s:53:\"feed-source:field-online-event-reference-nap:revision\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[node:feed-source:field-online-event-reference-nap:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference-nap:field-date:?]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference-nap:field-date:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:62:\"[node:feed-source:field-online-event-reference-nap:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:feed-source:field-online-event-reference-nap:field_date]\";s:5:\"token\";s:55:\"feed-source:field-online-event-reference-nap:field_date\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:72:\"[node:feed-source:field-online-event-reference-nap:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:feed-source:field-online-event-reference-nap:field_date_commenced]\";s:5:\"token\";s:65:\"feed-source:field-online-event-reference-nap:field_date_commenced\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:72:\"[node:feed-source:field-online-event-reference-nap:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:feed-source:field-online-event-reference-nap:field-date-commenced]\";s:5:\"token\";s:65:\"feed-source:field-online-event-reference-nap:field-date-commenced\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-source:field-online-event-reference-nap:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:59:\"[node:feed-source:field-online-event-reference-nap:changed]\";s:5:\"token\";s:52:\"feed-source:field-online-event-reference-nap:changed\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-source:field-online-event-reference-nap:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:59:\"[node:feed-source:field-online-event-reference-nap:created]\";s:5:\"token\";s:52:\"feed-source:field-online-event-reference-nap:created\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:81:\"[node:feed-source:field-online-event-reference-nap:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:81:\"[node:feed-source:field-online-event-reference-nap:field-feed-item-description:?]\";s:5:\"token\";s:74:\"feed-source:field-online-event-reference-nap:field-feed-item-description:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[node:feed-source:field-online-event-reference-nap:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:feed-source:field-online-event-reference-nap:field_feed_item_description]\";s:5:\"token\";s:72:\"feed-source:field-online-event-reference-nap:field_feed_item_description\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:78:\"[node:feed-source:field-online-event-reference-nap:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:feed-source:field-online-event-reference-nap:field_duration_of_activity]\";s:5:\"token\";s:71:\"feed-source:field-online-event-reference-nap:field_duration_of_activity\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:78:\"[node:feed-source:field-online-event-reference-nap:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:feed-source:field-online-event-reference-nap:field-duration-of-activity]\";s:5:\"token\";s:71:\"feed-source:field-online-event-reference-nap:field-duration-of-activity\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-source:field-online-event-reference-nap:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:60:\"[node:feed-source:field-online-event-reference-nap:edit-url]\";s:5:\"token\";s:53:\"feed-source:field-online-event-reference-nap:edit-url\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:70:\"[node:feed-source:field-online-event-reference-nap:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:feed-source:field-online-event-reference-nap:field-embed-code:?]\";s:5:\"token\";s:63:\"feed-source:field-online-event-reference-nap:field-embed-code:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:feed-source:field-online-event-reference-nap:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference-nap:field_embed_code]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference-nap:field_embed_code\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:68:\"[node:feed-source:field-online-event-reference-nap:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference-nap:field_event_type]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference-nap:field_event_type\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:68:\"[node:feed-source:field-online-event-reference-nap:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference-nap:field-event-type]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference-nap:field-event-type\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-source:field-online-event-reference-nap:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:feed-source:field-online-event-reference-nap:feed-nid]\";s:5:\"token\";s:53:\"feed-source:field-online-event-reference-nap:feed-nid\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[node:feed-source:field-online-event-reference-nap:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:feed-source:field-online-event-reference-nap:feed-node]\";s:5:\"token\";s:54:\"feed-source:field-online-event-reference-nap:feed-node\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:67:\"[node:feed-source:field-online-event-reference-nap:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:feed-source:field-online-event-reference-nap:feeds-item-guid]\";s:5:\"token\";s:60:\"feed-source:field-online-event-reference-nap:feeds-item-guid\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:feed-source:field-online-event-reference-nap:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:feed-source:field-online-event-reference-nap:feeds-item-url]\";s:5:\"token\";s:59:\"feed-source:field-online-event-reference-nap:feeds-item-url\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[node:feed-source:field-online-event-reference-nap:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:feed-source:field-online-event-reference-nap:filedepot-folder-file:?]\";s:5:\"token\";s:68:\"feed-source:field-online-event-reference-nap:filedepot-folder-file:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:73:\"[node:feed-source:field-online-event-reference-nap:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:73:\"[node:feed-source:field-online-event-reference-nap:filedepot_folder_file]\";s:5:\"token\";s:66:\"feed-source:field-online-event-reference-nap:filedepot_folder_file\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:73:\"[node:feed-source:field-online-event-reference-nap:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:feed-source:field-online-event-reference-nap:filedepot-folder-desc]\";s:5:\"token\";s:66:\"feed-source:field-online-event-reference-nap:filedepot-folder-desc\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:73:\"[node:feed-source:field-online-event-reference-nap:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:feed-source:field-online-event-reference-nap:filedepot_folder_desc]\";s:5:\"token\";s:66:\"feed-source:field-online-event-reference-nap:filedepot_folder_desc\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:74:\"[node:feed-source:field-online-event-reference-nap:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:feed-source:field-online-event-reference-nap:field-form-of-contract]\";s:5:\"token\";s:67:\"feed-source:field-online-event-reference-nap:field-form-of-contract\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:74:\"[node:feed-source:field-online-event-reference-nap:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:feed-source:field-online-event-reference-nap:field_form_of_contract]\";s:5:\"token\";s:67:\"feed-source:field-online-event-reference-nap:field_form_of_contract\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:71:\"[node:feed-source:field-online-event-reference-nap:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:feed-source:field-online-event-reference-nap:field-ice-sa-number]\";s:5:\"token\";s:64:\"feed-source:field-online-event-reference-nap:field-ice-sa-number\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-source:field-online-event-reference-nap:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:feed-source:field-online-event-reference-nap:field_ice_sa_number]\";s:5:\"token\";s:64:\"feed-source:field-online-event-reference-nap:field_ice_sa_number\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:70:\"[node:feed-source:field-online-event-reference-nap:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:feed-source:field-online-event-reference-nap:uc-product-image:?]\";s:5:\"token\";s:63:\"feed-source:field-online-event-reference-nap:uc-product-image:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:feed-source:field-online-event-reference-nap:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference-nap:uc_product_image]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference-nap:uc_product_image\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:65:\"[node:feed-source:field-online-event-reference-nap:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:feed-source:field-online-event-reference-nap:field-image:?]\";s:5:\"token\";s:58:\"feed-source:field-online-event-reference-nap:field-image:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-source:field-online-event-reference-nap:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:feed-source:field-online-event-reference-nap:field_image_gallery]\";s:5:\"token\";s:64:\"feed-source:field-online-event-reference-nap:field_image_gallery\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:73:\"[node:feed-source:field-online-event-reference-nap:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:73:\"[node:feed-source:field-online-event-reference-nap:field-image-gallery:?]\";s:5:\"token\";s:66:\"feed-source:field-online-event-reference-nap:field-image-gallery:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:feed-source:field-online-event-reference-nap:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:feed-source:field-online-event-reference-nap:field_image]\";s:5:\"token\";s:56:\"feed-source:field-online-event-reference-nap:field_image\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:58:\"[node:feed-source:field-online-event-reference-nap:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference-nap:is-new]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference-nap:is-new\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-source:field-online-event-reference-nap:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:60:\"[node:feed-source:field-online-event-reference-nap:language]\";s:5:\"token\";s:53:\"feed-source:field-online-event-reference-nap:language\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:79:\"[node:feed-source:field-online-event-reference-nap:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:feed-source:field-online-event-reference-nap:field_link_to_online_course]\";s:5:\"token\";s:72:\"feed-source:field-online-event-reference-nap:field_link_to_online_course\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:81:\"[node:feed-source:field-online-event-reference-nap:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:81:\"[node:feed-source:field-online-event-reference-nap:field-link-to-online-course:?]\";s:5:\"token\";s:74:\"feed-source:field-online-event-reference-nap:field-link-to-online-course:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:feed-source:field-online-event-reference-nap:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:feed-source:field-online-event-reference-nap:field-location:?]\";s:5:\"token\";s:61:\"feed-source:field-online-event-reference-nap:field-location:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:feed-source:field-online-event-reference-nap:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:feed-source:field-online-event-reference-nap:field_location]\";s:5:\"token\";s:59:\"feed-source:field-online-event-reference-nap:field_location\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:61:\"[node:feed-source:field-online-event-reference-nap:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:61:\"[node:feed-source:field-online-event-reference-nap:menu-link]\";s:5:\"token\";s:54:\"feed-source:field-online-event-reference-nap:menu-link\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-source:field-online-event-reference-nap:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference-nap:comment-count-new]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference-nap:comment-count-new\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:73:\"[node:feed-source:field-online-event-reference-nap:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:feed-source:field-online-event-reference-nap:field-simplenews-term]\";s:5:\"token\";s:66:\"feed-source:field-online-event-reference-nap:field-simplenews-term\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:73:\"[node:feed-source:field-online-event-reference-nap:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:feed-source:field-online-event-reference-nap:field_simplenews_term]\";s:5:\"token\";s:66:\"feed-source:field-online-event-reference-nap:field_simplenews_term\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:56:\"[node:feed-source:field-online-event-reference-nap:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:56:\"[node:feed-source:field-online-event-reference-nap:uuid]\";s:5:\"token\";s:49:\"feed-source:field-online-event-reference-nap:uuid\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:57:\"[node:feed-source:field-online-event-reference-nap:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:57:\"[node:feed-source:field-online-event-reference-nap:vuuid]\";s:5:\"token\";s:50:\"feed-source:field-online-event-reference-nap:vuuid\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:80:\"[node:feed-source:field-online-event-reference-nap:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[node:feed-source:field-online-event-reference-nap:field-online-event-reference]\";s:5:\"token\";s:73:\"feed-source:field-online-event-reference-nap:field-online-event-reference\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:80:\"[node:feed-source:field-online-event-reference-nap:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:feed-source:field-online-event-reference-nap:field_online_event_reference]\";s:5:\"token\";s:73:\"feed-source:field-online-event-reference-nap:field_online_event_reference\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:84:\"[node:feed-source:field-online-event-reference-nap:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:84:\"[node:feed-source:field-online-event-reference-nap:field_online_event_reference_nap]\";s:5:\"token\";s:77:\"feed-source:field-online-event-reference-nap:field_online_event_reference_nap\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:60:\"[node:feed-source:field-online-event-reference-nap:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:60:\"[node:feed-source:field-online-event-reference-nap:original]\";s:5:\"token\";s:53:\"feed-source:field-online-event-reference-nap:original\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:81:\"[node:feed-source:field-online-event-reference-nap:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:81:\"[node:feed-source:field-online-event-reference-nap:field-outcome-of-adjudication]\";s:5:\"token\";s:74:\"feed-source:field-online-event-reference-nap:field-outcome-of-adjudication\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:81:\"[node:feed-source:field-online-event-reference-nap:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[node:feed-source:field-online-event-reference-nap:field_outcome_of_adjudication]\";s:5:\"token\";s:74:\"feed-source:field-online-event-reference-nap:field_outcome_of_adjudication\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:72:\"[node:feed-source:field-online-event-reference-nap:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:feed-source:field-online-event-reference-nap:pdf_security_options]\";s:5:\"token\";s:65:\"feed-source:field-online-event-reference-nap:pdf_security_options\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:72:\"[node:feed-source:field-online-event-reference-nap:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:feed-source:field-online-event-reference-nap:pdf-security-options]\";s:5:\"token\";s:65:\"feed-source:field-online-event-reference-nap:pdf-security-options\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[node:feed-source:field-online-event-reference-nap:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:feed-source:field-online-event-reference-nap:field-party-2]\";s:5:\"token\";s:58:\"feed-source:field-online-event-reference-nap:field-party-2\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[node:feed-source:field-online-event-reference-nap:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:feed-source:field-online-event-reference-nap:field_party_2]\";s:5:\"token\";s:58:\"feed-source:field-online-event-reference-nap:field_party_2\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:67:\"[node:feed-source:field-online-event-reference-nap:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:feed-source:field-online-event-reference-nap:field_presenter]\";s:5:\"token\";s:60:\"feed-source:field-online-event-reference-nap:field_presenter\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:69:\"[node:feed-source:field-online-event-reference-nap:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference-nap:field-presenter:?]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference-nap:field-presenter:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-source:field-online-event-reference-nap:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:feed-source:field-online-event-reference-nap:price]\";s:5:\"token\";s:50:\"feed-source:field-online-event-reference-nap:price\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-source:field-online-event-reference-nap:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:59:\"[node:feed-source:field-online-event-reference-nap:product]\";s:5:\"token\";s:52:\"feed-source:field-online-event-reference-nap:product\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-source:field-online-event-reference-nap:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:feed-source:field-online-event-reference-nap:promote]\";s:5:\"token\";s:52:\"feed-source:field-online-event-reference-nap:promote\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-source:field-online-event-reference-nap:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference-nap:field_quiz_master]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference-nap:field_quiz_master\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:69:\"[node:feed-source:field-online-event-reference-nap:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference-nap:field-quiz-master]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference-nap:field-quiz-master\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:feed-source:field-online-event-reference-nap:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:feed-source:field-online-event-reference-nap:field_reviewer]\";s:5:\"token\";s:59:\"feed-source:field-online-event-reference-nap:field_reviewer\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:66:\"[node:feed-source:field-online-event-reference-nap:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:feed-source:field-online-event-reference-nap:field-reviewer]\";s:5:\"token\";s:59:\"feed-source:field-online-event-reference-nap:field-reviewer\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-online-event-reference-nap:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference-nap:vid]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference-nap:vid\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:55:\"[node:feed-source:field-online-event-reference-nap:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference-nap:log]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference-nap:log\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:58:\"[node:feed-source:field-online-event-reference-nap:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference-nap:status]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference-nap:status\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:field-online-event-reference-nap:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference-nap:sticky]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference-nap:sticky\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:feed-source:field-online-event-reference-nap:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:59:\"[node:feed-source:field-online-event-reference-nap:summary]\";s:5:\"token\";s:52:\"feed-source:field-online-event-reference-nap:summary\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:62:\"[node:feed-source:field-online-event-reference-nap:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:feed-source:field-online-event-reference-nap:field_tags]\";s:5:\"token\";s:55:\"feed-source:field-online-event-reference-nap:field_tags\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:62:\"[node:feed-source:field-online-event-reference-nap:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:feed-source:field-online-event-reference-nap:field-tags]\";s:5:\"token\";s:55:\"feed-source:field-online-event-reference-nap:field-tags\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[node:feed-source:field-online-event-reference-nap:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:79:\"[node:feed-source:field-online-event-reference-nap:field-target-participants:?]\";s:5:\"token\";s:72:\"feed-source:field-online-event-reference-nap:field-target-participants:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[node:feed-source:field-online-event-reference-nap:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:feed-source:field-online-event-reference-nap:field_target_participants]\";s:5:\"token\";s:70:\"feed-source:field-online-event-reference-nap:field_target_participants\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:57:\"[node:feed-source:field-online-event-reference-nap:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:57:\"[node:feed-source:field-online-event-reference-nap:title]\";s:5:\"token\";s:50:\"feed-source:field-online-event-reference-nap:title\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:58:\"[node:feed-source:field-online-event-reference-nap:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:58:\"[node:feed-source:field-online-event-reference-nap:source]\";s:5:\"token\";s:51:\"feed-source:field-online-event-reference-nap:source\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:field-online-event-reference-nap:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:55:\"[node:feed-source:field-online-event-reference-nap:url]\";s:5:\"token\";s:48:\"feed-source:field-online-event-reference-nap:url\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[node:feed-source:field-online-event-reference-nap:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:feed-source:field-online-event-reference-nap:field_validation_number]\";s:5:\"token\";s:68:\"feed-source:field-online-event-reference-nap:field_validation_number\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:75:\"[node:feed-source:field-online-event-reference-nap:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:feed-source:field-online-event-reference-nap:field-validation-number]\";s:5:\"token\";s:68:\"feed-source:field-online-event-reference-nap:field-validation-number\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:84:\"[node:feed-source:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:84:\"[node:feed-source:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:77:\"feed-source:field-online-event-reference-nap:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:84:\"[node:feed-source:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:84:\"[node:feed-source:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:77:\"feed-source:field-online-event-reference-nap:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[node:feed-source:field-online-event-reference-nap:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:feed-source:field-online-event-reference-nap:field_image_slide]\";s:5:\"token\";s:62:\"feed-source:field-online-event-reference-nap:field_image_slide\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:64:\"[node:feed-source:field-online-event-reference-nap:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:feed-source:field-online-event-reference-nap:field_image2]\";s:5:\"token\";s:57:\"feed-source:field-online-event-reference-nap:field_image2\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";}s:66:\"[node:feed-source:field-online-event-reference-nap:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:feed-source:field-online-event-reference-nap:field-image2:?]\";s:5:\"token\";s:59:\"feed-source:field-online-event-reference-nap:field-image2:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[node:feed-source:field-online-event-reference-nap:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[node:feed-source:field-online-event-reference-nap:field-image-slide:?]\";s:5:\"token\";s:64:\"feed-source:field-online-event-reference-nap:field-image-slide:?\";s:6:\"parent\";s:51:\"[node:feed-source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}}}s:27:\"[node:feed-source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:27:\"[node:feed-source:original]\";s:5:\"token\";s:20:\"feed-source:original\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:97:{s:34:\"[node:feed-source:original:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:34:\"[node:feed-source:original:author]\";s:5:\"token\";s:27:\"feed-source:original:author\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:original:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:original:body:?]\";s:5:\"token\";s:27:\"feed-source:original:body:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:44:\"[node:feed-source:original:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:feed-source:original:field-cpd-points]\";s:5:\"token\";s:37:\"feed-source:original:field-cpd-points\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-source:original:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-source:original:field_cpd_points]\";s:5:\"token\";s:37:\"feed-source:original:field_cpd_points\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:58:\"[node:feed-source:original:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:original:field-cpd-validation-requested]\";s:5:\"token\";s:51:\"feed-source:original:field-cpd-validation-requested\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:original:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-source:original:field_cpd_validation_requested]\";s:5:\"token\";s:51:\"feed-source:original:field_cpd_validation_requested\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:41:\"[node:feed-source:original:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:41:\"[node:feed-source:original:comment-count]\";s:5:\"token\";s:34:\"feed-source:original:comment-count\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:36:\"[node:feed-source:original:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:original:comments]\";s:5:\"token\";s:29:\"feed-source:original:comments\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:original:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:original:comment]\";s:5:\"token\";s:28:\"feed-source:original:comment\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-source:original:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:31:\"[node:feed-source:original:nid]\";s:5:\"token\";s:24:\"feed-source:original:nid\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:40:\"[node:feed-source:original:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:40:\"[node:feed-source:original:content-type]\";s:5:\"token\";s:33:\"feed-source:original:content-type\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:original:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:34:\"[node:feed-source:original:course]\";s:5:\"token\";s:27:\"feed-source:original:course\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:original:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:original:revision]\";s:5:\"token\";s:29:\"feed-source:original:revision\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:original:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:original:field-date:?]\";s:5:\"token\";s:33:\"feed-source:original:field-date:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-source:original:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-source:original:field_date]\";s:5:\"token\";s:31:\"feed-source:original:field_date\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:48:\"[node:feed-source:original:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-source:original:field_date_commenced]\";s:5:\"token\";s:41:\"feed-source:original:field_date_commenced\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:48:\"[node:feed-source:original:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:feed-source:original:field-date-commenced]\";s:5:\"token\";s:41:\"feed-source:original:field-date-commenced\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:original:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:35:\"[node:feed-source:original:changed]\";s:5:\"token\";s:28:\"feed-source:original:changed\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:original:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:35:\"[node:feed-source:original:created]\";s:5:\"token\";s:28:\"feed-source:original:created\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-source:original:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:feed-source:original:field-feed-item-description:?]\";s:5:\"token\";s:50:\"feed-source:original:field-feed-item-description:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:original:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:feed-source:original:field_feed_item_description]\";s:5:\"token\";s:48:\"feed-source:original:field_feed_item_description\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:54:\"[node:feed-source:original:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:feed-source:original:field_duration_of_activity]\";s:5:\"token\";s:47:\"feed-source:original:field_duration_of_activity\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:54:\"[node:feed-source:original:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-source:original:field-duration-of-activity]\";s:5:\"token\";s:47:\"feed-source:original:field-duration-of-activity\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:36:\"[node:feed-source:original:edit-url]\";s:5:\"token\";s:29:\"feed-source:original:edit-url\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:46:\"[node:feed-source:original:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:feed-source:original:field-embed-code:?]\";s:5:\"token\";s:39:\"feed-source:original:field-embed-code:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-source:original:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-source:original:field_embed_code]\";s:5:\"token\";s:37:\"feed-source:original:field_embed_code\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:44:\"[node:feed-source:original:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-source:original:field_event_type]\";s:5:\"token\";s:37:\"feed-source:original:field_event_type\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:44:\"[node:feed-source:original:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:feed-source:original:field-event-type]\";s:5:\"token\";s:37:\"feed-source:original:field-event-type\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:original:feed-nid]\";s:5:\"token\";s:29:\"feed-source:original:feed-nid\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:feed-source:original:feed-node]\";s:5:\"token\";s:30:\"feed-source:original:feed-node\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-source:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-source:original:feeds-item-guid]\";s:5:\"token\";s:36:\"feed-source:original:feeds-item-guid\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:original:feeds-item-url]\";s:5:\"token\";s:35:\"feed-source:original:feeds-item-url\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:original:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:feed-source:original:filedepot-folder-file:?]\";s:5:\"token\";s:44:\"feed-source:original:filedepot-folder-file:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-source:original:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:49:\"[node:feed-source:original:filedepot_folder_file]\";s:5:\"token\";s:42:\"feed-source:original:filedepot_folder_file\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-source:original:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-source:original:filedepot-folder-desc]\";s:5:\"token\";s:42:\"feed-source:original:filedepot-folder-desc\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-source:original:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-source:original:filedepot_folder_desc]\";s:5:\"token\";s:42:\"feed-source:original:filedepot_folder_desc\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:50:\"[node:feed-source:original:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:feed-source:original:field-form-of-contract]\";s:5:\"token\";s:43:\"feed-source:original:field-form-of-contract\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:50:\"[node:feed-source:original:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:feed-source:original:field_form_of_contract]\";s:5:\"token\";s:43:\"feed-source:original:field_form_of_contract\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:47:\"[node:feed-source:original:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-source:original:field-ice-sa-number]\";s:5:\"token\";s:40:\"feed-source:original:field-ice-sa-number\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:original:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:feed-source:original:field_ice_sa_number]\";s:5:\"token\";s:40:\"feed-source:original:field_ice_sa_number\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:46:\"[node:feed-source:original:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:feed-source:original:uc-product-image:?]\";s:5:\"token\";s:39:\"feed-source:original:uc-product-image:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-source:original:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-source:original:uc_product_image]\";s:5:\"token\";s:37:\"feed-source:original:uc_product_image\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:41:\"[node:feed-source:original:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:original:field-image:?]\";s:5:\"token\";s:34:\"feed-source:original:field-image:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:original:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:feed-source:original:field_image_gallery]\";s:5:\"token\";s:40:\"feed-source:original:field_image_gallery\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:49:\"[node:feed-source:original:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:feed-source:original:field-image-gallery:?]\";s:5:\"token\";s:42:\"feed-source:original:field-image-gallery:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-source:original:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-source:original:field_image]\";s:5:\"token\";s:32:\"feed-source:original:field_image\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:34:\"[node:feed-source:original:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:original:is-new]\";s:5:\"token\";s:27:\"feed-source:original:is-new\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:original:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:36:\"[node:feed-source:original:language]\";s:5:\"token\";s:29:\"feed-source:original:language\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:55:\"[node:feed-source:original:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:feed-source:original:field_link_to_online_course]\";s:5:\"token\";s:48:\"feed-source:original:field_link_to_online_course\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:57:\"[node:feed-source:original:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:feed-source:original:field-link-to-online-course:?]\";s:5:\"token\";s:50:\"feed-source:original:field-link-to-online-course:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-source:original:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:feed-source:original:field-location:?]\";s:5:\"token\";s:37:\"feed-source:original:field-location:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:original:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:original:field_location]\";s:5:\"token\";s:35:\"feed-source:original:field_location\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:37:\"[node:feed-source:original:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:37:\"[node:feed-source:original:menu-link]\";s:5:\"token\";s:30:\"feed-source:original:menu-link\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:original:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:45:\"[node:feed-source:original:comment-count-new]\";s:5:\"token\";s:38:\"feed-source:original:comment-count-new\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:49:\"[node:feed-source:original:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-source:original:field-simplenews-term]\";s:5:\"token\";s:42:\"feed-source:original:field-simplenews-term\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-source:original:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-source:original:field_simplenews_term]\";s:5:\"token\";s:42:\"feed-source:original:field_simplenews_term\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:32:\"[node:feed-source:original:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:32:\"[node:feed-source:original:uuid]\";s:5:\"token\";s:25:\"feed-source:original:uuid\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:33:\"[node:feed-source:original:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:33:\"[node:feed-source:original:vuuid]\";s:5:\"token\";s:26:\"feed-source:original:vuuid\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:56:\"[node:feed-source:original:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-source:original:field-online-event-reference]\";s:5:\"token\";s:49:\"feed-source:original:field-online-event-reference\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:original:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-source:original:field_online_event_reference]\";s:5:\"token\";s:49:\"feed-source:original:field_online_event_reference\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:60:\"[node:feed-source:original:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:feed-source:original:field_online_event_reference_nap]\";s:5:\"token\";s:53:\"feed-source:original:field_online_event_reference_nap\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:60:\"[node:feed-source:original:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:feed-source:original:field-online-event-reference-nap]\";s:5:\"token\";s:53:\"feed-source:original:field-online-event-reference-nap\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-source:original:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:feed-source:original:field-outcome-of-adjudication]\";s:5:\"token\";s:50:\"feed-source:original:field-outcome-of-adjudication\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:57:\"[node:feed-source:original:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:feed-source:original:field_outcome_of_adjudication]\";s:5:\"token\";s:50:\"feed-source:original:field_outcome_of_adjudication\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:48:\"[node:feed-source:original:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-source:original:pdf_security_options]\";s:5:\"token\";s:41:\"feed-source:original:pdf_security_options\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:48:\"[node:feed-source:original:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:feed-source:original:pdf-security-options]\";s:5:\"token\";s:41:\"feed-source:original:pdf-security-options\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:original:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:original:field-party-2]\";s:5:\"token\";s:34:\"feed-source:original:field-party-2\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:original:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-source:original:field_party_2]\";s:5:\"token\";s:34:\"feed-source:original:field_party_2\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:43:\"[node:feed-source:original:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-source:original:field_presenter]\";s:5:\"token\";s:36:\"feed-source:original:field_presenter\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:45:\"[node:feed-source:original:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:feed-source:original:field-presenter:?]\";s:5:\"token\";s:38:\"feed-source:original:field-presenter:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:original:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-source:original:price]\";s:5:\"token\";s:26:\"feed-source:original:price\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:original:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:35:\"[node:feed-source:original:product]\";s:5:\"token\";s:28:\"feed-source:original:product\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:original:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:original:promote]\";s:5:\"token\";s:28:\"feed-source:original:promote\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:original:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-source:original:field_quiz_master]\";s:5:\"token\";s:38:\"feed-source:original:field_quiz_master\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:45:\"[node:feed-source:original:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-source:original:field-quiz-master]\";s:5:\"token\";s:38:\"feed-source:original:field-quiz-master\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:original:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:original:field_reviewer]\";s:5:\"token\";s:35:\"feed-source:original:field_reviewer\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:42:\"[node:feed-source:original:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:original:field-reviewer]\";s:5:\"token\";s:35:\"feed-source:original:field-reviewer\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-source:original:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:31:\"[node:feed-source:original:vid]\";s:5:\"token\";s:24:\"feed-source:original:vid\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:31:\"[node:feed-source:original:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:31:\"[node:feed-source:original:log]\";s:5:\"token\";s:24:\"feed-source:original:log\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:34:\"[node:feed-source:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:original:status]\";s:5:\"token\";s:27:\"feed-source:original:status\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:original:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:original:sticky]\";s:5:\"token\";s:27:\"feed-source:original:sticky\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:original:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:35:\"[node:feed-source:original:summary]\";s:5:\"token\";s:28:\"feed-source:original:summary\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:38:\"[node:feed-source:original:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-source:original:field_tags]\";s:5:\"token\";s:31:\"feed-source:original:field_tags\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:38:\"[node:feed-source:original:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:feed-source:original:field-tags]\";s:5:\"token\";s:31:\"feed-source:original:field-tags\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:original:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:feed-source:original:field-target-participants:?]\";s:5:\"token\";s:48:\"feed-source:original:field-target-participants:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-source:original:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:feed-source:original:field_target_participants]\";s:5:\"token\";s:46:\"feed-source:original:field_target_participants\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:33:\"[node:feed-source:original:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:33:\"[node:feed-source:original:title]\";s:5:\"token\";s:26:\"feed-source:original:title\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:34:\"[node:feed-source:original:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:34:\"[node:feed-source:original:source]\";s:5:\"token\";s:27:\"feed-source:original:source\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-source:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:31:\"[node:feed-source:original:url]\";s:5:\"token\";s:24:\"feed-source:original:url\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:original:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-source:original:field_validation_number]\";s:5:\"token\";s:44:\"feed-source:original:field_validation_number\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:51:\"[node:feed-source:original:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:feed-source:original:field-validation-number]\";s:5:\"token\";s:44:\"feed-source:original:field-validation-number\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:60:\"[node:feed-source:original:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:feed-source:original:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:53:\"feed-source:original:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:60:\"[node:feed-source:original:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:feed-source:original:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:53:\"feed-source:original:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:original:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-source:original:field_image_slide]\";s:5:\"token\";s:38:\"feed-source:original:field_image_slide\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:40:\"[node:feed-source:original:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:original:field_image2]\";s:5:\"token\";s:33:\"feed-source:original:field_image2\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";}s:42:\"[node:feed-source:original:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:original:field-image2:?]\";s:5:\"token\";s:35:\"feed-source:original:field-image2:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:original:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:feed-source:original:field-image-slide:?]\";s:5:\"token\";s:40:\"feed-source:original:field-image-slide:?\";s:6:\"parent\";s:27:\"[node:feed-source:original]\";s:8:\"children\";a:0:{}}}}s:48:\"[node:feed-source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:feed-source:field-outcome-of-adjudication]\";s:5:\"token\";s:41:\"feed-source:field-outcome-of-adjudication\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-source:field_outcome_of_adjudication]\";s:5:\"token\";s:41:\"feed-source:field_outcome_of_adjudication\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:39:\"[node:feed-source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-source:pdf_security_options]\";s:5:\"token\";s:32:\"feed-source:pdf_security_options\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:39:\"[node:feed-source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-source:pdf-security-options]\";s:5:\"token\";s:32:\"feed-source:pdf-security-options\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-source:field-party-2]\";s:5:\"token\";s:25:\"feed-source:field-party-2\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:feed-source:field_party_2]\";s:5:\"token\";s:25:\"feed-source:field_party_2\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:34:\"[node:feed-source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:feed-source:field_presenter]\";s:5:\"token\";s:27:\"feed-source:field_presenter\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:36:\"[node:feed-source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:field-presenter:?]\";s:5:\"token\";s:29:\"feed-source:field-presenter:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:24:\"[node:feed-source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:feed-source:price]\";s:5:\"token\";s:17:\"feed-source:price\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:26:\"[node:feed-source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:26:\"[node:feed-source:product]\";s:5:\"token\";s:19:\"feed-source:product\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:8:{s:31:\"[node:feed-source:product:cost]\";a:7:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:31:\"[node:feed-source:product:cost]\";s:5:\"token\";s:24:\"feed-source:product:cost\";s:6:\"parent\";s:26:\"[node:feed-source:product]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:product:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:33:\"[node:feed-source:product:height]\";s:5:\"token\";s:26:\"feed-source:product:height\";s:6:\"parent\";s:26:\"[node:feed-source:product]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:product:length]\";a:7:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:33:\"[node:feed-source:product:length]\";s:5:\"token\";s:26:\"feed-source:product:length\";s:6:\"parent\";s:26:\"[node:feed-source:product]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:product:list-price]\";a:7:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:37:\"[node:feed-source:product:list-price]\";s:5:\"token\";s:30:\"feed-source:product:list-price\";s:6:\"parent\";s:26:\"[node:feed-source:product]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:product:model]\";a:5:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";s:9:\"raw token\";s:32:\"[node:feed-source:product:model]\";s:5:\"token\";s:25:\"feed-source:product:model\";s:6:\"parent\";s:26:\"[node:feed-source:product]\";}s:37:\"[node:feed-source:product:sell-price]\";a:7:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:37:\"[node:feed-source:product:sell-price]\";s:5:\"token\";s:30:\"feed-source:product:sell-price\";s:6:\"parent\";s:26:\"[node:feed-source:product]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:product:weight]\";a:7:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";s:9:\"raw token\";s:33:\"[node:feed-source:product:weight]\";s:5:\"token\";s:26:\"feed-source:product:weight\";s:6:\"parent\";s:26:\"[node:feed-source:product]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:product:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:32:\"[node:feed-source:product:width]\";s:5:\"token\";s:25:\"feed-source:product:width\";s:6:\"parent\";s:26:\"[node:feed-source:product]\";s:8:\"children\";a:0:{}}}}s:26:\"[node:feed-source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:feed-source:promote]\";s:5:\"token\";s:19:\"feed-source:promote\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-source:field_quiz_master]\";s:5:\"token\";s:29:\"feed-source:field_quiz_master\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:36:\"[node:feed-source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:field-quiz-master]\";s:5:\"token\";s:29:\"feed-source:field-quiz-master\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:feed-source:field_reviewer]\";s:5:\"token\";s:26:\"feed-source:field_reviewer\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:33:\"[node:feed-source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-source:field-reviewer]\";s:5:\"token\";s:26:\"feed-source:field-reviewer\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:22:\"[node:feed-source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:22:\"[node:feed-source:vid]\";s:5:\"token\";s:15:\"feed-source:vid\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:22:\"[node:feed-source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:22:\"[node:feed-source:log]\";s:5:\"token\";s:15:\"feed-source:log\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:25:\"[node:feed-source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:feed-source:status]\";s:5:\"token\";s:18:\"feed-source:status\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:25:\"[node:feed-source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:feed-source:sticky]\";s:5:\"token\";s:18:\"feed-source:sticky\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:26:\"[node:feed-source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:26:\"[node:feed-source:summary]\";s:5:\"token\";s:19:\"feed-source:summary\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:29:\"[node:feed-source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:feed-source:field_tags]\";s:5:\"token\";s:22:\"feed-source:field_tags\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:29:\"[node:feed-source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:feed-source:field-tags]\";s:5:\"token\";s:22:\"feed-source:field-tags\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:4:{s:31:\"[node:feed-source:field-tags:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:31:\"[node:feed-source:field-tags:0]\";s:5:\"token\";s:24:\"feed-source:field-tags:0\";s:6:\"parent\";s:29:\"[node:feed-source:field-tags]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-source:field-tags:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:31:\"[node:feed-source:field-tags:1]\";s:5:\"token\";s:24:\"feed-source:field-tags:1\";s:6:\"parent\";s:29:\"[node:feed-source:field-tags]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-source:field-tags:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:31:\"[node:feed-source:field-tags:2]\";s:5:\"token\";s:24:\"feed-source:field-tags:2\";s:6:\"parent\";s:29:\"[node:feed-source:field-tags]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-source:field-tags:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:31:\"[node:feed-source:field-tags:3]\";s:5:\"token\";s:24:\"feed-source:field-tags:3\";s:6:\"parent\";s:29:\"[node:feed-source:field-tags]\";s:8:\"children\";a:0:{}}}}s:46:\"[node:feed-source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:feed-source:field-target-participants:?]\";s:5:\"token\";s:39:\"feed-source:field-target-participants:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[node:feed-source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:feed-source:field_target_participants]\";s:5:\"token\";s:37:\"feed-source:field_target_participants\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:24:\"[node:feed-source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:24:\"[node:feed-source:title]\";s:5:\"token\";s:17:\"feed-source:title\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:25:\"[node:feed-source:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:25:\"[node:feed-source:source]\";s:5:\"token\";s:18:\"feed-source:source\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:97:{s:32:\"[node:feed-source:source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:32:\"[node:feed-source:source:author]\";s:5:\"token\";s:25:\"feed-source:source:author\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:feed-source:source:body:?]\";s:5:\"token\";s:25:\"feed-source:source:body:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:42:\"[node:feed-source:source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:source:field-cpd-points]\";s:5:\"token\";s:35:\"feed-source:source:field-cpd-points\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:source:field_cpd_points]\";s:5:\"token\";s:35:\"feed-source:source:field_cpd_points\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:56:\"[node:feed-source:source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:feed-source:source:field-cpd-validation-requested]\";s:5:\"token\";s:49:\"feed-source:source:field-cpd-validation-requested\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:56:\"[node:feed-source:source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:feed-source:source:field_cpd_validation_requested]\";s:5:\"token\";s:49:\"feed-source:source:field_cpd_validation_requested\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:39:\"[node:feed-source:source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:39:\"[node:feed-source:source:comment-count]\";s:5:\"token\";s:32:\"feed-source:source:comment-count\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:34:\"[node:feed-source:source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:source:comments]\";s:5:\"token\";s:27:\"feed-source:source:comments\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-source:source:comment]\";s:5:\"token\";s:26:\"feed-source:source:comment\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-source:source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:29:\"[node:feed-source:source:nid]\";s:5:\"token\";s:22:\"feed-source:source:nid\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:38:\"[node:feed-source:source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:38:\"[node:feed-source:source:content-type]\";s:5:\"token\";s:31:\"feed-source:source:content-type\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:32:\"[node:feed-source:source:course]\";s:5:\"token\";s:25:\"feed-source:source:course\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:source:revision]\";s:5:\"token\";s:27:\"feed-source:source:revision\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-source:source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:feed-source:source:field-date:?]\";s:5:\"token\";s:31:\"feed-source:source:field-date:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-source:source:field_date]\";s:5:\"token\";s:29:\"feed-source:source:field_date\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:46:\"[node:feed-source:source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-source:source:field_date_commenced]\";s:5:\"token\";s:39:\"feed-source:source:field_date_commenced\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:46:\"[node:feed-source:source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:feed-source:source:field-date-commenced]\";s:5:\"token\";s:39:\"feed-source:source:field-date-commenced\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:feed-source:source:changed]\";s:5:\"token\";s:26:\"feed-source:source:changed\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:feed-source:source:created]\";s:5:\"token\";s:26:\"feed-source:source:created\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:feed-source:source:field-feed-item-description:?]\";s:5:\"token\";s:48:\"feed-source:source:field-feed-item-description:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-source:source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:feed-source:source:field_feed_item_description]\";s:5:\"token\";s:46:\"feed-source:source:field_feed_item_description\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:52:\"[node:feed-source:source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:feed-source:source:field_duration_of_activity]\";s:5:\"token\";s:45:\"feed-source:source:field_duration_of_activity\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:52:\"[node:feed-source:source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:feed-source:source:field-duration-of-activity]\";s:5:\"token\";s:45:\"feed-source:source:field-duration-of-activity\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:34:\"[node:feed-source:source:edit-url]\";s:5:\"token\";s:27:\"feed-source:source:edit-url\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:44:\"[node:feed-source:source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:feed-source:source:field-embed-code:?]\";s:5:\"token\";s:37:\"feed-source:source:field-embed-code:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:source:field_embed_code]\";s:5:\"token\";s:35:\"feed-source:source:field_embed_code\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:42:\"[node:feed-source:source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:source:field_event_type]\";s:5:\"token\";s:35:\"feed-source:source:field_event_type\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:42:\"[node:feed-source:source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:source:field-event-type]\";s:5:\"token\";s:35:\"feed-source:source:field-event-type\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:feed-source:source:feed-nid]\";s:5:\"token\";s:27:\"feed-source:source:feed-nid\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:35:\"[node:feed-source:source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:feed-source:source:feed-node]\";s:5:\"token\";s:28:\"feed-source:source:feed-node\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:41:\"[node:feed-source:source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:feed-source:source:feeds-item-guid]\";s:5:\"token\";s:34:\"feed-source:source:feeds-item-guid\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:source:feeds-item-url]\";s:5:\"token\";s:33:\"feed-source:source:feeds-item-url\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-source:source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:feed-source:source:filedepot-folder-file:?]\";s:5:\"token\";s:42:\"feed-source:source:filedepot-folder-file:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:47:\"[node:feed-source:source:filedepot_folder_file]\";s:5:\"token\";s:40:\"feed-source:source:filedepot_folder_file\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-source:source:filedepot-folder-desc]\";s:5:\"token\";s:40:\"feed-source:source:filedepot-folder-desc\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:feed-source:source:filedepot_folder_desc]\";s:5:\"token\";s:40:\"feed-source:source:filedepot_folder_desc\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:48:\"[node:feed-source:source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:feed-source:source:field-form-of-contract]\";s:5:\"token\";s:41:\"feed-source:source:field-form-of-contract\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:48:\"[node:feed-source:source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:feed-source:source:field_form_of_contract]\";s:5:\"token\";s:41:\"feed-source:source:field_form_of_contract\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:45:\"[node:feed-source:source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:feed-source:source:field-ice-sa-number]\";s:5:\"token\";s:38:\"feed-source:source:field-ice-sa-number\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-source:source:field_ice_sa_number]\";s:5:\"token\";s:38:\"feed-source:source:field_ice_sa_number\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:44:\"[node:feed-source:source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:feed-source:source:uc-product-image:?]\";s:5:\"token\";s:37:\"feed-source:source:uc-product-image:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:source:uc_product_image]\";s:5:\"token\";s:35:\"feed-source:source:uc_product_image\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:39:\"[node:feed-source:source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[node:feed-source:source:field-image:?]\";s:5:\"token\";s:32:\"feed-source:source:field-image:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:feed-source:source:field_image_gallery]\";s:5:\"token\";s:38:\"feed-source:source:field_image_gallery\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:47:\"[node:feed-source:source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:feed-source:source:field-image-gallery:?]\";s:5:\"token\";s:40:\"feed-source:source:field-image-gallery:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:37:\"[node:feed-source:source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:feed-source:source:field_image]\";s:5:\"token\";s:30:\"feed-source:source:field_image\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:32:\"[node:feed-source:source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-source:source:is-new]\";s:5:\"token\";s:25:\"feed-source:source:is-new\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:34:\"[node:feed-source:source:language]\";s:5:\"token\";s:27:\"feed-source:source:language\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:53:\"[node:feed-source:source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:feed-source:source:field_link_to_online_course]\";s:5:\"token\";s:46:\"feed-source:source:field_link_to_online_course\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:55:\"[node:feed-source:source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:feed-source:source:field-link-to-online-course:?]\";s:5:\"token\";s:48:\"feed-source:source:field-link-to-online-course:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:42:\"[node:feed-source:source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:source:field-location:?]\";s:5:\"token\";s:35:\"feed-source:source:field-location:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:source:field_location]\";s:5:\"token\";s:33:\"feed-source:source:field_location\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:35:\"[node:feed-source:source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:35:\"[node:feed-source:source:menu-link]\";s:5:\"token\";s:28:\"feed-source:source:menu-link\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-source:source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:43:\"[node:feed-source:source:comment-count-new]\";s:5:\"token\";s:36:\"feed-source:source:comment-count-new\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:47:\"[node:feed-source:source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:feed-source:source:field-simplenews-term]\";s:5:\"token\";s:40:\"feed-source:source:field-simplenews-term\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:47:\"[node:feed-source:source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:feed-source:source:field_simplenews_term]\";s:5:\"token\";s:40:\"feed-source:source:field_simplenews_term\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:30:\"[node:feed-source:source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:30:\"[node:feed-source:source:uuid]\";s:5:\"token\";s:23:\"feed-source:source:uuid\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:31:\"[node:feed-source:source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:31:\"[node:feed-source:source:vuuid]\";s:5:\"token\";s:24:\"feed-source:source:vuuid\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:54:\"[node:feed-source:source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:feed-source:source:field-online-event-reference]\";s:5:\"token\";s:47:\"feed-source:source:field-online-event-reference\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:feed-source:source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:feed-source:source:field_online_event_reference]\";s:5:\"token\";s:47:\"feed-source:source:field_online_event_reference\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:58:\"[node:feed-source:source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-source:source:field_online_event_reference_nap]\";s:5:\"token\";s:51:\"feed-source:source:field_online_event_reference_nap\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:58:\"[node:feed-source:source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:source:field-online-event-reference-nap]\";s:5:\"token\";s:51:\"feed-source:source:field-online-event-reference-nap\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:34:\"[node:feed-source:source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:34:\"[node:feed-source:source:original]\";s:5:\"token\";s:27:\"feed-source:source:original\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:feed-source:source:field-outcome-of-adjudication]\";s:5:\"token\";s:48:\"feed-source:source:field-outcome-of-adjudication\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:55:\"[node:feed-source:source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:feed-source:source:field_outcome_of_adjudication]\";s:5:\"token\";s:48:\"feed-source:source:field_outcome_of_adjudication\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:46:\"[node:feed-source:source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:feed-source:source:pdf_security_options]\";s:5:\"token\";s:39:\"feed-source:source:pdf_security_options\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:46:\"[node:feed-source:source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:feed-source:source:pdf-security-options]\";s:5:\"token\";s:39:\"feed-source:source:pdf-security-options\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-source:source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:feed-source:source:field-party-2]\";s:5:\"token\";s:32:\"feed-source:source:field-party-2\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:39:\"[node:feed-source:source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:feed-source:source:field_party_2]\";s:5:\"token\";s:32:\"feed-source:source:field_party_2\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:41:\"[node:feed-source:source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:feed-source:source:field_presenter]\";s:5:\"token\";s:34:\"feed-source:source:field_presenter\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:43:\"[node:feed-source:source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:feed-source:source:field-presenter:?]\";s:5:\"token\";s:36:\"feed-source:source:field-presenter:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:feed-source:source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:feed-source:source:price]\";s:5:\"token\";s:24:\"feed-source:source:price\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:33:\"[node:feed-source:source:product]\";s:5:\"token\";s:26:\"feed-source:source:product\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:feed-source:source:promote]\";s:5:\"token\";s:26:\"feed-source:source:promote\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-source:source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-source:source:field_quiz_master]\";s:5:\"token\";s:36:\"feed-source:source:field_quiz_master\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:43:\"[node:feed-source:source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:feed-source:source:field-quiz-master]\";s:5:\"token\";s:36:\"feed-source:source:field-quiz-master\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:feed-source:source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:feed-source:source:field_reviewer]\";s:5:\"token\";s:33:\"feed-source:source:field_reviewer\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:40:\"[node:feed-source:source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:source:field-reviewer]\";s:5:\"token\";s:33:\"feed-source:source:field-reviewer\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:29:\"[node:feed-source:source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:29:\"[node:feed-source:source:vid]\";s:5:\"token\";s:22:\"feed-source:source:vid\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:29:\"[node:feed-source:source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:29:\"[node:feed-source:source:log]\";s:5:\"token\";s:22:\"feed-source:source:log\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:32:\"[node:feed-source:source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-source:source:status]\";s:5:\"token\";s:25:\"feed-source:source:status\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:32:\"[node:feed-source:source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:feed-source:source:sticky]\";s:5:\"token\";s:25:\"feed-source:source:sticky\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:feed-source:source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:33:\"[node:feed-source:source:summary]\";s:5:\"token\";s:26:\"feed-source:source:summary\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:36:\"[node:feed-source:source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-source:source:field_tags]\";s:5:\"token\";s:29:\"feed-source:source:field_tags\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:36:\"[node:feed-source:source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:feed-source:source:field-tags]\";s:5:\"token\";s:29:\"feed-source:source:field-tags\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:feed-source:source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:feed-source:source:field-target-participants:?]\";s:5:\"token\";s:46:\"feed-source:source:field-target-participants:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-source:source:field_target_participants]\";s:5:\"token\";s:44:\"feed-source:source:field_target_participants\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:31:\"[node:feed-source:source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:31:\"[node:feed-source:source:title]\";s:5:\"token\";s:24:\"feed-source:source:title\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:29:\"[node:feed-source:source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:29:\"[node:feed-source:source:url]\";s:5:\"token\";s:22:\"feed-source:source:url\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:49:\"[node:feed-source:source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:feed-source:source:field_validation_number]\";s:5:\"token\";s:42:\"feed-source:source:field_validation_number\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:49:\"[node:feed-source:source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:feed-source:source:field-validation-number]\";s:5:\"token\";s:42:\"feed-source:source:field-validation-number\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:58:\"[node:feed-source:source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:feed-source:source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:51:\"feed-source:source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:58:\"[node:feed-source:source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:feed-source:source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:51:\"feed-source:source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:43:\"[node:feed-source:source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:feed-source:source:field_image_slide]\";s:5:\"token\";s:36:\"feed-source:source:field_image_slide\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:38:\"[node:feed-source:source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:feed-source:source:field_image2]\";s:5:\"token\";s:31:\"feed-source:source:field_image2\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";}s:40:\"[node:feed-source:source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:feed-source:source:field-image2:?]\";s:5:\"token\";s:33:\"feed-source:source:field-image2:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}s:45:\"[node:feed-source:source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:feed-source:source:field-image-slide:?]\";s:5:\"token\";s:38:\"feed-source:source:field-image-slide:?\";s:6:\"parent\";s:25:\"[node:feed-source:source]\";s:8:\"children\";a:0:{}}}}s:22:\"[node:feed-source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:22:\"[node:feed-source:url]\";s:5:\"token\";s:15:\"feed-source:url\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:6:{s:31:\"[node:feed-source:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:31:\"[node:feed-source:url:absolute]\";s:5:\"token\";s:24:\"feed-source:url:absolute\";s:6:\"parent\";s:22:\"[node:feed-source:url]\";}s:27:\"[node:feed-source:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:27:\"[node:feed-source:url:args]\";s:5:\"token\";s:20:\"feed-source:url:args\";s:6:\"parent\";s:22:\"[node:feed-source:url]\";s:8:\"children\";a:0:{}}s:28:\"[node:feed-source:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:28:\"[node:feed-source:url:brief]\";s:5:\"token\";s:21:\"feed-source:url:brief\";s:6:\"parent\";s:22:\"[node:feed-source:url]\";}s:27:\"[node:feed-source:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:27:\"[node:feed-source:url:path]\";s:5:\"token\";s:20:\"feed-source:url:path\";s:6:\"parent\";s:22:\"[node:feed-source:url]\";}s:31:\"[node:feed-source:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:31:\"[node:feed-source:url:relative]\";s:5:\"token\";s:24:\"feed-source:url:relative\";s:6:\"parent\";s:22:\"[node:feed-source:url]\";}s:32:\"[node:feed-source:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:32:\"[node:feed-source:url:unaliased]\";s:5:\"token\";s:25:\"feed-source:url:unaliased\";s:6:\"parent\";s:22:\"[node:feed-source:url]\";s:8:\"children\";a:0:{}}}}s:42:\"[node:feed-source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:feed-source:field_validation_number]\";s:5:\"token\";s:35:\"feed-source:field_validation_number\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:42:\"[node:feed-source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:feed-source:field-validation-number]\";s:5:\"token\";s:35:\"feed-source:field-validation-number\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[node:feed-source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:feed-source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:44:\"feed-source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:51:\"[node:feed-source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:feed-source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:44:\"feed-source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:feed-source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:feed-source:field_image_slide]\";s:5:\"token\";s:29:\"feed-source:field_image_slide\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:31:\"[node:feed-source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:feed-source:field_image2]\";s:5:\"token\";s:24:\"feed-source:field_image2\";s:6:\"parent\";s:18:\"[node:feed-source]\";}s:33:\"[node:feed-source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[node:feed-source:field-image2:?]\";s:5:\"token\";s:26:\"feed-source:field-image2:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}s:38:\"[node:feed-source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:feed-source:field-image-slide:?]\";s:5:\"token\";s:31:\"feed-source:field-image-slide:?\";s:6:\"parent\";s:18:\"[node:feed-source]\";s:8:\"children\";a:0:{}}}}s:30:\"[node:filedepot-folder-file:?]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:filedepot-folder-file:?]\";s:5:\"token\";s:23:\"filedepot-folder-file:?\";s:8:\"children\";a:0:{}}s:28:\"[node:filedepot_folder_file]\";a:7:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:28:\"[node:filedepot_folder_file]\";s:5:\"token\";s:21:\"filedepot_folder_file\";s:8:\"children\";a:10:{s:34:\"[node:filedepot_folder_file:field]\";a:5:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:34:\"[node:filedepot_folder_file:field]\";s:5:\"token\";s:27:\"filedepot_folder_file:field\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";}s:37:\"[node:filedepot_folder_file:filename]\";a:7:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:37:\"[node:filedepot_folder_file:filename]\";s:5:\"token\";s:30:\"filedepot_folder_file:filename\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";s:8:\"children\";a:8:{s:43:\"[node:filedepot_folder_file:filename:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:filename:count]\";s:5:\"token\";s:36:\"filedepot_folder_file:filename:count\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filename]\";}s:43:\"[node:filedepot_folder_file:filename:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:filename:first]\";s:5:\"token\";s:36:\"filedepot_folder_file:filename:first\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filename]\";}s:44:\"[node:filedepot_folder_file:filename:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:filedepot_folder_file:filename:join:?]\";s:5:\"token\";s:37:\"filedepot_folder_file:filename:join:?\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filename]\";}s:47:\"[node:filedepot_folder_file:filename:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:47:\"[node:filedepot_folder_file:filename:join-path]\";s:5:\"token\";s:40:\"filedepot_folder_file:filename:join-path\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filename]\";}s:42:\"[node:filedepot_folder_file:filename:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:42:\"[node:filedepot_folder_file:filename:keys]\";s:5:\"token\";s:35:\"filedepot_folder_file:filename:keys\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filename]\";s:8:\"children\";a:0:{}}s:42:\"[node:filedepot_folder_file:filename:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:42:\"[node:filedepot_folder_file:filename:last]\";s:5:\"token\";s:35:\"filedepot_folder_file:filename:last\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filename]\";}s:46:\"[node:filedepot_folder_file:filename:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:46:\"[node:filedepot_folder_file:filename:reversed]\";s:5:\"token\";s:39:\"filedepot_folder_file:filename:reversed\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filename]\";s:8:\"children\";a:0:{}}s:45:\"[node:filedepot_folder_file:filename:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:filedepot_folder_file:filename:value:?]\";s:5:\"token\";s:38:\"filedepot_folder_file:filename:value:?\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filename]\";}}}s:33:\"[node:filedepot_folder_file:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[node:filedepot_folder_file:type]\";s:5:\"token\";s:26:\"filedepot_folder_file:type\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";s:8:\"children\";a:8:{s:39:\"[node:filedepot_folder_file:type:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:39:\"[node:filedepot_folder_file:type:count]\";s:5:\"token\";s:32:\"filedepot_folder_file:type:count\";s:6:\"parent\";s:33:\"[node:filedepot_folder_file:type]\";}s:39:\"[node:filedepot_folder_file:type:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:39:\"[node:filedepot_folder_file:type:first]\";s:5:\"token\";s:32:\"filedepot_folder_file:type:first\";s:6:\"parent\";s:33:\"[node:filedepot_folder_file:type]\";}s:40:\"[node:filedepot_folder_file:type:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:filedepot_folder_file:type:join:?]\";s:5:\"token\";s:33:\"filedepot_folder_file:type:join:?\";s:6:\"parent\";s:33:\"[node:filedepot_folder_file:type]\";}s:43:\"[node:filedepot_folder_file:type:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:type:join-path]\";s:5:\"token\";s:36:\"filedepot_folder_file:type:join-path\";s:6:\"parent\";s:33:\"[node:filedepot_folder_file:type]\";}s:38:\"[node:filedepot_folder_file:type:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:38:\"[node:filedepot_folder_file:type:keys]\";s:5:\"token\";s:31:\"filedepot_folder_file:type:keys\";s:6:\"parent\";s:33:\"[node:filedepot_folder_file:type]\";s:8:\"children\";a:0:{}}s:38:\"[node:filedepot_folder_file:type:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:38:\"[node:filedepot_folder_file:type:last]\";s:5:\"token\";s:31:\"filedepot_folder_file:type:last\";s:6:\"parent\";s:33:\"[node:filedepot_folder_file:type]\";}s:42:\"[node:filedepot_folder_file:type:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:42:\"[node:filedepot_folder_file:type:reversed]\";s:5:\"token\";s:35:\"filedepot_folder_file:type:reversed\";s:6:\"parent\";s:33:\"[node:filedepot_folder_file:type]\";s:8:\"children\";a:0:{}}s:41:\"[node:filedepot_folder_file:type:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:filedepot_folder_file:type:value:?]\";s:5:\"token\";s:34:\"filedepot_folder_file:type:value:?\";s:6:\"parent\";s:33:\"[node:filedepot_folder_file:type]\";}}}s:35:\"[node:filedepot_folder_file:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:35:\"[node:filedepot_folder_file:height]\";s:5:\"token\";s:28:\"filedepot_folder_file:height\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";s:8:\"children\";a:8:{s:41:\"[node:filedepot_folder_file:height:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:41:\"[node:filedepot_folder_file:height:count]\";s:5:\"token\";s:34:\"filedepot_folder_file:height:count\";s:6:\"parent\";s:35:\"[node:filedepot_folder_file:height]\";}s:41:\"[node:filedepot_folder_file:height:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:41:\"[node:filedepot_folder_file:height:first]\";s:5:\"token\";s:34:\"filedepot_folder_file:height:first\";s:6:\"parent\";s:35:\"[node:filedepot_folder_file:height]\";}s:42:\"[node:filedepot_folder_file:height:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:filedepot_folder_file:height:join:?]\";s:5:\"token\";s:35:\"filedepot_folder_file:height:join:?\";s:6:\"parent\";s:35:\"[node:filedepot_folder_file:height]\";}s:45:\"[node:filedepot_folder_file:height:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:45:\"[node:filedepot_folder_file:height:join-path]\";s:5:\"token\";s:38:\"filedepot_folder_file:height:join-path\";s:6:\"parent\";s:35:\"[node:filedepot_folder_file:height]\";}s:40:\"[node:filedepot_folder_file:height:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:40:\"[node:filedepot_folder_file:height:keys]\";s:5:\"token\";s:33:\"filedepot_folder_file:height:keys\";s:6:\"parent\";s:35:\"[node:filedepot_folder_file:height]\";s:8:\"children\";a:0:{}}s:40:\"[node:filedepot_folder_file:height:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:40:\"[node:filedepot_folder_file:height:last]\";s:5:\"token\";s:33:\"filedepot_folder_file:height:last\";s:6:\"parent\";s:35:\"[node:filedepot_folder_file:height]\";}s:44:\"[node:filedepot_folder_file:height:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[node:filedepot_folder_file:height:reversed]\";s:5:\"token\";s:37:\"filedepot_folder_file:height:reversed\";s:6:\"parent\";s:35:\"[node:filedepot_folder_file:height]\";s:8:\"children\";a:0:{}}s:43:\"[node:filedepot_folder_file:height:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:height:value:?]\";s:5:\"token\";s:36:\"filedepot_folder_file:height:value:?\";s:6:\"parent\";s:35:\"[node:filedepot_folder_file:height]\";}}}s:34:\"[node:filedepot_folder_file:image]\";a:7:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[node:filedepot_folder_file:image]\";s:5:\"token\";s:27:\"filedepot_folder_file:image\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";s:8:\"children\";a:8:{s:40:\"[node:filedepot_folder_file:image:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:40:\"[node:filedepot_folder_file:image:count]\";s:5:\"token\";s:33:\"filedepot_folder_file:image:count\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:image]\";}s:40:\"[node:filedepot_folder_file:image:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:40:\"[node:filedepot_folder_file:image:first]\";s:5:\"token\";s:33:\"filedepot_folder_file:image:first\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:image]\";}s:41:\"[node:filedepot_folder_file:image:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:filedepot_folder_file:image:join:?]\";s:5:\"token\";s:34:\"filedepot_folder_file:image:join:?\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:image]\";}s:44:\"[node:filedepot_folder_file:image:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:44:\"[node:filedepot_folder_file:image:join-path]\";s:5:\"token\";s:37:\"filedepot_folder_file:image:join-path\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:image]\";}s:39:\"[node:filedepot_folder_file:image:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:39:\"[node:filedepot_folder_file:image:keys]\";s:5:\"token\";s:32:\"filedepot_folder_file:image:keys\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:image]\";s:8:\"children\";a:0:{}}s:39:\"[node:filedepot_folder_file:image:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:39:\"[node:filedepot_folder_file:image:last]\";s:5:\"token\";s:32:\"filedepot_folder_file:image:last\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:image]\";}s:43:\"[node:filedepot_folder_file:image:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:image:reversed]\";s:5:\"token\";s:36:\"filedepot_folder_file:image:reversed\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:image]\";s:8:\"children\";a:0:{}}s:42:\"[node:filedepot_folder_file:image:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:filedepot_folder_file:image:value:?]\";s:5:\"token\";s:35:\"filedepot_folder_file:image:value:?\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:image]\";}}}s:37:\"[node:filedepot_folder_file:filemime]\";a:7:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:37:\"[node:filedepot_folder_file:filemime]\";s:5:\"token\";s:30:\"filedepot_folder_file:filemime\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";s:8:\"children\";a:8:{s:43:\"[node:filedepot_folder_file:filemime:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:filemime:count]\";s:5:\"token\";s:36:\"filedepot_folder_file:filemime:count\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filemime]\";}s:43:\"[node:filedepot_folder_file:filemime:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:filemime:first]\";s:5:\"token\";s:36:\"filedepot_folder_file:filemime:first\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filemime]\";}s:44:\"[node:filedepot_folder_file:filemime:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:filedepot_folder_file:filemime:join:?]\";s:5:\"token\";s:37:\"filedepot_folder_file:filemime:join:?\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filemime]\";}s:47:\"[node:filedepot_folder_file:filemime:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:47:\"[node:filedepot_folder_file:filemime:join-path]\";s:5:\"token\";s:40:\"filedepot_folder_file:filemime:join-path\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filemime]\";}s:42:\"[node:filedepot_folder_file:filemime:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:42:\"[node:filedepot_folder_file:filemime:keys]\";s:5:\"token\";s:35:\"filedepot_folder_file:filemime:keys\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filemime]\";s:8:\"children\";a:0:{}}s:42:\"[node:filedepot_folder_file:filemime:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:42:\"[node:filedepot_folder_file:filemime:last]\";s:5:\"token\";s:35:\"filedepot_folder_file:filemime:last\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filemime]\";}s:46:\"[node:filedepot_folder_file:filemime:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:46:\"[node:filedepot_folder_file:filemime:reversed]\";s:5:\"token\";s:39:\"filedepot_folder_file:filemime:reversed\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filemime]\";s:8:\"children\";a:0:{}}s:45:\"[node:filedepot_folder_file:filemime:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:filedepot_folder_file:filemime:value:?]\";s:5:\"token\";s:38:\"filedepot_folder_file:filemime:value:?\";s:6:\"parent\";s:37:\"[node:filedepot_folder_file:filemime]\";}}}s:38:\"[node:filedepot_folder_file:https-url]\";a:7:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:38:\"[node:filedepot_folder_file:https-url]\";s:5:\"token\";s:31:\"filedepot_folder_file:https-url\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";s:8:\"children\";a:8:{s:44:\"[node:filedepot_folder_file:https-url:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:44:\"[node:filedepot_folder_file:https-url:count]\";s:5:\"token\";s:37:\"filedepot_folder_file:https-url:count\";s:6:\"parent\";s:38:\"[node:filedepot_folder_file:https-url]\";}s:44:\"[node:filedepot_folder_file:https-url:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:44:\"[node:filedepot_folder_file:https-url:first]\";s:5:\"token\";s:37:\"filedepot_folder_file:https-url:first\";s:6:\"parent\";s:38:\"[node:filedepot_folder_file:https-url]\";}s:45:\"[node:filedepot_folder_file:https-url:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:filedepot_folder_file:https-url:join:?]\";s:5:\"token\";s:38:\"filedepot_folder_file:https-url:join:?\";s:6:\"parent\";s:38:\"[node:filedepot_folder_file:https-url]\";}s:48:\"[node:filedepot_folder_file:https-url:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:48:\"[node:filedepot_folder_file:https-url:join-path]\";s:5:\"token\";s:41:\"filedepot_folder_file:https-url:join-path\";s:6:\"parent\";s:38:\"[node:filedepot_folder_file:https-url]\";}s:43:\"[node:filedepot_folder_file:https-url:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:https-url:keys]\";s:5:\"token\";s:36:\"filedepot_folder_file:https-url:keys\";s:6:\"parent\";s:38:\"[node:filedepot_folder_file:https-url]\";s:8:\"children\";a:0:{}}s:43:\"[node:filedepot_folder_file:https-url:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:https-url:last]\";s:5:\"token\";s:36:\"filedepot_folder_file:https-url:last\";s:6:\"parent\";s:38:\"[node:filedepot_folder_file:https-url]\";}s:47:\"[node:filedepot_folder_file:https-url:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:47:\"[node:filedepot_folder_file:https-url:reversed]\";s:5:\"token\";s:40:\"filedepot_folder_file:https-url:reversed\";s:6:\"parent\";s:38:\"[node:filedepot_folder_file:https-url]\";s:8:\"children\";a:0:{}}s:46:\"[node:filedepot_folder_file:https-url:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:filedepot_folder_file:https-url:value:?]\";s:5:\"token\";s:39:\"filedepot_folder_file:https-url:value:?\";s:6:\"parent\";s:38:\"[node:filedepot_folder_file:https-url]\";}}}s:40:\"[node:filedepot_folder_file:https-image]\";a:7:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:40:\"[node:filedepot_folder_file:https-image]\";s:5:\"token\";s:33:\"filedepot_folder_file:https-image\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";s:8:\"children\";a:8:{s:46:\"[node:filedepot_folder_file:https-image:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:46:\"[node:filedepot_folder_file:https-image:count]\";s:5:\"token\";s:39:\"filedepot_folder_file:https-image:count\";s:6:\"parent\";s:40:\"[node:filedepot_folder_file:https-image]\";}s:46:\"[node:filedepot_folder_file:https-image:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:46:\"[node:filedepot_folder_file:https-image:first]\";s:5:\"token\";s:39:\"filedepot_folder_file:https-image:first\";s:6:\"parent\";s:40:\"[node:filedepot_folder_file:https-image]\";}s:47:\"[node:filedepot_folder_file:https-image:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:filedepot_folder_file:https-image:join:?]\";s:5:\"token\";s:40:\"filedepot_folder_file:https-image:join:?\";s:6:\"parent\";s:40:\"[node:filedepot_folder_file:https-image]\";}s:50:\"[node:filedepot_folder_file:https-image:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:50:\"[node:filedepot_folder_file:https-image:join-path]\";s:5:\"token\";s:43:\"filedepot_folder_file:https-image:join-path\";s:6:\"parent\";s:40:\"[node:filedepot_folder_file:https-image]\";}s:45:\"[node:filedepot_folder_file:https-image:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:45:\"[node:filedepot_folder_file:https-image:keys]\";s:5:\"token\";s:38:\"filedepot_folder_file:https-image:keys\";s:6:\"parent\";s:40:\"[node:filedepot_folder_file:https-image]\";s:8:\"children\";a:0:{}}s:45:\"[node:filedepot_folder_file:https-image:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:45:\"[node:filedepot_folder_file:https-image:last]\";s:5:\"token\";s:38:\"filedepot_folder_file:https-image:last\";s:6:\"parent\";s:40:\"[node:filedepot_folder_file:https-image]\";}s:49:\"[node:filedepot_folder_file:https-image:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:49:\"[node:filedepot_folder_file:https-image:reversed]\";s:5:\"token\";s:42:\"filedepot_folder_file:https-image:reversed\";s:6:\"parent\";s:40:\"[node:filedepot_folder_file:https-image]\";s:8:\"children\";a:0:{}}s:48:\"[node:filedepot_folder_file:https-image:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[node:filedepot_folder_file:https-image:value:?]\";s:5:\"token\";s:41:\"filedepot_folder_file:https-image:value:?\";s:6:\"parent\";s:40:\"[node:filedepot_folder_file:https-image]\";}}}s:32:\"[node:filedepot_folder_file:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[node:filedepot_folder_file:url]\";s:5:\"token\";s:25:\"filedepot_folder_file:url\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";s:8:\"children\";a:8:{s:38:\"[node:filedepot_folder_file:url:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:38:\"[node:filedepot_folder_file:url:count]\";s:5:\"token\";s:31:\"filedepot_folder_file:url:count\";s:6:\"parent\";s:32:\"[node:filedepot_folder_file:url]\";}s:38:\"[node:filedepot_folder_file:url:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:38:\"[node:filedepot_folder_file:url:first]\";s:5:\"token\";s:31:\"filedepot_folder_file:url:first\";s:6:\"parent\";s:32:\"[node:filedepot_folder_file:url]\";}s:39:\"[node:filedepot_folder_file:url:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[node:filedepot_folder_file:url:join:?]\";s:5:\"token\";s:32:\"filedepot_folder_file:url:join:?\";s:6:\"parent\";s:32:\"[node:filedepot_folder_file:url]\";}s:42:\"[node:filedepot_folder_file:url:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:42:\"[node:filedepot_folder_file:url:join-path]\";s:5:\"token\";s:35:\"filedepot_folder_file:url:join-path\";s:6:\"parent\";s:32:\"[node:filedepot_folder_file:url]\";}s:37:\"[node:filedepot_folder_file:url:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:37:\"[node:filedepot_folder_file:url:keys]\";s:5:\"token\";s:30:\"filedepot_folder_file:url:keys\";s:6:\"parent\";s:32:\"[node:filedepot_folder_file:url]\";s:8:\"children\";a:0:{}}s:37:\"[node:filedepot_folder_file:url:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:37:\"[node:filedepot_folder_file:url:last]\";s:5:\"token\";s:30:\"filedepot_folder_file:url:last\";s:6:\"parent\";s:32:\"[node:filedepot_folder_file:url]\";}s:41:\"[node:filedepot_folder_file:url:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:41:\"[node:filedepot_folder_file:url:reversed]\";s:5:\"token\";s:34:\"filedepot_folder_file:url:reversed\";s:6:\"parent\";s:32:\"[node:filedepot_folder_file:url]\";s:8:\"children\";a:0:{}}s:40:\"[node:filedepot_folder_file:url:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:filedepot_folder_file:url:value:?]\";s:5:\"token\";s:33:\"filedepot_folder_file:url:value:?\";s:6:\"parent\";s:32:\"[node:filedepot_folder_file:url]\";}}}s:34:\"[node:filedepot_folder_file:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[node:filedepot_folder_file:width]\";s:5:\"token\";s:27:\"filedepot_folder_file:width\";s:6:\"parent\";s:28:\"[node:filedepot_folder_file]\";s:8:\"children\";a:8:{s:40:\"[node:filedepot_folder_file:width:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:40:\"[node:filedepot_folder_file:width:count]\";s:5:\"token\";s:33:\"filedepot_folder_file:width:count\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:width]\";}s:40:\"[node:filedepot_folder_file:width:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:40:\"[node:filedepot_folder_file:width:first]\";s:5:\"token\";s:33:\"filedepot_folder_file:width:first\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:width]\";}s:41:\"[node:filedepot_folder_file:width:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:filedepot_folder_file:width:join:?]\";s:5:\"token\";s:34:\"filedepot_folder_file:width:join:?\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:width]\";}s:44:\"[node:filedepot_folder_file:width:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:44:\"[node:filedepot_folder_file:width:join-path]\";s:5:\"token\";s:37:\"filedepot_folder_file:width:join-path\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:width]\";}s:39:\"[node:filedepot_folder_file:width:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:39:\"[node:filedepot_folder_file:width:keys]\";s:5:\"token\";s:32:\"filedepot_folder_file:width:keys\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:width]\";s:8:\"children\";a:0:{}}s:39:\"[node:filedepot_folder_file:width:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:39:\"[node:filedepot_folder_file:width:last]\";s:5:\"token\";s:32:\"filedepot_folder_file:width:last\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:width]\";}s:43:\"[node:filedepot_folder_file:width:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:43:\"[node:filedepot_folder_file:width:reversed]\";s:5:\"token\";s:36:\"filedepot_folder_file:width:reversed\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:width]\";s:8:\"children\";a:0:{}}s:42:\"[node:filedepot_folder_file:width:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:filedepot_folder_file:width:value:?]\";s:5:\"token\";s:35:\"filedepot_folder_file:width:value:?\";s:6:\"parent\";s:34:\"[node:filedepot_folder_file:width]\";}}}}}s:28:\"[node:filedepot-folder-desc]\";a:7:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:filedepot-folder-desc]\";s:5:\"token\";s:21:\"filedepot-folder-desc\";s:8:\"children\";a:0:{}}s:28:\"[node:filedepot_folder_desc]\";a:5:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:filedepot_folder_desc]\";s:5:\"token\";s:21:\"filedepot_folder_desc\";}s:29:\"[node:field-form-of-contract]\";a:7:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:field-form-of-contract]\";s:5:\"token\";s:22:\"field-form-of-contract\";s:8:\"children\";a:0:{}}s:29:\"[node:field_form_of_contract]\";a:5:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:field_form_of_contract]\";s:5:\"token\";s:22:\"field_form_of_contract\";}s:26:\"[node:field-ice-sa-number]\";a:7:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:field-ice-sa-number]\";s:5:\"token\";s:19:\"field-ice-sa-number\";s:8:\"children\";a:0:{}}s:26:\"[node:field_ice_sa_number]\";a:5:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:field_ice_sa_number]\";s:5:\"token\";s:19:\"field_ice_sa_number\";}s:25:\"[node:uc-product-image:?]\";a:8:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:25:\"[node:uc-product-image:?]\";s:5:\"token\";s:18:\"uc-product-image:?\";s:8:\"children\";a:0:{}}s:23:\"[node:uc_product_image]\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[node:uc_product_image]\";s:5:\"token\";s:16:\"uc_product_image\";}s:20:\"[node:field-image:?]\";a:8:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:20:\"[node:field-image:?]\";s:5:\"token\";s:13:\"field-image:?\";s:8:\"children\";a:0:{}}s:26:\"[node:field_image_gallery]\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:field_image_gallery]\";s:5:\"token\";s:19:\"field_image_gallery\";}s:28:\"[node:field-image-gallery:?]\";a:8:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[node:field-image-gallery:?]\";s:5:\"token\";s:21:\"field-image-gallery:?\";s:8:\"children\";a:0:{}}s:18:\"[node:field_image]\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:18:\"[node:field_image]\";s:5:\"token\";s:11:\"field_image\";}s:13:\"[node:is-new]\";a:7:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:13:\"[node:is-new]\";s:5:\"token\";s:6:\"is-new\";s:8:\"children\";a:0:{}}s:15:\"[node:language]\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:15:\"[node:language]\";s:5:\"token\";s:8:\"language\";}s:34:\"[node:field_link_to_online_course]\";a:5:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:field_link_to_online_course]\";s:5:\"token\";s:27:\"field_link_to_online_course\";}s:36:\"[node:field-link-to-online-course:?]\";a:8:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:field-link-to-online-course:?]\";s:5:\"token\";s:29:\"field-link-to-online-course:?\";s:8:\"children\";a:0:{}}s:23:\"[node:field-location:?]\";a:8:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:23:\"[node:field-location:?]\";s:5:\"token\";s:16:\"field-location:?\";s:8:\"children\";a:0:{}}s:21:\"[node:field_location]\";a:5:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:21:\"[node:field_location]\";s:5:\"token\";s:14:\"field_location\";}s:16:\"[node:menu-link]\";a:6:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:16:\"[node:menu-link]\";s:5:\"token\";s:9:\"menu-link\";s:8:\"children\";a:8:{s:25:\"[node:menu-link:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:25:\"[node:menu-link:edit-url]\";s:5:\"token\";s:18:\"menu-link:edit-url\";s:6:\"parent\";s:16:\"[node:menu-link]\";}s:21:\"[node:menu-link:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:21:\"[node:menu-link:mlid]\";s:5:\"token\";s:14:\"menu-link:mlid\";s:6:\"parent\";s:16:\"[node:menu-link]\";}s:21:\"[node:menu-link:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:21:\"[node:menu-link:menu]\";s:5:\"token\";s:14:\"menu-link:menu\";s:6:\"parent\";s:16:\"[node:menu-link]\";s:8:\"children\";a:5:{s:33:\"[node:menu-link:menu:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:37:\"The optional description of the menu.\";s:9:\"raw token\";s:33:\"[node:menu-link:menu:description]\";s:5:\"token\";s:26:\"menu-link:menu:description\";s:6:\"parent\";s:21:\"[node:menu-link:menu]\";}s:30:\"[node:menu-link:menu:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the menu\'s edit page.\";s:9:\"raw token\";s:30:\"[node:menu-link:menu:edit-url]\";s:5:\"token\";s:23:\"menu-link:menu:edit-url\";s:6:\"parent\";s:21:\"[node:menu-link:menu]\";}s:34:\"[node:menu-link:menu:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:45:\"The unique machine-readable name of the menu.\";s:9:\"raw token\";s:34:\"[node:menu-link:menu:machine-name]\";s:5:\"token\";s:27:\"menu-link:menu:machine-name\";s:6:\"parent\";s:21:\"[node:menu-link:menu]\";}s:37:\"[node:menu-link:menu:menu-link-count]\";a:5:{s:4:\"name\";s:15:\"Menu link count\";s:11:\"description\";s:47:\"The number of menu links belonging to the menu.\";s:9:\"raw token\";s:37:\"[node:menu-link:menu:menu-link-count]\";s:5:\"token\";s:30:\"menu-link:menu:menu-link-count\";s:6:\"parent\";s:21:\"[node:menu-link:menu]\";}s:26:\"[node:menu-link:menu:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the menu.\";s:9:\"raw token\";s:26:\"[node:menu-link:menu:name]\";s:5:\"token\";s:19:\"menu-link:menu:name\";s:6:\"parent\";s:21:\"[node:menu-link:menu]\";}}}s:23:\"[node:menu-link:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:23:\"[node:menu-link:parent]\";s:5:\"token\";s:16:\"menu-link:parent\";s:6:\"parent\";s:16:\"[node:menu-link]\";s:8:\"children\";a:7:{s:32:\"[node:menu-link:parent:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:32:\"[node:menu-link:parent:edit-url]\";s:5:\"token\";s:25:\"menu-link:parent:edit-url\";s:6:\"parent\";s:23:\"[node:menu-link:parent]\";}s:28:\"[node:menu-link:parent:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:28:\"[node:menu-link:parent:mlid]\";s:5:\"token\";s:21:\"menu-link:parent:mlid\";s:6:\"parent\";s:23:\"[node:menu-link:parent]\";}s:28:\"[node:menu-link:parent:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:28:\"[node:menu-link:parent:menu]\";s:5:\"token\";s:21:\"menu-link:parent:menu\";s:6:\"parent\";s:23:\"[node:menu-link:parent]\";s:8:\"children\";a:0:{}}s:31:\"[node:menu-link:parent:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:31:\"[node:menu-link:parent:parents]\";s:5:\"token\";s:24:\"menu-link:parent:parents\";s:6:\"parent\";s:23:\"[node:menu-link:parent]\";s:8:\"children\";a:0:{}}s:28:\"[node:menu-link:parent:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:28:\"[node:menu-link:parent:root]\";s:5:\"token\";s:21:\"menu-link:parent:root\";s:6:\"parent\";s:23:\"[node:menu-link:parent]\";s:8:\"children\";a:0:{}}s:29:\"[node:menu-link:parent:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:29:\"[node:menu-link:parent:title]\";s:5:\"token\";s:22:\"menu-link:parent:title\";s:6:\"parent\";s:23:\"[node:menu-link:parent]\";}s:27:\"[node:menu-link:parent:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[node:menu-link:parent:url]\";s:5:\"token\";s:20:\"menu-link:parent:url\";s:6:\"parent\";s:23:\"[node:menu-link:parent]\";s:8:\"children\";a:0:{}}}}s:24:\"[node:menu-link:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:24:\"[node:menu-link:parents]\";s:5:\"token\";s:17:\"menu-link:parents\";s:6:\"parent\";s:16:\"[node:menu-link]\";s:8:\"children\";a:8:{s:30:\"[node:menu-link:parents:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:30:\"[node:menu-link:parents:count]\";s:5:\"token\";s:23:\"menu-link:parents:count\";s:6:\"parent\";s:24:\"[node:menu-link:parents]\";}s:30:\"[node:menu-link:parents:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:30:\"[node:menu-link:parents:first]\";s:5:\"token\";s:23:\"menu-link:parents:first\";s:6:\"parent\";s:24:\"[node:menu-link:parents]\";}s:31:\"[node:menu-link:parents:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[node:menu-link:parents:join:?]\";s:5:\"token\";s:24:\"menu-link:parents:join:?\";s:6:\"parent\";s:24:\"[node:menu-link:parents]\";}s:34:\"[node:menu-link:parents:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:34:\"[node:menu-link:parents:join-path]\";s:5:\"token\";s:27:\"menu-link:parents:join-path\";s:6:\"parent\";s:24:\"[node:menu-link:parents]\";}s:29:\"[node:menu-link:parents:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[node:menu-link:parents:keys]\";s:5:\"token\";s:22:\"menu-link:parents:keys\";s:6:\"parent\";s:24:\"[node:menu-link:parents]\";s:8:\"children\";a:0:{}}s:29:\"[node:menu-link:parents:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:29:\"[node:menu-link:parents:last]\";s:5:\"token\";s:22:\"menu-link:parents:last\";s:6:\"parent\";s:24:\"[node:menu-link:parents]\";}s:33:\"[node:menu-link:parents:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[node:menu-link:parents:reversed]\";s:5:\"token\";s:26:\"menu-link:parents:reversed\";s:6:\"parent\";s:24:\"[node:menu-link:parents]\";s:8:\"children\";a:0:{}}s:32:\"[node:menu-link:parents:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:menu-link:parents:value:?]\";s:5:\"token\";s:25:\"menu-link:parents:value:?\";s:6:\"parent\";s:24:\"[node:menu-link:parents]\";}}}s:21:\"[node:menu-link:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:21:\"[node:menu-link:root]\";s:5:\"token\";s:14:\"menu-link:root\";s:6:\"parent\";s:16:\"[node:menu-link]\";s:8:\"children\";a:7:{s:30:\"[node:menu-link:root:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:30:\"[node:menu-link:root:edit-url]\";s:5:\"token\";s:23:\"menu-link:root:edit-url\";s:6:\"parent\";s:21:\"[node:menu-link:root]\";}s:26:\"[node:menu-link:root:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:26:\"[node:menu-link:root:mlid]\";s:5:\"token\";s:19:\"menu-link:root:mlid\";s:6:\"parent\";s:21:\"[node:menu-link:root]\";}s:26:\"[node:menu-link:root:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:26:\"[node:menu-link:root:menu]\";s:5:\"token\";s:19:\"menu-link:root:menu\";s:6:\"parent\";s:21:\"[node:menu-link:root]\";s:8:\"children\";a:0:{}}s:28:\"[node:menu-link:root:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:28:\"[node:menu-link:root:parent]\";s:5:\"token\";s:21:\"menu-link:root:parent\";s:6:\"parent\";s:21:\"[node:menu-link:root]\";s:8:\"children\";a:0:{}}s:29:\"[node:menu-link:root:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[node:menu-link:root:parents]\";s:5:\"token\";s:22:\"menu-link:root:parents\";s:6:\"parent\";s:21:\"[node:menu-link:root]\";s:8:\"children\";a:0:{}}s:27:\"[node:menu-link:root:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:27:\"[node:menu-link:root:title]\";s:5:\"token\";s:20:\"menu-link:root:title\";s:6:\"parent\";s:21:\"[node:menu-link:root]\";}s:25:\"[node:menu-link:root:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:25:\"[node:menu-link:root:url]\";s:5:\"token\";s:18:\"menu-link:root:url\";s:6:\"parent\";s:21:\"[node:menu-link:root]\";s:8:\"children\";a:0:{}}}}s:22:\"[node:menu-link:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:22:\"[node:menu-link:title]\";s:5:\"token\";s:15:\"menu-link:title\";s:6:\"parent\";s:16:\"[node:menu-link]\";}s:20:\"[node:menu-link:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:20:\"[node:menu-link:url]\";s:5:\"token\";s:13:\"menu-link:url\";s:6:\"parent\";s:16:\"[node:menu-link]\";s:8:\"children\";a:6:{s:29:\"[node:menu-link:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:29:\"[node:menu-link:url:absolute]\";s:5:\"token\";s:22:\"menu-link:url:absolute\";s:6:\"parent\";s:20:\"[node:menu-link:url]\";}s:25:\"[node:menu-link:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:25:\"[node:menu-link:url:args]\";s:5:\"token\";s:18:\"menu-link:url:args\";s:6:\"parent\";s:20:\"[node:menu-link:url]\";s:8:\"children\";a:0:{}}s:26:\"[node:menu-link:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:26:\"[node:menu-link:url:brief]\";s:5:\"token\";s:19:\"menu-link:url:brief\";s:6:\"parent\";s:20:\"[node:menu-link:url]\";}s:25:\"[node:menu-link:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:25:\"[node:menu-link:url:path]\";s:5:\"token\";s:18:\"menu-link:url:path\";s:6:\"parent\";s:20:\"[node:menu-link:url]\";}s:29:\"[node:menu-link:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:29:\"[node:menu-link:url:relative]\";s:5:\"token\";s:22:\"menu-link:url:relative\";s:6:\"parent\";s:20:\"[node:menu-link:url]\";}s:30:\"[node:menu-link:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:30:\"[node:menu-link:url:unaliased]\";s:5:\"token\";s:23:\"menu-link:url:unaliased\";s:6:\"parent\";s:20:\"[node:menu-link:url]\";s:8:\"children\";a:0:{}}}}}}s:24:\"[node:comment-count-new]\";a:4:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:24:\"[node:comment-count-new]\";s:5:\"token\";s:17:\"comment-count-new\";}s:28:\"[node:field-simplenews-term]\";a:7:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:field-simplenews-term]\";s:5:\"token\";s:21:\"field-simplenews-term\";s:8:\"children\";a:18:{s:40:\"[node:field-simplenews-term:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:field-simplenews-term:parents-all]\";s:5:\"token\";s:33:\"field-simplenews-term:parents-all\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:4:{s:42:\"[node:field-simplenews-term:parents-all:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:parents-all:0]\";s:5:\"token\";s:35:\"field-simplenews-term:parents-all:0\";s:6:\"parent\";s:40:\"[node:field-simplenews-term:parents-all]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:parents-all:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:parents-all:1]\";s:5:\"token\";s:35:\"field-simplenews-term:parents-all:1\";s:6:\"parent\";s:40:\"[node:field-simplenews-term:parents-all]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:parents-all:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:parents-all:2]\";s:5:\"token\";s:35:\"field-simplenews-term:parents-all:2\";s:6:\"parent\";s:40:\"[node:field-simplenews-term:parents-all]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:parents-all:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:parents-all:3]\";s:5:\"token\";s:35:\"field-simplenews-term:parents-all:3\";s:6:\"parent\";s:40:\"[node:field-simplenews-term:parents-all]\";s:8:\"children\";a:0:{}}}}s:40:\"[node:field-simplenews-term:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:40:\"[node:field-simplenews-term:description]\";s:5:\"token\";s:33:\"field-simplenews-term:description\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";}s:37:\"[node:field-simplenews-term:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:37:\"[node:field-simplenews-term:edit-url]\";s:5:\"token\";s:30:\"field-simplenews-term:edit-url\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";}s:37:\"[node:field-simplenews-term:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:field-simplenews-term:feed-nid]\";s:5:\"token\";s:30:\"field-simplenews-term:feed-nid\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:38:\"[node:field-simplenews-term:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:field-simplenews-term:feed-node]\";s:5:\"token\";s:31:\"field-simplenews-term:feed-node\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:97:{s:45:\"[node:field-simplenews-term:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:45:\"[node:field-simplenews-term:feed-node:author]\";s:5:\"token\";s:38:\"field-simplenews-term:feed-node:author\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:field-simplenews-term:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:field-simplenews-term:feed-node:body:?]\";s:5:\"token\";s:38:\"field-simplenews-term:feed-node:body:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:55:\"[node:field-simplenews-term:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-simplenews-term:feed-node:field-cpd-points]\";s:5:\"token\";s:48:\"field-simplenews-term:feed-node:field-cpd-points\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-simplenews-term:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-simplenews-term:feed-node:field_cpd_points]\";s:5:\"token\";s:48:\"field-simplenews-term:feed-node:field_cpd_points\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:69:\"[node:field-simplenews-term:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-simplenews-term:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:62:\"field-simplenews-term:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-simplenews-term:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-simplenews-term:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:62:\"field-simplenews-term:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:52:\"[node:field-simplenews-term:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:52:\"[node:field-simplenews-term:feed-node:comment-count]\";s:5:\"token\";s:45:\"field-simplenews-term:feed-node:comment-count\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:47:\"[node:field-simplenews-term:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:field-simplenews-term:feed-node:comments]\";s:5:\"token\";s:40:\"field-simplenews-term:feed-node:comments\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-simplenews-term:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:field-simplenews-term:feed-node:comment]\";s:5:\"token\";s:39:\"field-simplenews-term:feed-node:comment\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:feed-node:nid]\";s:5:\"token\";s:35:\"field-simplenews-term:feed-node:nid\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:51:\"[node:field-simplenews-term:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:51:\"[node:field-simplenews-term:feed-node:content-type]\";s:5:\"token\";s:44:\"field-simplenews-term:feed-node:content-type\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:field-simplenews-term:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:45:\"[node:field-simplenews-term:feed-node:course]\";s:5:\"token\";s:38:\"field-simplenews-term:feed-node:course\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-simplenews-term:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:field-simplenews-term:feed-node:revision]\";s:5:\"token\";s:40:\"field-simplenews-term:feed-node:revision\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-simplenews-term:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:field-simplenews-term:feed-node:field-date:?]\";s:5:\"token\";s:44:\"field-simplenews-term:feed-node:field-date:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-simplenews-term:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:field-simplenews-term:feed-node:field_date]\";s:5:\"token\";s:42:\"field-simplenews-term:feed-node:field_date\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:59:\"[node:field-simplenews-term:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-simplenews-term:feed-node:field_date_commenced]\";s:5:\"token\";s:52:\"field-simplenews-term:feed-node:field_date_commenced\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:59:\"[node:field-simplenews-term:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-simplenews-term:feed-node:field-date-commenced]\";s:5:\"token\";s:52:\"field-simplenews-term:feed-node:field-date-commenced\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-simplenews-term:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:46:\"[node:field-simplenews-term:feed-node:changed]\";s:5:\"token\";s:39:\"field-simplenews-term:feed-node:changed\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-simplenews-term:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:46:\"[node:field-simplenews-term:feed-node:created]\";s:5:\"token\";s:39:\"field-simplenews-term:feed-node:created\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-simplenews-term:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:field-simplenews-term:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:61:\"field-simplenews-term:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-simplenews-term:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-simplenews-term:feed-node:field_feed_item_description]\";s:5:\"token\";s:59:\"field-simplenews-term:feed-node:field_feed_item_description\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:65:\"[node:field-simplenews-term:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-simplenews-term:feed-node:field_duration_of_activity]\";s:5:\"token\";s:58:\"field-simplenews-term:feed-node:field_duration_of_activity\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:65:\"[node:field-simplenews-term:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-simplenews-term:feed-node:field-duration-of-activity]\";s:5:\"token\";s:58:\"field-simplenews-term:feed-node:field-duration-of-activity\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-simplenews-term:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:47:\"[node:field-simplenews-term:feed-node:edit-url]\";s:5:\"token\";s:40:\"field-simplenews-term:feed-node:edit-url\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:57:\"[node:field-simplenews-term:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:field-simplenews-term:feed-node:field-embed-code:?]\";s:5:\"token\";s:50:\"field-simplenews-term:feed-node:field-embed-code:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-simplenews-term:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-simplenews-term:feed-node:field_embed_code]\";s:5:\"token\";s:48:\"field-simplenews-term:feed-node:field_embed_code\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:55:\"[node:field-simplenews-term:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-simplenews-term:feed-node:field_event_type]\";s:5:\"token\";s:48:\"field-simplenews-term:feed-node:field_event_type\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:55:\"[node:field-simplenews-term:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-simplenews-term:feed-node:field-event-type]\";s:5:\"token\";s:48:\"field-simplenews-term:feed-node:field-event-type\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-simplenews-term:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:field-simplenews-term:feed-node:feed-nid]\";s:5:\"token\";s:40:\"field-simplenews-term:feed-node:feed-nid\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-simplenews-term:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-simplenews-term:feed-node:feeds-item-guid]\";s:5:\"token\";s:47:\"field-simplenews-term:feed-node:feeds-item-guid\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-simplenews-term:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-simplenews-term:feed-node:feeds-item-url]\";s:5:\"token\";s:46:\"field-simplenews-term:feed-node:feeds-item-url\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-simplenews-term:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:50:\"[node:field-simplenews-term:feed-node:feed-source]\";s:5:\"token\";s:43:\"field-simplenews-term:feed-node:feed-source\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-simplenews-term:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:field-simplenews-term:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:55:\"field-simplenews-term:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-simplenews-term:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:60:\"[node:field-simplenews-term:feed-node:filedepot_folder_file]\";s:5:\"token\";s:53:\"field-simplenews-term:feed-node:filedepot_folder_file\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-simplenews-term:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-simplenews-term:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:53:\"field-simplenews-term:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-simplenews-term:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-simplenews-term:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:53:\"field-simplenews-term:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:61:\"[node:field-simplenews-term:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-simplenews-term:feed-node:field-form-of-contract]\";s:5:\"token\";s:54:\"field-simplenews-term:feed-node:field-form-of-contract\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-simplenews-term:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-simplenews-term:feed-node:field_form_of_contract]\";s:5:\"token\";s:54:\"field-simplenews-term:feed-node:field_form_of_contract\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:58:\"[node:field-simplenews-term:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-simplenews-term:feed-node:field-ice-sa-number]\";s:5:\"token\";s:51:\"field-simplenews-term:feed-node:field-ice-sa-number\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-simplenews-term:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-simplenews-term:feed-node:field_ice_sa_number]\";s:5:\"token\";s:51:\"field-simplenews-term:feed-node:field_ice_sa_number\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:57:\"[node:field-simplenews-term:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:field-simplenews-term:feed-node:uc-product-image:?]\";s:5:\"token\";s:50:\"field-simplenews-term:feed-node:uc-product-image:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-simplenews-term:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-simplenews-term:feed-node:uc_product_image]\";s:5:\"token\";s:48:\"field-simplenews-term:feed-node:uc_product_image\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:52:\"[node:field-simplenews-term:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:field-simplenews-term:feed-node:field-image:?]\";s:5:\"token\";s:45:\"field-simplenews-term:feed-node:field-image:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-simplenews-term:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-simplenews-term:feed-node:field_image_gallery]\";s:5:\"token\";s:51:\"field-simplenews-term:feed-node:field_image_gallery\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:60:\"[node:field-simplenews-term:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[node:field-simplenews-term:feed-node:field-image-gallery:?]\";s:5:\"token\";s:53:\"field-simplenews-term:feed-node:field-image-gallery:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-simplenews-term:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:field-simplenews-term:feed-node:field_image]\";s:5:\"token\";s:43:\"field-simplenews-term:feed-node:field_image\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:45:\"[node:field-simplenews-term:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:field-simplenews-term:feed-node:is-new]\";s:5:\"token\";s:38:\"field-simplenews-term:feed-node:is-new\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-simplenews-term:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:47:\"[node:field-simplenews-term:feed-node:language]\";s:5:\"token\";s:40:\"field-simplenews-term:feed-node:language\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:66:\"[node:field-simplenews-term:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-simplenews-term:feed-node:field_link_to_online_course]\";s:5:\"token\";s:59:\"field-simplenews-term:feed-node:field_link_to_online_course\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:68:\"[node:field-simplenews-term:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:field-simplenews-term:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:61:\"field-simplenews-term:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-simplenews-term:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:field-simplenews-term:feed-node:field-location:?]\";s:5:\"token\";s:48:\"field-simplenews-term:feed-node:field-location:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-simplenews-term:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:field-simplenews-term:feed-node:field_location]\";s:5:\"token\";s:46:\"field-simplenews-term:feed-node:field_location\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:48:\"[node:field-simplenews-term:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:48:\"[node:field-simplenews-term:feed-node:menu-link]\";s:5:\"token\";s:41:\"field-simplenews-term:feed-node:menu-link\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-simplenews-term:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:56:\"[node:field-simplenews-term:feed-node:comment-count-new]\";s:5:\"token\";s:49:\"field-simplenews-term:feed-node:comment-count-new\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:60:\"[node:field-simplenews-term:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-simplenews-term:feed-node:field_simplenews_term]\";s:5:\"token\";s:53:\"field-simplenews-term:feed-node:field_simplenews_term\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:43:\"[node:field-simplenews-term:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:43:\"[node:field-simplenews-term:feed-node:uuid]\";s:5:\"token\";s:36:\"field-simplenews-term:feed-node:uuid\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:44:\"[node:field-simplenews-term:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:44:\"[node:field-simplenews-term:feed-node:vuuid]\";s:5:\"token\";s:37:\"field-simplenews-term:feed-node:vuuid\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:67:\"[node:field-simplenews-term:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-simplenews-term:feed-node:field-online-event-reference]\";s:5:\"token\";s:60:\"field-simplenews-term:feed-node:field-online-event-reference\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-simplenews-term:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-simplenews-term:feed-node:field_online_event_reference]\";s:5:\"token\";s:60:\"field-simplenews-term:feed-node:field_online_event_reference\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:71:\"[node:field-simplenews-term:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-simplenews-term:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:64:\"field-simplenews-term:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:71:\"[node:field-simplenews-term:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-simplenews-term:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:64:\"field-simplenews-term:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-simplenews-term:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:47:\"[node:field-simplenews-term:feed-node:original]\";s:5:\"token\";s:40:\"field-simplenews-term:feed-node:original\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-simplenews-term:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-simplenews-term:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:61:\"field-simplenews-term:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-simplenews-term:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-simplenews-term:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:61:\"field-simplenews-term:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:59:\"[node:field-simplenews-term:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-simplenews-term:feed-node:pdf_security_options]\";s:5:\"token\";s:52:\"field-simplenews-term:feed-node:pdf_security_options\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:59:\"[node:field-simplenews-term:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-simplenews-term:feed-node:pdf-security-options]\";s:5:\"token\";s:52:\"field-simplenews-term:feed-node:pdf-security-options\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-simplenews-term:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-simplenews-term:feed-node:field-party-2]\";s:5:\"token\";s:45:\"field-simplenews-term:feed-node:field-party-2\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-simplenews-term:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-simplenews-term:feed-node:field_party_2]\";s:5:\"token\";s:45:\"field-simplenews-term:feed-node:field_party_2\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:54:\"[node:field-simplenews-term:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:field-simplenews-term:feed-node:field_presenter]\";s:5:\"token\";s:47:\"field-simplenews-term:feed-node:field_presenter\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:56:\"[node:field-simplenews-term:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:field-simplenews-term:feed-node:field-presenter:?]\";s:5:\"token\";s:49:\"field-simplenews-term:feed-node:field-presenter:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[node:field-simplenews-term:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:field-simplenews-term:feed-node:price]\";s:5:\"token\";s:37:\"field-simplenews-term:feed-node:price\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-simplenews-term:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:46:\"[node:field-simplenews-term:feed-node:product]\";s:5:\"token\";s:39:\"field-simplenews-term:feed-node:product\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-simplenews-term:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:field-simplenews-term:feed-node:promote]\";s:5:\"token\";s:39:\"field-simplenews-term:feed-node:promote\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-simplenews-term:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-simplenews-term:feed-node:field_quiz_master]\";s:5:\"token\";s:49:\"field-simplenews-term:feed-node:field_quiz_master\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:56:\"[node:field-simplenews-term:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-simplenews-term:feed-node:field-quiz-master]\";s:5:\"token\";s:49:\"field-simplenews-term:feed-node:field-quiz-master\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-simplenews-term:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:field-simplenews-term:feed-node:field_reviewer]\";s:5:\"token\";s:46:\"field-simplenews-term:feed-node:field_reviewer\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:53:\"[node:field-simplenews-term:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-simplenews-term:feed-node:field-reviewer]\";s:5:\"token\";s:46:\"field-simplenews-term:feed-node:field-reviewer\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:feed-node:vid]\";s:5:\"token\";s:35:\"field-simplenews-term:feed-node:vid\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:42:\"[node:field-simplenews-term:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:feed-node:log]\";s:5:\"token\";s:35:\"field-simplenews-term:feed-node:log\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:45:\"[node:field-simplenews-term:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:field-simplenews-term:feed-node:status]\";s:5:\"token\";s:38:\"field-simplenews-term:feed-node:status\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:field-simplenews-term:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:field-simplenews-term:feed-node:sticky]\";s:5:\"token\";s:38:\"field-simplenews-term:feed-node:sticky\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-simplenews-term:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:46:\"[node:field-simplenews-term:feed-node:summary]\";s:5:\"token\";s:39:\"field-simplenews-term:feed-node:summary\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:49:\"[node:field-simplenews-term:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:field-simplenews-term:feed-node:field_tags]\";s:5:\"token\";s:42:\"field-simplenews-term:feed-node:field_tags\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:49:\"[node:field-simplenews-term:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-simplenews-term:feed-node:field-tags]\";s:5:\"token\";s:42:\"field-simplenews-term:feed-node:field-tags\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-simplenews-term:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:field-simplenews-term:feed-node:field-target-participants:?]\";s:5:\"token\";s:59:\"field-simplenews-term:feed-node:field-target-participants:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-simplenews-term:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-simplenews-term:feed-node:field_target_participants]\";s:5:\"token\";s:57:\"field-simplenews-term:feed-node:field_target_participants\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:44:\"[node:field-simplenews-term:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:44:\"[node:field-simplenews-term:feed-node:title]\";s:5:\"token\";s:37:\"field-simplenews-term:feed-node:title\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:45:\"[node:field-simplenews-term:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:45:\"[node:field-simplenews-term:feed-node:source]\";s:5:\"token\";s:38:\"field-simplenews-term:feed-node:source\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:feed-node:url]\";s:5:\"token\";s:35:\"field-simplenews-term:feed-node:url\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-simplenews-term:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-simplenews-term:feed-node:field_validation_number]\";s:5:\"token\";s:55:\"field-simplenews-term:feed-node:field_validation_number\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:62:\"[node:field-simplenews-term:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-simplenews-term:feed-node:field-validation-number]\";s:5:\"token\";s:55:\"field-simplenews-term:feed-node:field-validation-number\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-simplenews-term:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-simplenews-term:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:64:\"field-simplenews-term:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:71:\"[node:field-simplenews-term:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-simplenews-term:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:64:\"field-simplenews-term:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-simplenews-term:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-simplenews-term:feed-node:field_image_slide]\";s:5:\"token\";s:49:\"field-simplenews-term:feed-node:field_image_slide\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:51:\"[node:field-simplenews-term:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:field-simplenews-term:feed-node:field_image2]\";s:5:\"token\";s:44:\"field-simplenews-term:feed-node:field_image2\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";}s:53:\"[node:field-simplenews-term:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:field-simplenews-term:feed-node:field-image2:?]\";s:5:\"token\";s:46:\"field-simplenews-term:feed-node:field-image2:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-simplenews-term:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:field-simplenews-term:feed-node:field-image-slide:?]\";s:5:\"token\";s:51:\"field-simplenews-term:feed-node:field-image-slide:?\";s:6:\"parent\";s:38:\"[node:field-simplenews-term:feed-node]\";s:8:\"children\";a:0:{}}}}s:44:\"[node:field-simplenews-term:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:field-simplenews-term:feeds-item-guid]\";s:5:\"token\";s:37:\"field-simplenews-term:feeds-item-guid\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:43:\"[node:field-simplenews-term:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:field-simplenews-term:feeds-item-url]\";s:5:\"token\";s:36:\"field-simplenews-term:feeds-item-url\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:33:\"[node:field-simplenews-term:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:33:\"[node:field-simplenews-term:name]\";s:5:\"token\";s:26:\"field-simplenews-term:name\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";}s:39:\"[node:field-simplenews-term:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:39:\"[node:field-simplenews-term:node-count]\";s:5:\"token\";s:32:\"field-simplenews-term:node-count\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";}s:37:\"[node:field-simplenews-term:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:37:\"[node:field-simplenews-term:original]\";s:5:\"token\";s:30:\"field-simplenews-term:original\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:17:{s:49:\"[node:field-simplenews-term:original:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-simplenews-term:original:parents-all]\";s:5:\"token\";s:42:\"field-simplenews-term:original:parents-all\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-simplenews-term:original:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:49:\"[node:field-simplenews-term:original:description]\";s:5:\"token\";s:42:\"field-simplenews-term:original:description\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";}s:46:\"[node:field-simplenews-term:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:46:\"[node:field-simplenews-term:original:edit-url]\";s:5:\"token\";s:39:\"field-simplenews-term:original:edit-url\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";}s:46:\"[node:field-simplenews-term:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:field-simplenews-term:original:feed-nid]\";s:5:\"token\";s:39:\"field-simplenews-term:original:feed-nid\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-simplenews-term:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:field-simplenews-term:original:feed-node]\";s:5:\"token\";s:40:\"field-simplenews-term:original:feed-node\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-simplenews-term:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-simplenews-term:original:feeds-item-guid]\";s:5:\"token\";s:46:\"field-simplenews-term:original:feeds-item-guid\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-simplenews-term:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-simplenews-term:original:feeds-item-url]\";s:5:\"token\";s:45:\"field-simplenews-term:original:feeds-item-url\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:original:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:original:name]\";s:5:\"token\";s:35:\"field-simplenews-term:original:name\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";}s:48:\"[node:field-simplenews-term:original:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:48:\"[node:field-simplenews-term:original:node-count]\";s:5:\"token\";s:41:\"field-simplenews-term:original:node-count\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";}s:45:\"[node:field-simplenews-term:original:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:45:\"[node:field-simplenews-term:original:parents]\";s:5:\"token\";s:38:\"field-simplenews-term:original:parents\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:field-simplenews-term:original:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:44:\"[node:field-simplenews-term:original:parent]\";s:5:\"token\";s:37:\"field-simplenews-term:original:parent\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:original:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:original:root]\";s:5:\"token\";s:35:\"field-simplenews-term:original:root\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:original:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:original:uuid]\";s:5:\"token\";s:35:\"field-simplenews-term:original:uuid\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";}s:41:\"[node:field-simplenews-term:original:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:41:\"[node:field-simplenews-term:original:tid]\";s:5:\"token\";s:34:\"field-simplenews-term:original:tid\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";}s:41:\"[node:field-simplenews-term:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:41:\"[node:field-simplenews-term:original:url]\";s:5:\"token\";s:34:\"field-simplenews-term:original:url\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-simplenews-term:original:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:48:\"[node:field-simplenews-term:original:vocabulary]\";s:5:\"token\";s:41:\"field-simplenews-term:original:vocabulary\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:field-simplenews-term:original:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:field-simplenews-term:original:weight]\";s:5:\"token\";s:37:\"field-simplenews-term:original:weight\";s:6:\"parent\";s:37:\"[node:field-simplenews-term:original]\";s:8:\"children\";a:0:{}}}}s:36:\"[node:field-simplenews-term:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:36:\"[node:field-simplenews-term:parents]\";s:5:\"token\";s:29:\"field-simplenews-term:parents\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:8:{s:42:\"[node:field-simplenews-term:parents:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:parents:count]\";s:5:\"token\";s:35:\"field-simplenews-term:parents:count\";s:6:\"parent\";s:36:\"[node:field-simplenews-term:parents]\";}s:42:\"[node:field-simplenews-term:parents:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:parents:first]\";s:5:\"token\";s:35:\"field-simplenews-term:parents:first\";s:6:\"parent\";s:36:\"[node:field-simplenews-term:parents]\";}s:43:\"[node:field-simplenews-term:parents:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:field-simplenews-term:parents:join:?]\";s:5:\"token\";s:36:\"field-simplenews-term:parents:join:?\";s:6:\"parent\";s:36:\"[node:field-simplenews-term:parents]\";}s:46:\"[node:field-simplenews-term:parents:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:46:\"[node:field-simplenews-term:parents:join-path]\";s:5:\"token\";s:39:\"field-simplenews-term:parents:join-path\";s:6:\"parent\";s:36:\"[node:field-simplenews-term:parents]\";}s:41:\"[node:field-simplenews-term:parents:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:41:\"[node:field-simplenews-term:parents:keys]\";s:5:\"token\";s:34:\"field-simplenews-term:parents:keys\";s:6:\"parent\";s:36:\"[node:field-simplenews-term:parents]\";s:8:\"children\";a:0:{}}s:41:\"[node:field-simplenews-term:parents:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:41:\"[node:field-simplenews-term:parents:last]\";s:5:\"token\";s:34:\"field-simplenews-term:parents:last\";s:6:\"parent\";s:36:\"[node:field-simplenews-term:parents]\";}s:45:\"[node:field-simplenews-term:parents:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:45:\"[node:field-simplenews-term:parents:reversed]\";s:5:\"token\";s:38:\"field-simplenews-term:parents:reversed\";s:6:\"parent\";s:36:\"[node:field-simplenews-term:parents]\";s:8:\"children\";a:0:{}}s:44:\"[node:field-simplenews-term:parents:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:field-simplenews-term:parents:value:?]\";s:5:\"token\";s:37:\"field-simplenews-term:parents:value:?\";s:6:\"parent\";s:36:\"[node:field-simplenews-term:parents]\";}}}s:35:\"[node:field-simplenews-term:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:35:\"[node:field-simplenews-term:parent]\";s:5:\"token\";s:28:\"field-simplenews-term:parent\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:17:{s:47:\"[node:field-simplenews-term:parent:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:field-simplenews-term:parent:parents-all]\";s:5:\"token\";s:40:\"field-simplenews-term:parent:parents-all\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-simplenews-term:parent:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:47:\"[node:field-simplenews-term:parent:description]\";s:5:\"token\";s:40:\"field-simplenews-term:parent:description\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";}s:44:\"[node:field-simplenews-term:parent:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:44:\"[node:field-simplenews-term:parent:edit-url]\";s:5:\"token\";s:37:\"field-simplenews-term:parent:edit-url\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";}s:44:\"[node:field-simplenews-term:parent:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:field-simplenews-term:parent:feed-nid]\";s:5:\"token\";s:37:\"field-simplenews-term:parent:feed-nid\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:45:\"[node:field-simplenews-term:parent:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:field-simplenews-term:parent:feed-node]\";s:5:\"token\";s:38:\"field-simplenews-term:parent:feed-node\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-simplenews-term:parent:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-simplenews-term:parent:feeds-item-guid]\";s:5:\"token\";s:44:\"field-simplenews-term:parent:feeds-item-guid\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-simplenews-term:parent:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:field-simplenews-term:parent:feeds-item-url]\";s:5:\"token\";s:43:\"field-simplenews-term:parent:feeds-item-url\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:40:\"[node:field-simplenews-term:parent:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:40:\"[node:field-simplenews-term:parent:name]\";s:5:\"token\";s:33:\"field-simplenews-term:parent:name\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";}s:46:\"[node:field-simplenews-term:parent:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:46:\"[node:field-simplenews-term:parent:node-count]\";s:5:\"token\";s:39:\"field-simplenews-term:parent:node-count\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";}s:44:\"[node:field-simplenews-term:parent:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:44:\"[node:field-simplenews-term:parent:original]\";s:5:\"token\";s:37:\"field-simplenews-term:parent:original\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:43:\"[node:field-simplenews-term:parent:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:43:\"[node:field-simplenews-term:parent:parents]\";s:5:\"token\";s:36:\"field-simplenews-term:parent:parents\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:40:\"[node:field-simplenews-term:parent:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:40:\"[node:field-simplenews-term:parent:root]\";s:5:\"token\";s:33:\"field-simplenews-term:parent:root\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:40:\"[node:field-simplenews-term:parent:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:40:\"[node:field-simplenews-term:parent:uuid]\";s:5:\"token\";s:33:\"field-simplenews-term:parent:uuid\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";}s:39:\"[node:field-simplenews-term:parent:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:39:\"[node:field-simplenews-term:parent:tid]\";s:5:\"token\";s:32:\"field-simplenews-term:parent:tid\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";}s:39:\"[node:field-simplenews-term:parent:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:39:\"[node:field-simplenews-term:parent:url]\";s:5:\"token\";s:32:\"field-simplenews-term:parent:url\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-simplenews-term:parent:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:46:\"[node:field-simplenews-term:parent:vocabulary]\";s:5:\"token\";s:39:\"field-simplenews-term:parent:vocabulary\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-simplenews-term:parent:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:field-simplenews-term:parent:weight]\";s:5:\"token\";s:35:\"field-simplenews-term:parent:weight\";s:6:\"parent\";s:35:\"[node:field-simplenews-term:parent]\";s:8:\"children\";a:0:{}}}}s:33:\"[node:field-simplenews-term:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:33:\"[node:field-simplenews-term:root]\";s:5:\"token\";s:26:\"field-simplenews-term:root\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:17:{s:45:\"[node:field-simplenews-term:root:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:field-simplenews-term:root:parents-all]\";s:5:\"token\";s:38:\"field-simplenews-term:root:parents-all\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:45:\"[node:field-simplenews-term:root:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:45:\"[node:field-simplenews-term:root:description]\";s:5:\"token\";s:38:\"field-simplenews-term:root:description\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";}s:42:\"[node:field-simplenews-term:root:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:root:edit-url]\";s:5:\"token\";s:35:\"field-simplenews-term:root:edit-url\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";}s:42:\"[node:field-simplenews-term:root:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:field-simplenews-term:root:feed-nid]\";s:5:\"token\";s:35:\"field-simplenews-term:root:feed-nid\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:43:\"[node:field-simplenews-term:root:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:field-simplenews-term:root:feed-node]\";s:5:\"token\";s:36:\"field-simplenews-term:root:feed-node\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-simplenews-term:root:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-simplenews-term:root:feeds-item-guid]\";s:5:\"token\";s:42:\"field-simplenews-term:root:feeds-item-guid\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-simplenews-term:root:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:field-simplenews-term:root:feeds-item-url]\";s:5:\"token\";s:41:\"field-simplenews-term:root:feeds-item-url\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:38:\"[node:field-simplenews-term:root:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:38:\"[node:field-simplenews-term:root:name]\";s:5:\"token\";s:31:\"field-simplenews-term:root:name\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";}s:44:\"[node:field-simplenews-term:root:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:44:\"[node:field-simplenews-term:root:node-count]\";s:5:\"token\";s:37:\"field-simplenews-term:root:node-count\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";}s:42:\"[node:field-simplenews-term:root:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:root:original]\";s:5:\"token\";s:35:\"field-simplenews-term:root:original\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:41:\"[node:field-simplenews-term:root:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:41:\"[node:field-simplenews-term:root:parents]\";s:5:\"token\";s:34:\"field-simplenews-term:root:parents\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:40:\"[node:field-simplenews-term:root:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:40:\"[node:field-simplenews-term:root:parent]\";s:5:\"token\";s:33:\"field-simplenews-term:root:parent\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:38:\"[node:field-simplenews-term:root:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:38:\"[node:field-simplenews-term:root:uuid]\";s:5:\"token\";s:31:\"field-simplenews-term:root:uuid\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";}s:37:\"[node:field-simplenews-term:root:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:37:\"[node:field-simplenews-term:root:tid]\";s:5:\"token\";s:30:\"field-simplenews-term:root:tid\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";}s:37:\"[node:field-simplenews-term:root:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:37:\"[node:field-simplenews-term:root:url]\";s:5:\"token\";s:30:\"field-simplenews-term:root:url\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:44:\"[node:field-simplenews-term:root:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:44:\"[node:field-simplenews-term:root:vocabulary]\";s:5:\"token\";s:37:\"field-simplenews-term:root:vocabulary\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}s:40:\"[node:field-simplenews-term:root:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:field-simplenews-term:root:weight]\";s:5:\"token\";s:33:\"field-simplenews-term:root:weight\";s:6:\"parent\";s:33:\"[node:field-simplenews-term:root]\";s:8:\"children\";a:0:{}}}}s:33:\"[node:field-simplenews-term:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:33:\"[node:field-simplenews-term:uuid]\";s:5:\"token\";s:26:\"field-simplenews-term:uuid\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";}s:32:\"[node:field-simplenews-term:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:32:\"[node:field-simplenews-term:tid]\";s:5:\"token\";s:25:\"field-simplenews-term:tid\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";}s:32:\"[node:field-simplenews-term:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:32:\"[node:field-simplenews-term:url]\";s:5:\"token\";s:25:\"field-simplenews-term:url\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:6:{s:41:\"[node:field-simplenews-term:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:41:\"[node:field-simplenews-term:url:absolute]\";s:5:\"token\";s:34:\"field-simplenews-term:url:absolute\";s:6:\"parent\";s:32:\"[node:field-simplenews-term:url]\";}s:37:\"[node:field-simplenews-term:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:37:\"[node:field-simplenews-term:url:args]\";s:5:\"token\";s:30:\"field-simplenews-term:url:args\";s:6:\"parent\";s:32:\"[node:field-simplenews-term:url]\";s:8:\"children\";a:0:{}}s:38:\"[node:field-simplenews-term:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:38:\"[node:field-simplenews-term:url:brief]\";s:5:\"token\";s:31:\"field-simplenews-term:url:brief\";s:6:\"parent\";s:32:\"[node:field-simplenews-term:url]\";}s:37:\"[node:field-simplenews-term:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:37:\"[node:field-simplenews-term:url:path]\";s:5:\"token\";s:30:\"field-simplenews-term:url:path\";s:6:\"parent\";s:32:\"[node:field-simplenews-term:url]\";}s:41:\"[node:field-simplenews-term:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:41:\"[node:field-simplenews-term:url:relative]\";s:5:\"token\";s:34:\"field-simplenews-term:url:relative\";s:6:\"parent\";s:32:\"[node:field-simplenews-term:url]\";}s:42:\"[node:field-simplenews-term:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:42:\"[node:field-simplenews-term:url:unaliased]\";s:5:\"token\";s:35:\"field-simplenews-term:url:unaliased\";s:6:\"parent\";s:32:\"[node:field-simplenews-term:url]\";s:8:\"children\";a:0:{}}}}s:39:\"[node:field-simplenews-term:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:39:\"[node:field-simplenews-term:vocabulary]\";s:5:\"token\";s:32:\"field-simplenews-term:vocabulary\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:12:{s:51:\"[node:field-simplenews-term:vocabulary:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:52:\"The optional description of the taxonomy vocabulary.\";s:9:\"raw token\";s:51:\"[node:field-simplenews-term:vocabulary:description]\";s:5:\"token\";s:44:\"field-simplenews-term:vocabulary:description\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";}s:48:\"[node:field-simplenews-term:vocabulary:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:38:\"The URL of the vocabulary\'s edit page.\";s:9:\"raw token\";s:48:\"[node:field-simplenews-term:vocabulary:edit-url]\";s:5:\"token\";s:41:\"field-simplenews-term:vocabulary:edit-url\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";}s:48:\"[node:field-simplenews-term:vocabulary:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:field-simplenews-term:vocabulary:feed-nid]\";s:5:\"token\";s:41:\"field-simplenews-term:vocabulary:feed-nid\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-simplenews-term:vocabulary:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-simplenews-term:vocabulary:feed-node]\";s:5:\"token\";s:42:\"field-simplenews-term:vocabulary:feed-node\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-simplenews-term:vocabulary:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-simplenews-term:vocabulary:feeds-item-guid]\";s:5:\"token\";s:48:\"field-simplenews-term:vocabulary:feeds-item-guid\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-simplenews-term:vocabulary:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-simplenews-term:vocabulary:feeds-item-url]\";s:5:\"token\";s:47:\"field-simplenews-term:vocabulary:feeds-item-url\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-simplenews-term:vocabulary:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:51:\"The unique machine-readable name of the vocabulary.\";s:9:\"raw token\";s:52:\"[node:field-simplenews-term:vocabulary:machine-name]\";s:5:\"token\";s:45:\"field-simplenews-term:vocabulary:machine-name\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";}s:44:\"[node:field-simplenews-term:vocabulary:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name of the taxonomy vocabulary.\";s:9:\"raw token\";s:44:\"[node:field-simplenews-term:vocabulary:name]\";s:5:\"token\";s:37:\"field-simplenews-term:vocabulary:name\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";}s:50:\"[node:field-simplenews-term:vocabulary:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:75:\"The number of nodes tagged with terms belonging to the taxonomy vocabulary.\";s:9:\"raw token\";s:50:\"[node:field-simplenews-term:vocabulary:node-count]\";s:5:\"token\";s:43:\"field-simplenews-term:vocabulary:node-count\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";}s:48:\"[node:field-simplenews-term:vocabulary:original]\";a:8:{s:4:\"name\";s:28:\"Original taxonomy vocabulary\";s:11:\"description\";s:91:\"The original taxonomy vocabulary data if the taxonomy vocabulary is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:48:\"[node:field-simplenews-term:vocabulary:original]\";s:5:\"token\";s:41:\"field-simplenews-term:vocabulary:original\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-simplenews-term:vocabulary:term-count]\";a:5:{s:4:\"name\";s:10:\"Term count\";s:11:\"description\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:9:\"raw token\";s:50:\"[node:field-simplenews-term:vocabulary:term-count]\";s:5:\"token\";s:43:\"field-simplenews-term:vocabulary:term-count\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";}s:43:\"[node:field-simplenews-term:vocabulary:vid]\";a:5:{s:4:\"name\";s:13:\"Vocabulary ID\";s:11:\"description\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:9:\"raw token\";s:43:\"[node:field-simplenews-term:vocabulary:vid]\";s:5:\"token\";s:36:\"field-simplenews-term:vocabulary:vid\";s:6:\"parent\";s:39:\"[node:field-simplenews-term:vocabulary]\";}}}s:35:\"[node:field-simplenews-term:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:field-simplenews-term:weight]\";s:5:\"token\";s:28:\"field-simplenews-term:weight\";s:6:\"parent\";s:28:\"[node:field-simplenews-term]\";s:8:\"children\";a:0:{}}}}s:28:\"[node:field_simplenews_term]\";a:5:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:field_simplenews_term]\";s:5:\"token\";s:21:\"field_simplenews_term\";}s:11:\"[node:uuid]\";a:4:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:11:\"[node:uuid]\";s:5:\"token\";s:4:\"uuid\";}s:12:\"[node:vuuid]\";a:4:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:12:\"[node:vuuid]\";s:5:\"token\";s:5:\"vuuid\";}s:35:\"[node:field-online-event-reference]\";a:7:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:field-online-event-reference]\";s:5:\"token\";s:28:\"field-online-event-reference\";s:8:\"children\";a:98:{s:42:\"[node:field-online-event-reference:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:42:\"[node:field-online-event-reference:author]\";s:5:\"token\";s:35:\"field-online-event-reference:author\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:85:{s:53:\"[node:field-online-event-reference:author:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:author:cancel-url]\";s:5:\"token\";s:46:\"field-online-event-reference:author:cancel-url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:52:\"[node:field-online-event-reference:author:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:author:field-age]\";s:5:\"token\";s:45:\"field-online-event-reference:author:field-age\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:author:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:author:field_age]\";s:5:\"token\";s:45:\"field-online-event-reference:author:field_age\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:67:\"[node:field-online-event-reference:author:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference:author:field_branch_description]\";s:5:\"token\";s:60:\"field-online-event-reference:author:field_branch_description\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:67:\"[node:field-online-event-reference:author:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference:author:field-branch-description]\";s:5:\"token\";s:60:\"field-online-event-reference:author:field-branch-description\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:author:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field-category]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field-category\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:author:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field_category]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field_category\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:61:\"[node:field-online-event-reference:author:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:author:field-company-name]\";s:5:\"token\";s:54:\"field-online-event-reference:author:field-company-name\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:author:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:author:field_company_name]\";s:5:\"token\";s:54:\"field-online-event-reference:author:field_company_name\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:56:\"[node:field-online-event-reference:author:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:author:field-country]\";s:5:\"token\";s:49:\"field-online-event-reference:author:field-country\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:author:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:author:field_country]\";s:5:\"token\";s:49:\"field-online-event-reference:author:field_country\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:55:\"[node:field-online-event-reference:author:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:author:field_county]\";s:5:\"token\";s:48:\"field-online-event-reference:author:field_county\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:55:\"[node:field-online-event-reference:author:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference:author:field-county]\";s:5:\"token\";s:48:\"field-online-event-reference:author:field-county\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:author:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:author:created]\";s:5:\"token\";s:43:\"field-online-event-reference:author:created\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:author:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference:author:profile-main]\";s:5:\"token\";s:48:\"field-online-event-reference:author:profile-main\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference:author:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:field-online-event-reference:author:theme]\";s:5:\"token\";s:41:\"field-online-event-reference:author:theme\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:author:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:author:field_ecsa_grade]\";s:5:\"token\";s:52:\"field-online-event-reference:author:field_ecsa_grade\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:59:\"[node:field-online-event-reference:author:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:author:field-ecsa-grade]\";s:5:\"token\";s:52:\"field-online-event-reference:author:field-ecsa-grade\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference:author:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference:author:field-ecsa-registration-number]\";s:5:\"token\";s:66:\"field-online-event-reference:author:field-ecsa-registration-number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference:author:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference:author:field_ecsa_registration_number]\";s:5:\"token\";s:66:\"field-online-event-reference:author:field_ecsa_registration_number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:75:\"[node:field-online-event-reference:author:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:author:field_engineering_council_uk_reg]\";s:5:\"token\";s:68:\"field-online-event-reference:author:field_engineering_council_uk_reg\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:75:\"[node:field-online-event-reference:author:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:author:field-engineering-council-uk-reg]\";s:5:\"token\";s:68:\"field-online-event-reference:author:field-engineering-council-uk-reg\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference:author:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference:author:field__ecuk_registration_number]\";s:5:\"token\";s:67:\"field-online-event-reference:author:field__ecuk_registration_number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:74:\"[node:field-online-event-reference:author:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference:author:field--ecuk-registration-number]\";s:5:\"token\";s:67:\"field-online-event-reference:author:field--ecuk-registration-number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:author:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:author:edit-url]\";s:5:\"token\";s:44:\"field-online-event-reference:author:edit-url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:47:\"[node:field-online-event-reference:author:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:author:mail]\";s:5:\"token\";s:40:\"field-online-event-reference:author:mail\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:59:\"[node:field-online-event-reference:author:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:author:field_fax_number]\";s:5:\"token\";s:52:\"field-online-event-reference:author:field_fax_number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:59:\"[node:field-online-event-reference:author:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:author:field-fax-number]\";s:5:\"token\";s:52:\"field-online-event-reference:author:field-fax-number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:author:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:author:feed-nid]\";s:5:\"token\";s:44:\"field-online-event-reference:author:feed-nid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:author:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:author:feed-node]\";s:5:\"token\";s:45:\"field-online-event-reference:author:feed-node\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:author:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:author:feeds-item-guid]\";s:5:\"token\";s:51:\"field-online-event-reference:author:feeds-item-guid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:author:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:feeds-item-url]\";s:5:\"token\";s:50:\"field-online-event-reference:author:feeds-item-url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:author:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:author:field-forenames]\";s:5:\"token\";s:51:\"field-online-event-reference:author:field-forenames\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:author:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:author:field_forenames]\";s:5:\"token\";s:51:\"field-online-event-reference:author:field_forenames\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:55:\"[node:field-online-event-reference:author:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference:author:field-gender]\";s:5:\"token\";s:48:\"field-online-event-reference:author:field-gender\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:author:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:author:field_gender]\";s:5:\"token\";s:48:\"field-online-event-reference:author:field_gender\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:69:\"[node:field-online-event-reference:author:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference:author:field-ice-membership-grade]\";s:5:\"token\";s:62:\"field-online-event-reference:author:field-ice-membership-grade\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference:author:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference:author:field_ice_membership_grade]\";s:5:\"token\";s:62:\"field-online-event-reference:author:field_ice_membership_grade\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:70:\"[node:field-online-event-reference:author:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference:author:field-ice-membership-number]\";s:5:\"token\";s:63:\"field-online-event-reference:author:field-ice-membership-number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference:author:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference:author:field_ice_membership_number]\";s:5:\"token\";s:63:\"field-online-event-reference:author:field_ice_membership_number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:58:\"[node:field-online-event-reference:author:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:author:field-job-title]\";s:5:\"token\";s:51:\"field-online-event-reference:author:field-job-title\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:author:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:author:field_job_title]\";s:5:\"token\";s:51:\"field-online-event-reference:author:field_job_title\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:60:\"[node:field-online-event-reference:author:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:author:field_joined_date]\";s:5:\"token\";s:53:\"field-online-event-reference:author:field_joined_date\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:60:\"[node:field-online-event-reference:author:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference:author:field-joined-date]\";s:5:\"token\";s:53:\"field-online-event-reference:author:field-joined-date\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:author:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:author:last-access]\";s:5:\"token\";s:47:\"field-online-event-reference:author:last-access\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:author:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:author:last-login]\";s:5:\"token\";s:46:\"field-online-event-reference:author:last-login\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-online-event-reference:author:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:author:name]\";s:5:\"token\";s:40:\"field-online-event-reference:author:name\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:60:\"[node:field-online-event-reference:author:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference:author:field-nationality]\";s:5:\"token\";s:53:\"field-online-event-reference:author:field-nationality\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference:author:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:author:field_nationality]\";s:5:\"token\";s:53:\"field-online-event-reference:author:field_nationality\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:61:\"[node:field-online-event-reference:author:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:author:one-time-login-url]\";s:5:\"token\";s:54:\"field-online-event-reference:author:one-time-login-url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:51:\"[node:field-online-event-reference:author:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:author:original]\";s:5:\"token\";s:44:\"field-online-event-reference:author:original\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:author:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:author:picture]\";s:5:\"token\";s:43:\"field-online-event-reference:author:picture\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference:author:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference:author:field-professional-suffix]\";s:5:\"token\";s:61:\"field-online-event-reference:author:field-professional-suffix\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference:author:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:author:field_professional_suffix]\";s:5:\"token\";s:61:\"field-online-event-reference:author:field_professional_suffix\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:57:\"[node:field-online-event-reference:author:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field_province]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field_province\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:57:\"[node:field-online-event-reference:author:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field-province]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field-province\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:author:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:author:field-race]\";s:5:\"token\";s:46:\"field-online-event-reference:author:field-race\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:author:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:author:field_race]\";s:5:\"token\";s:46:\"field-online-event-reference:author:field_race\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:48:\"[node:field-online-event-reference:author:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:author:roles]\";s:5:\"token\";s:41:\"field-online-event-reference:author:roles\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:author:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference:author:field-saice-membership-number]\";s:5:\"token\";s:65:\"field-online-event-reference:author:field-saice-membership-number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:author:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference:author:field_saice_membership_number]\";s:5:\"token\";s:65:\"field-online-event-reference:author:field_saice_membership_number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:49:\"[node:field-online-event-reference:author:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-online-event-reference:author:status]\";s:5:\"token\";s:42:\"field-online-event-reference:author:status\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:author:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:author:field-surname]\";s:5:\"token\";s:49:\"field-online-event-reference:author:field-surname\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:author:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:author:field_surname]\";s:5:\"token\";s:49:\"field-online-event-reference:author:field_surname\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:57:\"[node:field-online-event-reference:author:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field-tel-cell]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field-tel-cell\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:author:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field_tel_cell]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field_tel_cell\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:57:\"[node:field-online-event-reference:author:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field_tel_home]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field_tel_home\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:57:\"[node:field-online-event-reference:author:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field-tel-home]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field-tel-home\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:author:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field_tel_work]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field_tel_work\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:57:\"[node:field-online-event-reference:author:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:author:field-tel-work]\";s:5:\"token\";s:50:\"field-online-event-reference:author:field-tel-work\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:author:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:author:field-title]\";s:5:\"token\";s:47:\"field-online-event-reference:author:field-title\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:author:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:author:field_title]\";s:5:\"token\";s:47:\"field-online-event-reference:author:field_title\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:53:\"[node:field-online-event-reference:author:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:author:field_town]\";s:5:\"token\";s:46:\"field-online-event-reference:author:field_town\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:53:\"[node:field-online-event-reference:author:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:author:field-town]\";s:5:\"token\";s:46:\"field-online-event-reference:author:field-town\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-online-event-reference:author:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:author:url]\";s:5:\"token\";s:39:\"field-online-event-reference:author:url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-online-event-reference:author:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:author:uid]\";s:5:\"token\";s:39:\"field-online-event-reference:author:uid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:47:\"[node:field-online-event-reference:author:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:author:uuid]\";s:5:\"token\";s:40:\"field-online-event-reference:author:uuid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:73:\"[node:field-online-event-reference:author:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference:author:user-register-notify-og-groups]\";s:5:\"token\";s:66:\"field-online-event-reference:author:user-register-notify-og-groups\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:51:\"[node:field-online-event-reference:author:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:author:role-ids]\";s:5:\"token\";s:44:\"field-online-event-reference:author:role-ids\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:53:\"[node:field-online-event-reference:author:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:author:role-names]\";s:5:\"token\";s:46:\"field-online-event-reference:author:role-names\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:55:\"[node:field-online-event-reference:author:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:author:validate-url]\";s:5:\"token\";s:48:\"field-online-event-reference:author:validate-url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:75:\"[node:field-online-event-reference:author:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:author:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:68:\"field-online-event-reference:author:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}s:75:\"[node:field-online-event-reference:author:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:author:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:68:\"field-online-event-reference:author:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:author:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:author:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:68:\"field-online-event-reference:author:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:author:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:author:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:68:\"field-online-event-reference:author:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:author]\";}}}s:42:\"[node:field-online-event-reference:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:field-online-event-reference:body:?]\";s:5:\"token\";s:35:\"field-online-event-reference:body:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:52:\"[node:field-online-event-reference:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:field-cpd-points]\";s:5:\"token\";s:45:\"field-online-event-reference:field-cpd-points\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:field_cpd_points]\";s:5:\"token\";s:45:\"field-online-event-reference:field_cpd_points\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:66:\"[node:field-online-event-reference:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:field-cpd-validation-requested]\";s:5:\"token\";s:59:\"field-online-event-reference:field-cpd-validation-requested\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:field_cpd_validation_requested]\";s:5:\"token\";s:59:\"field-online-event-reference:field_cpd_validation_requested\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:49:\"[node:field-online-event-reference:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:comment-count]\";s:5:\"token\";s:42:\"field-online-event-reference:comment-count\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:44:\"[node:field-online-event-reference:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:field-online-event-reference:comments]\";s:5:\"token\";s:37:\"field-online-event-reference:comments\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:4:{s:46:\"[node:field-online-event-reference:comments:0]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:comments:0]\";s:5:\"token\";s:39:\"field-online-event-reference:comments:0\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:comments]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-online-event-reference:comments:1]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:comments:1]\";s:5:\"token\";s:39:\"field-online-event-reference:comments:1\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:comments]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-online-event-reference:comments:2]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:comments:2]\";s:5:\"token\";s:39:\"field-online-event-reference:comments:2\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:comments]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-online-event-reference:comments:3]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:comments:3]\";s:5:\"token\";s:39:\"field-online-event-reference:comments:3\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:comments]\";s:8:\"children\";a:0:{}}}}s:43:\"[node:field-online-event-reference:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:field-online-event-reference:comment]\";s:5:\"token\";s:36:\"field-online-event-reference:comment\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:39:\"[node:field-online-event-reference:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:39:\"[node:field-online-event-reference:nid]\";s:5:\"token\";s:32:\"field-online-event-reference:nid\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:48:\"[node:field-online-event-reference:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:content-type]\";s:5:\"token\";s:41:\"field-online-event-reference:content-type\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:5:{s:60:\"[node:field-online-event-reference:content-type:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:content-type:description]\";s:5:\"token\";s:53:\"field-online-event-reference:content-type:description\";s:6:\"parent\";s:48:\"[node:field-online-event-reference:content-type]\";}s:57:\"[node:field-online-event-reference:content-type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:content-type:edit-url]\";s:5:\"token\";s:50:\"field-online-event-reference:content-type:edit-url\";s:6:\"parent\";s:48:\"[node:field-online-event-reference:content-type]\";}s:61:\"[node:field-online-event-reference:content-type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:content-type:machine-name]\";s:5:\"token\";s:54:\"field-online-event-reference:content-type:machine-name\";s:6:\"parent\";s:48:\"[node:field-online-event-reference:content-type]\";}s:53:\"[node:field-online-event-reference:content-type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:content-type:name]\";s:5:\"token\";s:46:\"field-online-event-reference:content-type:name\";s:6:\"parent\";s:48:\"[node:field-online-event-reference:content-type]\";}s:59:\"[node:field-online-event-reference:content-type:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:content-type:node-count]\";s:5:\"token\";s:52:\"field-online-event-reference:content-type:node-count\";s:6:\"parent\";s:48:\"[node:field-online-event-reference:content-type]\";}}}s:42:\"[node:field-online-event-reference:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:42:\"[node:field-online-event-reference:course]\";s:5:\"token\";s:35:\"field-online-event-reference:course\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:15:{s:51:\"[node:field-online-event-reference:course:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:course:duration]\";s:5:\"token\";s:44:\"field-online-event-reference:course:duration\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";}s:50:\"[node:field-online-event-reference:course:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:course:credits]\";s:5:\"token\";s:43:\"field-online-event-reference:course:credits\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";}s:46:\"[node:field-online-event-reference:course:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:course:nid]\";s:5:\"token\";s:39:\"field-online-event-reference:course:nid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";}s:50:\"[node:field-online-event-reference:course:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:course:outline]\";s:5:\"token\";s:43:\"field-online-event-reference:course:outline\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";}s:48:\"[node:field-online-event-reference:course:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:course:close]\";s:5:\"token\";s:41:\"field-online-event-reference:course:close\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";}s:47:\"[node:field-online-event-reference:course:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:course:open]\";s:5:\"token\";s:40:\"field-online-event-reference:course:open\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";}s:58:\"[node:field-online-event-reference:course:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:course:enrollment-type]\";s:5:\"token\";s:51:\"field-online-event-reference:course:enrollment-type\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:course:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:course:external_id]\";s:5:\"token\";s:47:\"field-online-event-reference:course:external_id\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";}s:54:\"[node:field-online-event-reference:course:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:course:external-id]\";s:5:\"token\";s:47:\"field-online-event-reference:course:external-id\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:course:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:course:feed-nid]\";s:5:\"token\";s:44:\"field-online-event-reference:course:feed-nid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:course:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:course:feed-node]\";s:5:\"token\";s:45:\"field-online-event-reference:course:feed-node\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:course:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:course:feeds-item-guid]\";s:5:\"token\";s:51:\"field-online-event-reference:course:feeds-item-guid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:course:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:course:feeds-item-url]\";s:5:\"token\";s:50:\"field-online-event-reference:course:feeds-item-url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:course:original]\";a:8:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:course:original]\";s:5:\"token\";s:44:\"field-online-event-reference:course:original\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:course:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:course:enrollment_type]\";s:5:\"token\";s:51:\"field-online-event-reference:course:enrollment_type\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:course]\";}}}s:44:\"[node:field-online-event-reference:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:field-online-event-reference:revision]\";s:5:\"token\";s:37:\"field-online-event-reference:revision\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[node:field-online-event-reference:field-date:?]\";s:5:\"token\";s:41:\"field-online-event-reference:field-date:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-online-event-reference:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:field_date]\";s:5:\"token\";s:39:\"field-online-event-reference:field_date\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:56:\"[node:field-online-event-reference:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:field_date_commenced]\";s:5:\"token\";s:49:\"field-online-event-reference:field_date_commenced\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:56:\"[node:field-online-event-reference:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";s:5:\"token\";s:49:\"field-online-event-reference:field-date-commenced\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:9:{s:65:\"[node:field-online-event-reference:field-date-commenced:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:field-date-commenced:custom:?]\";s:5:\"token\";s:58:\"field-online-event-reference:field-date-commenced:custom:?\";s:6:\"parent\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";}s:60:\"[node:field-online-event-reference:field-date-commenced:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:field-date-commenced:day]\";s:5:\"token\";s:53:\"field-online-event-reference:field-date-commenced:day\";s:6:\"parent\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";}s:61:\"[node:field-online-event-reference:field-date-commenced:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:field-date-commenced:long]\";s:5:\"token\";s:54:\"field-online-event-reference:field-date-commenced:long\";s:6:\"parent\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";}s:63:\"[node:field-online-event-reference:field-date-commenced:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:field-date-commenced:medium]\";s:5:\"token\";s:56:\"field-online-event-reference:field-date-commenced:medium\";s:6:\"parent\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";}s:60:\"[node:field-online-event-reference:field-date-commenced:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:field-date-commenced:raw]\";s:5:\"token\";s:53:\"field-online-event-reference:field-date-commenced:raw\";s:6:\"parent\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";}s:62:\"[node:field-online-event-reference:field-date-commenced:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:field-date-commenced:short]\";s:5:\"token\";s:55:\"field-online-event-reference:field-date-commenced:short\";s:6:\"parent\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";}s:61:\"[node:field-online-event-reference:field-date-commenced:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:field-date-commenced:time]\";s:5:\"token\";s:54:\"field-online-event-reference:field-date-commenced:time\";s:6:\"parent\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";}s:62:\"[node:field-online-event-reference:field-date-commenced:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:field-date-commenced:since]\";s:5:\"token\";s:55:\"field-online-event-reference:field-date-commenced:since\";s:6:\"parent\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";}s:65:\"[node:field-online-event-reference:field-date-commenced:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:field-date-commenced:uc_store]\";s:5:\"token\";s:58:\"field-online-event-reference:field-date-commenced:uc_store\";s:6:\"parent\";s:56:\"[node:field-online-event-reference:field-date-commenced]\";}}}s:43:\"[node:field-online-event-reference:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:43:\"[node:field-online-event-reference:changed]\";s:5:\"token\";s:36:\"field-online-event-reference:changed\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:9:{s:52:\"[node:field-online-event-reference:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:changed:custom:?]\";s:5:\"token\";s:45:\"field-online-event-reference:changed:custom:?\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:changed]\";}s:47:\"[node:field-online-event-reference:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:changed:day]\";s:5:\"token\";s:40:\"field-online-event-reference:changed:day\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:changed]\";}s:48:\"[node:field-online-event-reference:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:changed:long]\";s:5:\"token\";s:41:\"field-online-event-reference:changed:long\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:changed]\";}s:50:\"[node:field-online-event-reference:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:changed:medium]\";s:5:\"token\";s:43:\"field-online-event-reference:changed:medium\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:changed]\";}s:47:\"[node:field-online-event-reference:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:changed:raw]\";s:5:\"token\";s:40:\"field-online-event-reference:changed:raw\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:changed]\";}s:49:\"[node:field-online-event-reference:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:changed:short]\";s:5:\"token\";s:42:\"field-online-event-reference:changed:short\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:changed]\";}s:48:\"[node:field-online-event-reference:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:changed:time]\";s:5:\"token\";s:41:\"field-online-event-reference:changed:time\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:changed]\";}s:49:\"[node:field-online-event-reference:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:changed:since]\";s:5:\"token\";s:42:\"field-online-event-reference:changed:since\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:changed]\";}s:52:\"[node:field-online-event-reference:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:changed:uc_store]\";s:5:\"token\";s:45:\"field-online-event-reference:changed:uc_store\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:changed]\";}}}s:43:\"[node:field-online-event-reference:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:43:\"[node:field-online-event-reference:created]\";s:5:\"token\";s:36:\"field-online-event-reference:created\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:9:{s:52:\"[node:field-online-event-reference:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:created:custom:?]\";s:5:\"token\";s:45:\"field-online-event-reference:created:custom:?\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:created]\";}s:47:\"[node:field-online-event-reference:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:created:day]\";s:5:\"token\";s:40:\"field-online-event-reference:created:day\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:created]\";}s:48:\"[node:field-online-event-reference:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:created:long]\";s:5:\"token\";s:41:\"field-online-event-reference:created:long\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:created]\";}s:50:\"[node:field-online-event-reference:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:created:medium]\";s:5:\"token\";s:43:\"field-online-event-reference:created:medium\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:created]\";}s:47:\"[node:field-online-event-reference:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:created:raw]\";s:5:\"token\";s:40:\"field-online-event-reference:created:raw\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:created]\";}s:49:\"[node:field-online-event-reference:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:created:short]\";s:5:\"token\";s:42:\"field-online-event-reference:created:short\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:created]\";}s:48:\"[node:field-online-event-reference:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:created:time]\";s:5:\"token\";s:41:\"field-online-event-reference:created:time\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:created]\";}s:49:\"[node:field-online-event-reference:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:created:since]\";s:5:\"token\";s:42:\"field-online-event-reference:created:since\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:created]\";}s:52:\"[node:field-online-event-reference:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:created:uc_store]\";s:5:\"token\";s:45:\"field-online-event-reference:created:uc_store\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:created]\";}}}s:65:\"[node:field-online-event-reference:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:field-feed-item-description:?]\";s:5:\"token\";s:58:\"field-online-event-reference:field-feed-item-description:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:field_feed_item_description]\";s:5:\"token\";s:56:\"field-online-event-reference:field_feed_item_description\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:62:\"[node:field-online-event-reference:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:field_duration_of_activity]\";s:5:\"token\";s:55:\"field-online-event-reference:field_duration_of_activity\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:62:\"[node:field-online-event-reference:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:field-duration-of-activity]\";s:5:\"token\";s:55:\"field-online-event-reference:field-duration-of-activity\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:44:\"[node:field-online-event-reference:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:44:\"[node:field-online-event-reference:edit-url]\";s:5:\"token\";s:37:\"field-online-event-reference:edit-url\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:54:\"[node:field-online-event-reference:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:field-embed-code:?]\";s:5:\"token\";s:47:\"field-online-event-reference:field-embed-code:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:field_embed_code]\";s:5:\"token\";s:45:\"field-online-event-reference:field_embed_code\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:52:\"[node:field-online-event-reference:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:field_event_type]\";s:5:\"token\";s:45:\"field-online-event-reference:field_event_type\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:52:\"[node:field-online-event-reference:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:field-event-type]\";s:5:\"token\";s:45:\"field-online-event-reference:field-event-type\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:44:\"[node:field-online-event-reference:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:field-online-event-reference:feed-nid]\";s:5:\"token\";s:37:\"field-online-event-reference:feed-nid\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:45:\"[node:field-online-event-reference:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:field-online-event-reference:feed-node]\";s:5:\"token\";s:38:\"field-online-event-reference:feed-node\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:97:{s:52:\"[node:field-online-event-reference:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:feed-node:author]\";s:5:\"token\";s:45:\"field-online-event-reference:feed-node:author\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:feed-node:body:?]\";s:5:\"token\";s:45:\"field-online-event-reference:feed-node:body:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:62:\"[node:field-online-event-reference:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-node:field-cpd-points]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-node:field-cpd-points\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-node:field_cpd_points]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-node:field_cpd_points\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:76:\"[node:field-online-event-reference:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:69:\"field-online-event-reference:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:69:\"field-online-event-reference:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:59:\"[node:field-online-event-reference:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:feed-node:comment-count]\";s:5:\"token\";s:52:\"field-online-event-reference:feed-node:comment-count\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:54:\"[node:field-online-event-reference:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-node:comments]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-node:comments\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:feed-node:comment]\";s:5:\"token\";s:46:\"field-online-event-reference:feed-node:comment\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:feed-node:nid]\";s:5:\"token\";s:42:\"field-online-event-reference:feed-node:nid\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:58:\"[node:field-online-event-reference:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:feed-node:content-type]\";s:5:\"token\";s:51:\"field-online-event-reference:feed-node:content-type\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:feed-node:course]\";s:5:\"token\";s:45:\"field-online-event-reference:feed-node:course\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-node:revision]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-node:revision\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:feed-node:field-date:?]\";s:5:\"token\";s:51:\"field-online-event-reference:feed-node:field-date:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:feed-node:field_date]\";s:5:\"token\";s:49:\"field-online-event-reference:feed-node:field_date\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:66:\"[node:field-online-event-reference:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:feed-node:field_date_commenced]\";s:5:\"token\";s:59:\"field-online-event-reference:feed-node:field_date_commenced\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:66:\"[node:field-online-event-reference:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:feed-node:field-date-commenced]\";s:5:\"token\";s:59:\"field-online-event-reference:feed-node:field-date-commenced\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:feed-node:changed]\";s:5:\"token\";s:46:\"field-online-event-reference:feed-node:changed\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:feed-node:created]\";s:5:\"token\";s:46:\"field-online-event-reference:feed-node:created\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:68:\"field-online-event-reference:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference:feed-node:field_feed_item_description]\";s:5:\"token\";s:66:\"field-online-event-reference:feed-node:field_feed_item_description\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:72:\"[node:field-online-event-reference:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference:feed-node:field_duration_of_activity]\";s:5:\"token\";s:65:\"field-online-event-reference:feed-node:field_duration_of_activity\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:72:\"[node:field-online-event-reference:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference:feed-node:field-duration-of-activity]\";s:5:\"token\";s:65:\"field-online-event-reference:feed-node:field-duration-of-activity\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-node:edit-url]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-node:edit-url\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:64:\"[node:field-online-event-reference:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:feed-node:field-embed-code:?]\";s:5:\"token\";s:57:\"field-online-event-reference:feed-node:field-embed-code:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-node:field_embed_code]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-node:field_embed_code\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:62:\"[node:field-online-event-reference:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-node:field_event_type]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-node:field_event_type\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:62:\"[node:field-online-event-reference:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-node:field-event-type]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-node:field-event-type\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-node:feed-nid]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-node:feed-nid\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:feed-node:feeds-item-guid]\";s:5:\"token\";s:54:\"field-online-event-reference:feed-node:feeds-item-guid\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference:feed-node:feeds-item-url]\";s:5:\"token\";s:53:\"field-online-event-reference:feed-node:feeds-item-url\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:feed-node:feed-source]\";s:5:\"token\";s:50:\"field-online-event-reference:feed-node:feed-source\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:62:\"field-online-event-reference:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-node:filedepot_folder_file]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-node:filedepot_folder_file\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:68:\"[node:field-online-event-reference:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference:feed-node:field-form-of-contract]\";s:5:\"token\";s:61:\"field-online-event-reference:feed-node:field-form-of-contract\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:feed-node:field_form_of_contract]\";s:5:\"token\";s:61:\"field-online-event-reference:feed-node:field_form_of_contract\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:65:\"[node:field-online-event-reference:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:feed-node:field-ice-sa-number]\";s:5:\"token\";s:58:\"field-online-event-reference:feed-node:field-ice-sa-number\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:feed-node:field_ice_sa_number]\";s:5:\"token\";s:58:\"field-online-event-reference:feed-node:field_ice_sa_number\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:64:\"[node:field-online-event-reference:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:feed-node:uc-product-image:?]\";s:5:\"token\";s:57:\"field-online-event-reference:feed-node:uc-product-image:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-node:uc_product_image]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-node:uc_product_image\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:59:\"[node:field-online-event-reference:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:feed-node:field-image:?]\";s:5:\"token\";s:52:\"field-online-event-reference:feed-node:field-image:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:feed-node:field_image_gallery]\";s:5:\"token\";s:58:\"field-online-event-reference:feed-node:field_image_gallery\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:67:\"[node:field-online-event-reference:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-node:field-image-gallery:?]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-node:field-image-gallery:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:feed-node:field_image]\";s:5:\"token\";s:50:\"field-online-event-reference:feed-node:field_image\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:52:\"[node:field-online-event-reference:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:feed-node:is-new]\";s:5:\"token\";s:45:\"field-online-event-reference:feed-node:is-new\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-node:language]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-node:language\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:73:\"[node:field-online-event-reference:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference:feed-node:field_link_to_online_course]\";s:5:\"token\";s:66:\"field-online-event-reference:feed-node:field_link_to_online_course\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:75:\"[node:field-online-event-reference:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:68:\"field-online-event-reference:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-node:field-location:?]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-node:field-location:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:feed-node:field_location]\";s:5:\"token\";s:53:\"field-online-event-reference:feed-node:field_location\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:55:\"[node:field-online-event-reference:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:feed-node:menu-link]\";s:5:\"token\";s:48:\"field-online-event-reference:feed-node:menu-link\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:feed-node:comment-count-new]\";s:5:\"token\";s:56:\"field-online-event-reference:feed-node:comment-count-new\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:67:\"[node:field-online-event-reference:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-node:field-simplenews-term]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-node:field-simplenews-term\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-node:field_simplenews_term]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-node:field_simplenews_term\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:50:\"[node:field-online-event-reference:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:feed-node:uuid]\";s:5:\"token\";s:43:\"field-online-event-reference:feed-node:uuid\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:51:\"[node:field-online-event-reference:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:feed-node:vuuid]\";s:5:\"token\";s:44:\"field-online-event-reference:feed-node:vuuid\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:74:\"[node:field-online-event-reference:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference:feed-node:field_online_event_reference]\";s:5:\"token\";s:67:\"field-online-event-reference:feed-node:field_online_event_reference\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:78:\"[node:field-online-event-reference:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:field-online-event-reference:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:71:\"field-online-event-reference:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:78:\"[node:field-online-event-reference:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:71:\"field-online-event-reference:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-node:original]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-node:original\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:68:\"field-online-event-reference:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:68:\"field-online-event-reference:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:66:\"[node:field-online-event-reference:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:feed-node:pdf_security_options]\";s:5:\"token\";s:59:\"field-online-event-reference:feed-node:pdf_security_options\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:66:\"[node:field-online-event-reference:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:feed-node:pdf-security-options]\";s:5:\"token\";s:59:\"field-online-event-reference:feed-node:pdf-security-options\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:feed-node:field-party-2]\";s:5:\"token\";s:52:\"field-online-event-reference:feed-node:field-party-2\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:feed-node:field_party_2]\";s:5:\"token\";s:52:\"field-online-event-reference:feed-node:field_party_2\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:61:\"[node:field-online-event-reference:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:feed-node:field_presenter]\";s:5:\"token\";s:54:\"field-online-event-reference:feed-node:field_presenter\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:63:\"[node:field-online-event-reference:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference:feed-node:field-presenter:?]\";s:5:\"token\";s:56:\"field-online-event-reference:feed-node:field-presenter:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:feed-node:price]\";s:5:\"token\";s:44:\"field-online-event-reference:feed-node:price\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:feed-node:product]\";s:5:\"token\";s:46:\"field-online-event-reference:feed-node:product\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:feed-node:promote]\";s:5:\"token\";s:46:\"field-online-event-reference:feed-node:promote\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:feed-node:field_quiz_master]\";s:5:\"token\";s:56:\"field-online-event-reference:feed-node:field_quiz_master\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:63:\"[node:field-online-event-reference:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference:feed-node:field-quiz-master]\";s:5:\"token\";s:56:\"field-online-event-reference:feed-node:field-quiz-master\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:feed-node:field_reviewer]\";s:5:\"token\";s:53:\"field-online-event-reference:feed-node:field_reviewer\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:60:\"[node:field-online-event-reference:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference:feed-node:field-reviewer]\";s:5:\"token\";s:53:\"field-online-event-reference:feed-node:field-reviewer\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:feed-node:vid]\";s:5:\"token\";s:42:\"field-online-event-reference:feed-node:vid\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:49:\"[node:field-online-event-reference:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:feed-node:log]\";s:5:\"token\";s:42:\"field-online-event-reference:feed-node:log\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:52:\"[node:field-online-event-reference:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:feed-node:status]\";s:5:\"token\";s:45:\"field-online-event-reference:feed-node:status\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:feed-node:sticky]\";s:5:\"token\";s:45:\"field-online-event-reference:feed-node:sticky\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:feed-node:summary]\";s:5:\"token\";s:46:\"field-online-event-reference:feed-node:summary\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:56:\"[node:field-online-event-reference:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:feed-node:field_tags]\";s:5:\"token\";s:49:\"field-online-event-reference:feed-node:field_tags\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:56:\"[node:field-online-event-reference:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:feed-node:field-tags]\";s:5:\"token\";s:49:\"field-online-event-reference:feed-node:field-tags\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference:feed-node:field-target-participants:?]\";s:5:\"token\";s:66:\"field-online-event-reference:feed-node:field-target-participants:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference:feed-node:field_target_participants]\";s:5:\"token\";s:64:\"field-online-event-reference:feed-node:field_target_participants\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:51:\"[node:field-online-event-reference:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:feed-node:title]\";s:5:\"token\";s:44:\"field-online-event-reference:feed-node:title\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:52:\"[node:field-online-event-reference:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:feed-node:source]\";s:5:\"token\";s:45:\"field-online-event-reference:feed-node:source\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:feed-node:url]\";s:5:\"token\";s:42:\"field-online-event-reference:feed-node:url\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference:feed-node:field_validation_number]\";s:5:\"token\";s:62:\"field-online-event-reference:feed-node:field_validation_number\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:69:\"[node:field-online-event-reference:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference:feed-node:field-validation-number]\";s:5:\"token\";s:62:\"field-online-event-reference:feed-node:field-validation-number\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:78:\"[node:field-online-event-reference:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:field-online-event-reference:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:71:\"field-online-event-reference:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:78:\"[node:field-online-event-reference:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:71:\"field-online-event-reference:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:feed-node:field_image_slide]\";s:5:\"token\";s:56:\"field-online-event-reference:feed-node:field_image_slide\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:58:\"[node:field-online-event-reference:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:feed-node:field_image2]\";s:5:\"token\";s:51:\"field-online-event-reference:feed-node:field_image2\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";}s:60:\"[node:field-online-event-reference:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference:feed-node:field-image2:?]\";s:5:\"token\";s:53:\"field-online-event-reference:feed-node:field-image2:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:feed-node:field-image-slide:?]\";s:5:\"token\";s:58:\"field-online-event-reference:feed-node:field-image-slide:?\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:feed-node]\";s:8:\"children\";a:0:{}}}}s:51:\"[node:field-online-event-reference:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:feeds-item-guid]\";s:5:\"token\";s:44:\"field-online-event-reference:feeds-item-guid\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:field-online-event-reference:feeds-item-url]\";s:5:\"token\";s:43:\"field-online-event-reference:feeds-item-url\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-online-event-reference:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:feed-source]\";s:5:\"token\";s:40:\"field-online-event-reference:feed-source\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:97:{s:54:\"[node:field-online-event-reference:feed-source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-source:author]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-source:author\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:feed-source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-source:body:?]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-source:body:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:64:\"[node:field-online-event-reference:feed-source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:feed-source:field-cpd-points]\";s:5:\"token\";s:57:\"field-online-event-reference:feed-source:field-cpd-points\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:feed-source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:feed-source:field_cpd_points]\";s:5:\"token\";s:57:\"field-online-event-reference:feed-source:field_cpd_points\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:78:\"[node:field-online-event-reference:feed-source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference:feed-source:field-cpd-validation-requested]\";s:5:\"token\";s:71:\"field-online-event-reference:feed-source:field-cpd-validation-requested\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:78:\"[node:field-online-event-reference:feed-source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:field-online-event-reference:feed-source:field_cpd_validation_requested]\";s:5:\"token\";s:71:\"field-online-event-reference:feed-source:field_cpd_validation_requested\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:61:\"[node:field-online-event-reference:feed-source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:feed-source:comment-count]\";s:5:\"token\";s:54:\"field-online-event-reference:feed-source:comment-count\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:56:\"[node:field-online-event-reference:feed-source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:feed-source:comments]\";s:5:\"token\";s:49:\"field-online-event-reference:feed-source:comments\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:feed-source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference:feed-source:comment]\";s:5:\"token\";s:48:\"field-online-event-reference:feed-source:comment\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:feed-source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:feed-source:nid]\";s:5:\"token\";s:44:\"field-online-event-reference:feed-source:nid\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:60:\"[node:field-online-event-reference:feed-source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:feed-source:content-type]\";s:5:\"token\";s:53:\"field-online-event-reference:feed-source:content-type\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:feed-source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-source:course]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-source:course\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:feed-source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:feed-source:revision]\";s:5:\"token\";s:49:\"field-online-event-reference:feed-source:revision\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference:feed-source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference:feed-source:field-date:?]\";s:5:\"token\";s:53:\"field-online-event-reference:feed-source:field-date:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:feed-source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:feed-source:field_date]\";s:5:\"token\";s:51:\"field-online-event-reference:feed-source:field_date\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:68:\"[node:field-online-event-reference:feed-source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:feed-source:field_date_commenced]\";s:5:\"token\";s:61:\"field-online-event-reference:feed-source:field_date_commenced\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:68:\"[node:field-online-event-reference:feed-source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference:feed-source:field-date-commenced]\";s:5:\"token\";s:61:\"field-online-event-reference:feed-source:field-date-commenced\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:feed-source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:feed-source:changed]\";s:5:\"token\";s:48:\"field-online-event-reference:feed-source:changed\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:feed-source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:feed-source:created]\";s:5:\"token\";s:48:\"field-online-event-reference:feed-source:created\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference:feed-source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference:feed-source:field-feed-item-description:?]\";s:5:\"token\";s:70:\"field-online-event-reference:feed-source:field-feed-item-description:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:feed-source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:feed-source:field_feed_item_description]\";s:5:\"token\";s:68:\"field-online-event-reference:feed-source:field_feed_item_description\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:74:\"[node:field-online-event-reference:feed-source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference:feed-source:field_duration_of_activity]\";s:5:\"token\";s:67:\"field-online-event-reference:feed-source:field_duration_of_activity\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:74:\"[node:field-online-event-reference:feed-source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference:feed-source:field-duration-of-activity]\";s:5:\"token\";s:67:\"field-online-event-reference:feed-source:field-duration-of-activity\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:feed-source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:feed-source:edit-url]\";s:5:\"token\";s:49:\"field-online-event-reference:feed-source:edit-url\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:66:\"[node:field-online-event-reference:feed-source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:feed-source:field-embed-code:?]\";s:5:\"token\";s:59:\"field-online-event-reference:feed-source:field-embed-code:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:feed-source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:feed-source:field_embed_code]\";s:5:\"token\";s:57:\"field-online-event-reference:feed-source:field_embed_code\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:64:\"[node:field-online-event-reference:feed-source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:feed-source:field_event_type]\";s:5:\"token\";s:57:\"field-online-event-reference:feed-source:field_event_type\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:64:\"[node:field-online-event-reference:feed-source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:feed-source:field-event-type]\";s:5:\"token\";s:57:\"field-online-event-reference:feed-source:field-event-type\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:feed-source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:feed-source:feed-nid]\";s:5:\"token\";s:49:\"field-online-event-reference:feed-source:feed-nid\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:feed-source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:feed-source:feed-node]\";s:5:\"token\";s:50:\"field-online-event-reference:feed-source:feed-node\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference:feed-source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference:feed-source:feeds-item-guid]\";s:5:\"token\";s:56:\"field-online-event-reference:feed-source:feeds-item-guid\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:feed-source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-source:feeds-item-url]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-source:feeds-item-url\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference:feed-source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference:feed-source:filedepot-folder-file:?]\";s:5:\"token\";s:64:\"field-online-event-reference:feed-source:filedepot-folder-file:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference:feed-source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference:feed-source:filedepot_folder_file]\";s:5:\"token\";s:62:\"field-online-event-reference:feed-source:filedepot_folder_file\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference:feed-source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference:feed-source:filedepot-folder-desc]\";s:5:\"token\";s:62:\"field-online-event-reference:feed-source:filedepot-folder-desc\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference:feed-source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference:feed-source:filedepot_folder_desc]\";s:5:\"token\";s:62:\"field-online-event-reference:feed-source:filedepot_folder_desc\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:70:\"[node:field-online-event-reference:feed-source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference:feed-source:field-form-of-contract]\";s:5:\"token\";s:63:\"field-online-event-reference:feed-source:field-form-of-contract\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference:feed-source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference:feed-source:field_form_of_contract]\";s:5:\"token\";s:63:\"field-online-event-reference:feed-source:field_form_of_contract\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:67:\"[node:field-online-event-reference:feed-source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-source:field-ice-sa-number]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-source:field-ice-sa-number\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:feed-source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-source:field_ice_sa_number]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-source:field_ice_sa_number\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:66:\"[node:field-online-event-reference:feed-source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:feed-source:uc-product-image:?]\";s:5:\"token\";s:59:\"field-online-event-reference:feed-source:uc-product-image:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:feed-source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:feed-source:uc_product_image]\";s:5:\"token\";s:57:\"field-online-event-reference:feed-source:uc_product_image\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:61:\"[node:field-online-event-reference:feed-source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:feed-source:field-image:?]\";s:5:\"token\";s:54:\"field-online-event-reference:feed-source:field-image:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:feed-source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-source:field_image_gallery]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-source:field_image_gallery\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:69:\"[node:field-online-event-reference:feed-source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference:feed-source:field-image-gallery:?]\";s:5:\"token\";s:62:\"field-online-event-reference:feed-source:field-image-gallery:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:feed-source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:feed-source:field_image]\";s:5:\"token\";s:52:\"field-online-event-reference:feed-source:field_image\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:54:\"[node:field-online-event-reference:feed-source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-source:is-new]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-source:is-new\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:feed-source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:feed-source:language]\";s:5:\"token\";s:49:\"field-online-event-reference:feed-source:language\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:75:\"[node:field-online-event-reference:feed-source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:feed-source:field_link_to_online_course]\";s:5:\"token\";s:68:\"field-online-event-reference:feed-source:field_link_to_online_course\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:77:\"[node:field-online-event-reference:feed-source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference:feed-source:field-link-to-online-course:?]\";s:5:\"token\";s:70:\"field-online-event-reference:feed-source:field-link-to-online-course:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:feed-source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:feed-source:field-location:?]\";s:5:\"token\";s:57:\"field-online-event-reference:feed-source:field-location:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:feed-source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-source:field_location]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-source:field_location\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:57:\"[node:field-online-event-reference:feed-source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:feed-source:menu-link]\";s:5:\"token\";s:50:\"field-online-event-reference:feed-source:menu-link\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference:feed-source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:feed-source:comment-count-new]\";s:5:\"token\";s:58:\"field-online-event-reference:feed-source:comment-count-new\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:69:\"[node:field-online-event-reference:feed-source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference:feed-source:field-simplenews-term]\";s:5:\"token\";s:62:\"field-online-event-reference:feed-source:field-simplenews-term\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference:feed-source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference:feed-source:field_simplenews_term]\";s:5:\"token\";s:62:\"field-online-event-reference:feed-source:field_simplenews_term\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:52:\"[node:field-online-event-reference:feed-source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:feed-source:uuid]\";s:5:\"token\";s:45:\"field-online-event-reference:feed-source:uuid\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:53:\"[node:field-online-event-reference:feed-source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:feed-source:vuuid]\";s:5:\"token\";s:46:\"field-online-event-reference:feed-source:vuuid\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:76:\"[node:field-online-event-reference:feed-source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference:feed-source:field_online_event_reference]\";s:5:\"token\";s:69:\"field-online-event-reference:feed-source:field_online_event_reference\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:80:\"[node:field-online-event-reference:feed-source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:field-online-event-reference:feed-source:field_online_event_reference_nap]\";s:5:\"token\";s:73:\"field-online-event-reference:feed-source:field_online_event_reference_nap\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:80:\"[node:field-online-event-reference:feed-source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[node:field-online-event-reference:feed-source:field-online-event-reference-nap]\";s:5:\"token\";s:73:\"field-online-event-reference:feed-source:field-online-event-reference-nap\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:feed-source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:feed-source:original]\";s:5:\"token\";s:49:\"field-online-event-reference:feed-source:original\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference:feed-source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference:feed-source:field-outcome-of-adjudication]\";s:5:\"token\";s:70:\"field-online-event-reference:feed-source:field-outcome-of-adjudication\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference:feed-source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference:feed-source:field_outcome_of_adjudication]\";s:5:\"token\";s:70:\"field-online-event-reference:feed-source:field_outcome_of_adjudication\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:68:\"[node:field-online-event-reference:feed-source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:feed-source:pdf_security_options]\";s:5:\"token\";s:61:\"field-online-event-reference:feed-source:pdf_security_options\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:68:\"[node:field-online-event-reference:feed-source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference:feed-source:pdf-security-options]\";s:5:\"token\";s:61:\"field-online-event-reference:feed-source:pdf-security-options\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:feed-source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:feed-source:field-party-2]\";s:5:\"token\";s:54:\"field-online-event-reference:feed-source:field-party-2\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:feed-source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:feed-source:field_party_2]\";s:5:\"token\";s:54:\"field-online-event-reference:feed-source:field_party_2\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:63:\"[node:field-online-event-reference:feed-source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:feed-source:field_presenter]\";s:5:\"token\";s:56:\"field-online-event-reference:feed-source:field_presenter\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:65:\"[node:field-online-event-reference:feed-source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:feed-source:field-presenter:?]\";s:5:\"token\";s:58:\"field-online-event-reference:feed-source:field-presenter:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:feed-source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:feed-source:price]\";s:5:\"token\";s:46:\"field-online-event-reference:feed-source:price\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:feed-source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:feed-source:product]\";s:5:\"token\";s:48:\"field-online-event-reference:feed-source:product\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:feed-source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference:feed-source:promote]\";s:5:\"token\";s:48:\"field-online-event-reference:feed-source:promote\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference:feed-source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:feed-source:field_quiz_master]\";s:5:\"token\";s:58:\"field-online-event-reference:feed-source:field_quiz_master\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:65:\"[node:field-online-event-reference:feed-source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:feed-source:field-quiz-master]\";s:5:\"token\";s:58:\"field-online-event-reference:feed-source:field-quiz-master\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:feed-source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-source:field_reviewer]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-source:field_reviewer\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:62:\"[node:field-online-event-reference:feed-source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-source:field-reviewer]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-source:field-reviewer\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:feed-source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:feed-source:vid]\";s:5:\"token\";s:44:\"field-online-event-reference:feed-source:vid\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:51:\"[node:field-online-event-reference:feed-source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:feed-source:log]\";s:5:\"token\";s:44:\"field-online-event-reference:feed-source:log\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:54:\"[node:field-online-event-reference:feed-source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-source:status]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-source:status\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:feed-source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-source:sticky]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-source:sticky\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:feed-source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:feed-source:summary]\";s:5:\"token\";s:48:\"field-online-event-reference:feed-source:summary\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:58:\"[node:field-online-event-reference:feed-source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:feed-source:field_tags]\";s:5:\"token\";s:51:\"field-online-event-reference:feed-source:field_tags\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:58:\"[node:field-online-event-reference:feed-source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:feed-source:field-tags]\";s:5:\"token\";s:51:\"field-online-event-reference:feed-source:field-tags\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:feed-source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:feed-source:field-target-participants:?]\";s:5:\"token\";s:68:\"field-online-event-reference:feed-source:field-target-participants:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference:feed-source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference:feed-source:field_target_participants]\";s:5:\"token\";s:66:\"field-online-event-reference:feed-source:field_target_participants\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:53:\"[node:field-online-event-reference:feed-source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:feed-source:title]\";s:5:\"token\";s:46:\"field-online-event-reference:feed-source:title\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:54:\"[node:field-online-event-reference:feed-source:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:feed-source:source]\";s:5:\"token\";s:47:\"field-online-event-reference:feed-source:source\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:feed-source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:feed-source:url]\";s:5:\"token\";s:44:\"field-online-event-reference:feed-source:url\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference:feed-source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference:feed-source:field_validation_number]\";s:5:\"token\";s:64:\"field-online-event-reference:feed-source:field_validation_number\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:71:\"[node:field-online-event-reference:feed-source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference:feed-source:field-validation-number]\";s:5:\"token\";s:64:\"field-online-event-reference:feed-source:field-validation-number\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:80:\"[node:field-online-event-reference:feed-source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:field-online-event-reference:feed-source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:73:\"field-online-event-reference:feed-source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:80:\"[node:field-online-event-reference:feed-source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[node:field-online-event-reference:feed-source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:73:\"field-online-event-reference:feed-source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference:feed-source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:feed-source:field_image_slide]\";s:5:\"token\";s:58:\"field-online-event-reference:feed-source:field_image_slide\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:60:\"[node:field-online-event-reference:feed-source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:feed-source:field_image2]\";s:5:\"token\";s:53:\"field-online-event-reference:feed-source:field_image2\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";}s:62:\"[node:field-online-event-reference:feed-source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:feed-source:field-image2:?]\";s:5:\"token\";s:55:\"field-online-event-reference:feed-source:field-image2:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:feed-source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference:feed-source:field-image-slide:?]\";s:5:\"token\";s:60:\"field-online-event-reference:feed-source:field-image-slide:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference:feed-source]\";s:8:\"children\";a:0:{}}}}s:59:\"[node:field-online-event-reference:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:filedepot-folder-file:?]\";s:5:\"token\";s:52:\"field-online-event-reference:filedepot-folder-file:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:5:\"token\";s:50:\"field-online-event-reference:filedepot_folder_file\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:10:{s:63:\"[node:field-online-event-reference:filedepot_folder_file:field]\";a:5:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:filedepot_folder_file:field]\";s:5:\"token\";s:56:\"field-online-event-reference:filedepot_folder_file:field\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";}s:66:\"[node:field-online-event-reference:filedepot_folder_file:filename]\";a:7:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:filedepot_folder_file:filename]\";s:5:\"token\";s:59:\"field-online-event-reference:filedepot_folder_file:filename\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:filedepot_folder_file:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:filedepot_folder_file:type]\";s:5:\"token\";s:55:\"field-online-event-reference:filedepot_folder_file:type\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:filedepot_folder_file:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:filedepot_folder_file:height]\";s:5:\"token\";s:57:\"field-online-event-reference:filedepot_folder_file:height\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference:filedepot_folder_file:image]\";a:7:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:filedepot_folder_file:image]\";s:5:\"token\";s:56:\"field-online-event-reference:filedepot_folder_file:image\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference:filedepot_folder_file:filemime]\";a:7:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:filedepot_folder_file:filemime]\";s:5:\"token\";s:59:\"field-online-event-reference:filedepot_folder_file:filemime\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:filedepot_folder_file:https-url]\";a:7:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference:filedepot_folder_file:https-url]\";s:5:\"token\";s:60:\"field-online-event-reference:filedepot_folder_file:https-url\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference:filedepot_folder_file:https-image]\";a:7:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference:filedepot_folder_file:https-image]\";s:5:\"token\";s:62:\"field-online-event-reference:filedepot_folder_file:https-image\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:filedepot_folder_file:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:filedepot_folder_file:url]\";s:5:\"token\";s:54:\"field-online-event-reference:filedepot_folder_file:url\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference:filedepot_folder_file:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:filedepot_folder_file:width]\";s:5:\"token\";s:56:\"field-online-event-reference:filedepot_folder_file:width\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:filedepot_folder_file]\";s:8:\"children\";a:0:{}}}}s:57:\"[node:field-online-event-reference:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:filedepot-folder-desc]\";s:5:\"token\";s:50:\"field-online-event-reference:filedepot-folder-desc\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:filedepot_folder_desc]\";s:5:\"token\";s:50:\"field-online-event-reference:filedepot_folder_desc\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:58:\"[node:field-online-event-reference:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:field-form-of-contract]\";s:5:\"token\";s:51:\"field-online-event-reference:field-form-of-contract\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:field_form_of_contract]\";s:5:\"token\";s:51:\"field-online-event-reference:field_form_of_contract\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:55:\"[node:field-online-event-reference:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference:field-ice-sa-number]\";s:5:\"token\";s:48:\"field-online-event-reference:field-ice-sa-number\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:field_ice_sa_number]\";s:5:\"token\";s:48:\"field-online-event-reference:field_ice_sa_number\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:54:\"[node:field-online-event-reference:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:uc-product-image:?]\";s:5:\"token\";s:47:\"field-online-event-reference:uc-product-image:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:uc_product_image]\";s:5:\"token\";s:45:\"field-online-event-reference:uc_product_image\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:49:\"[node:field-online-event-reference:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:field-online-event-reference:field-image:?]\";s:5:\"token\";s:42:\"field-online-event-reference:field-image:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:field_image_gallery]\";s:5:\"token\";s:48:\"field-online-event-reference:field_image_gallery\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:57:\"[node:field-online-event-reference:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:field-image-gallery:?]\";s:5:\"token\";s:50:\"field-online-event-reference:field-image-gallery:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-online-event-reference:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:field_image]\";s:5:\"token\";s:40:\"field-online-event-reference:field_image\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:42:\"[node:field-online-event-reference:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:field-online-event-reference:is-new]\";s:5:\"token\";s:35:\"field-online-event-reference:is-new\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:44:\"[node:field-online-event-reference:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:44:\"[node:field-online-event-reference:language]\";s:5:\"token\";s:37:\"field-online-event-reference:language\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:63:\"[node:field-online-event-reference:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:field_link_to_online_course]\";s:5:\"token\";s:56:\"field-online-event-reference:field_link_to_online_course\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:65:\"[node:field-online-event-reference:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:field-link-to-online-course:?]\";s:5:\"token\";s:58:\"field-online-event-reference:field-link-to-online-course:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:field-location:?]\";s:5:\"token\";s:45:\"field-online-event-reference:field-location:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:field_location]\";s:5:\"token\";s:43:\"field-online-event-reference:field_location\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:45:\"[node:field-online-event-reference:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:45:\"[node:field-online-event-reference:menu-link]\";s:5:\"token\";s:38:\"field-online-event-reference:menu-link\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:8:{s:54:\"[node:field-online-event-reference:menu-link:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:menu-link:edit-url]\";s:5:\"token\";s:47:\"field-online-event-reference:menu-link:edit-url\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:menu-link]\";}s:50:\"[node:field-online-event-reference:menu-link:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:menu-link:mlid]\";s:5:\"token\";s:43:\"field-online-event-reference:menu-link:mlid\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:menu-link]\";}s:50:\"[node:field-online-event-reference:menu-link:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:menu-link:menu]\";s:5:\"token\";s:43:\"field-online-event-reference:menu-link:menu\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:menu-link]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:menu-link:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:menu-link:parent]\";s:5:\"token\";s:45:\"field-online-event-reference:menu-link:parent\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:menu-link]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:menu-link:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:menu-link:parents]\";s:5:\"token\";s:46:\"field-online-event-reference:menu-link:parents\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:menu-link]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:menu-link:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:menu-link:root]\";s:5:\"token\";s:43:\"field-online-event-reference:menu-link:root\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:menu-link]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:menu-link:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:menu-link:title]\";s:5:\"token\";s:44:\"field-online-event-reference:menu-link:title\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:menu-link]\";}s:49:\"[node:field-online-event-reference:menu-link:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:menu-link:url]\";s:5:\"token\";s:42:\"field-online-event-reference:menu-link:url\";s:6:\"parent\";s:45:\"[node:field-online-event-reference:menu-link]\";s:8:\"children\";a:0:{}}}}s:53:\"[node:field-online-event-reference:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:comment-count-new]\";s:5:\"token\";s:46:\"field-online-event-reference:comment-count-new\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:57:\"[node:field-online-event-reference:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:5:\"token\";s:50:\"field-online-event-reference:field-simplenews-term\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:18:{s:69:\"[node:field-online-event-reference:field-simplenews-term:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference:field-simplenews-term:parents-all]\";s:5:\"token\";s:62:\"field-online-event-reference:field-simplenews-term:parents-all\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference:field-simplenews-term:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference:field-simplenews-term:description]\";s:5:\"token\";s:62:\"field-online-event-reference:field-simplenews-term:description\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";}s:66:\"[node:field-online-event-reference:field-simplenews-term:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:field-simplenews-term:edit-url]\";s:5:\"token\";s:59:\"field-online-event-reference:field-simplenews-term:edit-url\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";}s:66:\"[node:field-online-event-reference:field-simplenews-term:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:field-simplenews-term:feed-nid]\";s:5:\"token\";s:59:\"field-online-event-reference:field-simplenews-term:feed-nid\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:field-simplenews-term:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference:field-simplenews-term:feed-node]\";s:5:\"token\";s:60:\"field-online-event-reference:field-simplenews-term:feed-node\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference:field-simplenews-term:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference:field-simplenews-term:feeds-item-guid]\";s:5:\"token\";s:66:\"field-online-event-reference:field-simplenews-term:feeds-item-guid\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:field-simplenews-term:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference:field-simplenews-term:feeds-item-url]\";s:5:\"token\";s:65:\"field-online-event-reference:field-simplenews-term:feeds-item-url\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:field-simplenews-term:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:field-simplenews-term:name]\";s:5:\"token\";s:55:\"field-online-event-reference:field-simplenews-term:name\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";}s:68:\"[node:field-online-event-reference:field-simplenews-term:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:field-simplenews-term:node-count]\";s:5:\"token\";s:61:\"field-online-event-reference:field-simplenews-term:node-count\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";}s:66:\"[node:field-online-event-reference:field-simplenews-term:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:field-simplenews-term:original]\";s:5:\"token\";s:59:\"field-online-event-reference:field-simplenews-term:original\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference:field-simplenews-term:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:field-simplenews-term:parents]\";s:5:\"token\";s:58:\"field-online-event-reference:field-simplenews-term:parents\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:field-simplenews-term:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:field-simplenews-term:parent]\";s:5:\"token\";s:57:\"field-online-event-reference:field-simplenews-term:parent\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:field-simplenews-term:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:field-simplenews-term:root]\";s:5:\"token\";s:55:\"field-online-event-reference:field-simplenews-term:root\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:field-simplenews-term:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:field-simplenews-term:uuid]\";s:5:\"token\";s:55:\"field-online-event-reference:field-simplenews-term:uuid\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";}s:61:\"[node:field-online-event-reference:field-simplenews-term:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:field-simplenews-term:tid]\";s:5:\"token\";s:54:\"field-online-event-reference:field-simplenews-term:tid\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";}s:61:\"[node:field-online-event-reference:field-simplenews-term:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:field-simplenews-term:url]\";s:5:\"token\";s:54:\"field-online-event-reference:field-simplenews-term:url\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference:field-simplenews-term:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:field-simplenews-term:vocabulary]\";s:5:\"token\";s:61:\"field-online-event-reference:field-simplenews-term:vocabulary\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:field-simplenews-term:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:field-simplenews-term:weight]\";s:5:\"token\";s:57:\"field-online-event-reference:field-simplenews-term:weight\";s:6:\"parent\";s:57:\"[node:field-online-event-reference:field-simplenews-term]\";s:8:\"children\";a:0:{}}}}s:57:\"[node:field-online-event-reference:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:field_simplenews_term]\";s:5:\"token\";s:50:\"field-online-event-reference:field_simplenews_term\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:40:\"[node:field-online-event-reference:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:40:\"[node:field-online-event-reference:uuid]\";s:5:\"token\";s:33:\"field-online-event-reference:uuid\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:41:\"[node:field-online-event-reference:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:41:\"[node:field-online-event-reference:vuuid]\";s:5:\"token\";s:34:\"field-online-event-reference:vuuid\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:64:\"[node:field-online-event-reference:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:field_online_event_reference]\";s:5:\"token\";s:57:\"field-online-event-reference:field_online_event_reference\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:68:\"[node:field-online-event-reference:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:field_online_event_reference_nap]\";s:5:\"token\";s:61:\"field-online-event-reference:field_online_event_reference_nap\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:5:\"token\";s:61:\"field-online-event-reference:field-online-event-reference-nap\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:97:{s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:author]\";s:5:\"token\";s:68:\"field-online-event-reference:field-online-event-reference-nap:author\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:body:?]\";s:5:\"token\";s:68:\"field-online-event-reference:field-online-event-reference-nap:body:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field-cpd-points]\";s:5:\"token\";s:78:\"field-online-event-reference:field-online-event-reference-nap:field-cpd-points\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field_cpd_points]\";s:5:\"token\";s:78:\"field-online-event-reference:field-online-event-reference-nap:field_cpd_points\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:99:\"[node:field-online-event-reference:field-online-event-reference-nap:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:99:\"[node:field-online-event-reference:field-online-event-reference-nap:field-cpd-validation-requested]\";s:5:\"token\";s:92:\"field-online-event-reference:field-online-event-reference-nap:field-cpd-validation-requested\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:99:\"[node:field-online-event-reference:field-online-event-reference-nap:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:99:\"[node:field-online-event-reference:field-online-event-reference-nap:field_cpd_validation_requested]\";s:5:\"token\";s:92:\"field-online-event-reference:field-online-event-reference-nap:field_cpd_validation_requested\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:82:\"[node:field-online-event-reference:field-online-event-reference-nap:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:82:\"[node:field-online-event-reference:field-online-event-reference-nap:comment-count]\";s:5:\"token\";s:75:\"field-online-event-reference:field-online-event-reference-nap:comment-count\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:comments]\";s:5:\"token\";s:70:\"field-online-event-reference:field-online-event-reference-nap:comments\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:comment]\";s:5:\"token\";s:69:\"field-online-event-reference:field-online-event-reference-nap:comment\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:field-online-event-reference-nap:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference:field-online-event-reference-nap:nid]\";s:5:\"token\";s:65:\"field-online-event-reference:field-online-event-reference-nap:nid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:81:\"[node:field-online-event-reference:field-online-event-reference-nap:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:81:\"[node:field-online-event-reference:field-online-event-reference-nap:content-type]\";s:5:\"token\";s:74:\"field-online-event-reference:field-online-event-reference-nap:content-type\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:course]\";s:5:\"token\";s:68:\"field-online-event-reference:field-online-event-reference-nap:course\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:revision]\";s:5:\"token\";s:70:\"field-online-event-reference:field-online-event-reference-nap:revision\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:81:\"[node:field-online-event-reference:field-online-event-reference-nap:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:81:\"[node:field-online-event-reference:field-online-event-reference-nap:field-date:?]\";s:5:\"token\";s:74:\"field-online-event-reference:field-online-event-reference-nap:field-date:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference:field-online-event-reference-nap:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference:field-online-event-reference-nap:field_date]\";s:5:\"token\";s:72:\"field-online-event-reference:field-online-event-reference-nap:field_date\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:89:\"[node:field-online-event-reference:field-online-event-reference-nap:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:89:\"[node:field-online-event-reference:field-online-event-reference-nap:field_date_commenced]\";s:5:\"token\";s:82:\"field-online-event-reference:field-online-event-reference-nap:field_date_commenced\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:89:\"[node:field-online-event-reference:field-online-event-reference-nap:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:89:\"[node:field-online-event-reference:field-online-event-reference-nap:field-date-commenced]\";s:5:\"token\";s:82:\"field-online-event-reference:field-online-event-reference-nap:field-date-commenced\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:changed]\";s:5:\"token\";s:69:\"field-online-event-reference:field-online-event-reference-nap:changed\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:created]\";s:5:\"token\";s:69:\"field-online-event-reference:field-online-event-reference-nap:created\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:98:\"[node:field-online-event-reference:field-online-event-reference-nap:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:98:\"[node:field-online-event-reference:field-online-event-reference-nap:field-feed-item-description:?]\";s:5:\"token\";s:91:\"field-online-event-reference:field-online-event-reference-nap:field-feed-item-description:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:96:\"[node:field-online-event-reference:field-online-event-reference-nap:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:96:\"[node:field-online-event-reference:field-online-event-reference-nap:field_feed_item_description]\";s:5:\"token\";s:89:\"field-online-event-reference:field-online-event-reference-nap:field_feed_item_description\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:95:\"[node:field-online-event-reference:field-online-event-reference-nap:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:95:\"[node:field-online-event-reference:field-online-event-reference-nap:field_duration_of_activity]\";s:5:\"token\";s:88:\"field-online-event-reference:field-online-event-reference-nap:field_duration_of_activity\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:95:\"[node:field-online-event-reference:field-online-event-reference-nap:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:95:\"[node:field-online-event-reference:field-online-event-reference-nap:field-duration-of-activity]\";s:5:\"token\";s:88:\"field-online-event-reference:field-online-event-reference-nap:field-duration-of-activity\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:edit-url]\";s:5:\"token\";s:70:\"field-online-event-reference:field-online-event-reference-nap:edit-url\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:87:\"[node:field-online-event-reference:field-online-event-reference-nap:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:87:\"[node:field-online-event-reference:field-online-event-reference-nap:field-embed-code:?]\";s:5:\"token\";s:80:\"field-online-event-reference:field-online-event-reference-nap:field-embed-code:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field_embed_code]\";s:5:\"token\";s:78:\"field-online-event-reference:field-online-event-reference-nap:field_embed_code\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field_event_type]\";s:5:\"token\";s:78:\"field-online-event-reference:field-online-event-reference-nap:field_event_type\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field-event-type]\";s:5:\"token\";s:78:\"field-online-event-reference:field-online-event-reference-nap:field-event-type\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:feed-nid]\";s:5:\"token\";s:70:\"field-online-event-reference:field-online-event-reference-nap:feed-nid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:78:\"[node:field-online-event-reference:field-online-event-reference-nap:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference:field-online-event-reference-nap:feed-node]\";s:5:\"token\";s:71:\"field-online-event-reference:field-online-event-reference-nap:feed-node\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:84:\"[node:field-online-event-reference:field-online-event-reference-nap:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:84:\"[node:field-online-event-reference:field-online-event-reference-nap:feeds-item-guid]\";s:5:\"token\";s:77:\"field-online-event-reference:field-online-event-reference-nap:feeds-item-guid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:feeds-item-url]\";s:5:\"token\";s:76:\"field-online-event-reference:field-online-event-reference-nap:feeds-item-url\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:80:\"[node:field-online-event-reference:field-online-event-reference-nap:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:80:\"[node:field-online-event-reference:field-online-event-reference-nap:feed-source]\";s:5:\"token\";s:73:\"field-online-event-reference:field-online-event-reference-nap:feed-source\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:92:\"[node:field-online-event-reference:field-online-event-reference-nap:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:92:\"[node:field-online-event-reference:field-online-event-reference-nap:filedepot-folder-file:?]\";s:5:\"token\";s:85:\"field-online-event-reference:field-online-event-reference-nap:filedepot-folder-file:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:filedepot_folder_file]\";s:5:\"token\";s:83:\"field-online-event-reference:field-online-event-reference-nap:filedepot_folder_file\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:filedepot-folder-desc]\";s:5:\"token\";s:83:\"field-online-event-reference:field-online-event-reference-nap:filedepot-folder-desc\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:filedepot_folder_desc]\";s:5:\"token\";s:83:\"field-online-event-reference:field-online-event-reference-nap:filedepot_folder_desc\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:91:\"[node:field-online-event-reference:field-online-event-reference-nap:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:91:\"[node:field-online-event-reference:field-online-event-reference-nap:field-form-of-contract]\";s:5:\"token\";s:84:\"field-online-event-reference:field-online-event-reference-nap:field-form-of-contract\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:91:\"[node:field-online-event-reference:field-online-event-reference-nap:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:91:\"[node:field-online-event-reference:field-online-event-reference-nap:field_form_of_contract]\";s:5:\"token\";s:84:\"field-online-event-reference:field-online-event-reference-nap:field_form_of_contract\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:88:\"[node:field-online-event-reference:field-online-event-reference-nap:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:88:\"[node:field-online-event-reference:field-online-event-reference-nap:field-ice-sa-number]\";s:5:\"token\";s:81:\"field-online-event-reference:field-online-event-reference-nap:field-ice-sa-number\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:88:\"[node:field-online-event-reference:field-online-event-reference-nap:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:88:\"[node:field-online-event-reference:field-online-event-reference-nap:field_ice_sa_number]\";s:5:\"token\";s:81:\"field-online-event-reference:field-online-event-reference-nap:field_ice_sa_number\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:87:\"[node:field-online-event-reference:field-online-event-reference-nap:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:87:\"[node:field-online-event-reference:field-online-event-reference-nap:uc-product-image:?]\";s:5:\"token\";s:80:\"field-online-event-reference:field-online-event-reference-nap:uc-product-image:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:uc_product_image]\";s:5:\"token\";s:78:\"field-online-event-reference:field-online-event-reference-nap:uc_product_image\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:82:\"[node:field-online-event-reference:field-online-event-reference-nap:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:82:\"[node:field-online-event-reference:field-online-event-reference-nap:field-image:?]\";s:5:\"token\";s:75:\"field-online-event-reference:field-online-event-reference-nap:field-image:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:88:\"[node:field-online-event-reference:field-online-event-reference-nap:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:88:\"[node:field-online-event-reference:field-online-event-reference-nap:field_image_gallery]\";s:5:\"token\";s:81:\"field-online-event-reference:field-online-event-reference-nap:field_image_gallery\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:field-image-gallery:?]\";s:5:\"token\";s:83:\"field-online-event-reference:field-online-event-reference-nap:field-image-gallery:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:80:\"[node:field-online-event-reference:field-online-event-reference-nap:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:field-online-event-reference:field-online-event-reference-nap:field_image]\";s:5:\"token\";s:73:\"field-online-event-reference:field-online-event-reference-nap:field_image\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:is-new]\";s:5:\"token\";s:68:\"field-online-event-reference:field-online-event-reference-nap:is-new\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:language]\";s:5:\"token\";s:70:\"field-online-event-reference:field-online-event-reference-nap:language\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:96:\"[node:field-online-event-reference:field-online-event-reference-nap:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:96:\"[node:field-online-event-reference:field-online-event-reference-nap:field_link_to_online_course]\";s:5:\"token\";s:89:\"field-online-event-reference:field-online-event-reference-nap:field_link_to_online_course\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:98:\"[node:field-online-event-reference:field-online-event-reference-nap:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:98:\"[node:field-online-event-reference:field-online-event-reference-nap:field-link-to-online-course:?]\";s:5:\"token\";s:91:\"field-online-event-reference:field-online-event-reference-nap:field-link-to-online-course:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:85:\"[node:field-online-event-reference:field-online-event-reference-nap:field-location:?]\";s:5:\"token\";s:78:\"field-online-event-reference:field-online-event-reference-nap:field-location:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:field_location]\";s:5:\"token\";s:76:\"field-online-event-reference:field-online-event-reference-nap:field_location\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:78:\"[node:field-online-event-reference:field-online-event-reference-nap:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:78:\"[node:field-online-event-reference:field-online-event-reference-nap:menu-link]\";s:5:\"token\";s:71:\"field-online-event-reference:field-online-event-reference-nap:menu-link\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:comment-count-new]\";s:5:\"token\";s:79:\"field-online-event-reference:field-online-event-reference-nap:comment-count-new\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:field-simplenews-term]\";s:5:\"token\";s:83:\"field-online-event-reference:field-online-event-reference-nap:field-simplenews-term\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:90:\"[node:field-online-event-reference:field-online-event-reference-nap:field_simplenews_term]\";s:5:\"token\";s:83:\"field-online-event-reference:field-online-event-reference-nap:field_simplenews_term\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:73:\"[node:field-online-event-reference:field-online-event-reference-nap:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference:field-online-event-reference-nap:uuid]\";s:5:\"token\";s:66:\"field-online-event-reference:field-online-event-reference-nap:uuid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:74:\"[node:field-online-event-reference:field-online-event-reference-nap:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference:field-online-event-reference-nap:vuuid]\";s:5:\"token\";s:67:\"field-online-event-reference:field-online-event-reference-nap:vuuid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:97:\"[node:field-online-event-reference:field-online-event-reference-nap:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:97:\"[node:field-online-event-reference:field-online-event-reference-nap:field_online_event_reference]\";s:5:\"token\";s:90:\"field-online-event-reference:field-online-event-reference-nap:field_online_event_reference\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:101:\"[node:field-online-event-reference:field-online-event-reference-nap:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:101:\"[node:field-online-event-reference:field-online-event-reference-nap:field_online_event_reference_nap]\";s:5:\"token\";s:94:\"field-online-event-reference:field-online-event-reference-nap:field_online_event_reference_nap\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference:field-online-event-reference-nap:original]\";s:5:\"token\";s:70:\"field-online-event-reference:field-online-event-reference-nap:original\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:98:\"[node:field-online-event-reference:field-online-event-reference-nap:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:98:\"[node:field-online-event-reference:field-online-event-reference-nap:field-outcome-of-adjudication]\";s:5:\"token\";s:91:\"field-online-event-reference:field-online-event-reference-nap:field-outcome-of-adjudication\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:98:\"[node:field-online-event-reference:field-online-event-reference-nap:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:98:\"[node:field-online-event-reference:field-online-event-reference-nap:field_outcome_of_adjudication]\";s:5:\"token\";s:91:\"field-online-event-reference:field-online-event-reference-nap:field_outcome_of_adjudication\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:89:\"[node:field-online-event-reference:field-online-event-reference-nap:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:89:\"[node:field-online-event-reference:field-online-event-reference-nap:pdf_security_options]\";s:5:\"token\";s:82:\"field-online-event-reference:field-online-event-reference-nap:pdf_security_options\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:89:\"[node:field-online-event-reference:field-online-event-reference-nap:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:89:\"[node:field-online-event-reference:field-online-event-reference-nap:pdf-security-options]\";s:5:\"token\";s:82:\"field-online-event-reference:field-online-event-reference-nap:pdf-security-options\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:82:\"[node:field-online-event-reference:field-online-event-reference-nap:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:82:\"[node:field-online-event-reference:field-online-event-reference-nap:field-party-2]\";s:5:\"token\";s:75:\"field-online-event-reference:field-online-event-reference-nap:field-party-2\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:82:\"[node:field-online-event-reference:field-online-event-reference-nap:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[node:field-online-event-reference:field-online-event-reference-nap:field_party_2]\";s:5:\"token\";s:75:\"field-online-event-reference:field-online-event-reference-nap:field_party_2\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:84:\"[node:field-online-event-reference:field-online-event-reference-nap:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:84:\"[node:field-online-event-reference:field-online-event-reference-nap:field_presenter]\";s:5:\"token\";s:77:\"field-online-event-reference:field-online-event-reference-nap:field_presenter\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:field-presenter:?]\";s:5:\"token\";s:79:\"field-online-event-reference:field-online-event-reference-nap:field-presenter:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference:field-online-event-reference-nap:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference:field-online-event-reference-nap:price]\";s:5:\"token\";s:67:\"field-online-event-reference:field-online-event-reference-nap:price\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:product]\";s:5:\"token\";s:69:\"field-online-event-reference:field-online-event-reference-nap:product\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:promote]\";s:5:\"token\";s:69:\"field-online-event-reference:field-online-event-reference-nap:promote\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:field_quiz_master]\";s:5:\"token\";s:79:\"field-online-event-reference:field-online-event-reference-nap:field_quiz_master\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:field-quiz-master]\";s:5:\"token\";s:79:\"field-online-event-reference:field-online-event-reference-nap:field-quiz-master\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:field_reviewer]\";s:5:\"token\";s:76:\"field-online-event-reference:field-online-event-reference-nap:field_reviewer\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:field-reviewer]\";s:5:\"token\";s:76:\"field-online-event-reference:field-online-event-reference-nap:field-reviewer\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:field-online-event-reference-nap:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference:field-online-event-reference-nap:vid]\";s:5:\"token\";s:65:\"field-online-event-reference:field-online-event-reference-nap:vid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:72:\"[node:field-online-event-reference:field-online-event-reference-nap:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference:field-online-event-reference-nap:log]\";s:5:\"token\";s:65:\"field-online-event-reference:field-online-event-reference-nap:log\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:status]\";s:5:\"token\";s:68:\"field-online-event-reference:field-online-event-reference-nap:status\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:sticky]\";s:5:\"token\";s:68:\"field-online-event-reference:field-online-event-reference-nap:sticky\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference:field-online-event-reference-nap:summary]\";s:5:\"token\";s:69:\"field-online-event-reference:field-online-event-reference-nap:summary\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:79:\"[node:field-online-event-reference:field-online-event-reference-nap:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference:field-online-event-reference-nap:field_tags]\";s:5:\"token\";s:72:\"field-online-event-reference:field-online-event-reference-nap:field_tags\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:79:\"[node:field-online-event-reference:field-online-event-reference-nap:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference:field-online-event-reference-nap:field-tags]\";s:5:\"token\";s:72:\"field-online-event-reference:field-online-event-reference-nap:field-tags\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:96:\"[node:field-online-event-reference:field-online-event-reference-nap:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:96:\"[node:field-online-event-reference:field-online-event-reference-nap:field-target-participants:?]\";s:5:\"token\";s:89:\"field-online-event-reference:field-online-event-reference-nap:field-target-participants:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:94:\"[node:field-online-event-reference:field-online-event-reference-nap:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:94:\"[node:field-online-event-reference:field-online-event-reference-nap:field_target_participants]\";s:5:\"token\";s:87:\"field-online-event-reference:field-online-event-reference-nap:field_target_participants\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:74:\"[node:field-online-event-reference:field-online-event-reference-nap:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference:field-online-event-reference-nap:title]\";s:5:\"token\";s:67:\"field-online-event-reference:field-online-event-reference-nap:title\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:field-online-event-reference-nap:source]\";s:5:\"token\";s:68:\"field-online-event-reference:field-online-event-reference-nap:source\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:field-online-event-reference-nap:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference:field-online-event-reference-nap:url]\";s:5:\"token\";s:65:\"field-online-event-reference:field-online-event-reference-nap:url\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:92:\"[node:field-online-event-reference:field-online-event-reference-nap:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:92:\"[node:field-online-event-reference:field-online-event-reference-nap:field_validation_number]\";s:5:\"token\";s:85:\"field-online-event-reference:field-online-event-reference-nap:field_validation_number\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:92:\"[node:field-online-event-reference:field-online-event-reference-nap:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:92:\"[node:field-online-event-reference:field-online-event-reference-nap:field-validation-number]\";s:5:\"token\";s:85:\"field-online-event-reference:field-online-event-reference-nap:field-validation-number\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:101:\"[node:field-online-event-reference:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:101:\"[node:field-online-event-reference:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:94:\"field-online-event-reference:field-online-event-reference-nap:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:101:\"[node:field-online-event-reference:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:101:\"[node:field-online-event-reference:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:94:\"field-online-event-reference:field-online-event-reference-nap:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:86:\"[node:field-online-event-reference:field-online-event-reference-nap:field_image_slide]\";s:5:\"token\";s:79:\"field-online-event-reference:field-online-event-reference-nap:field_image_slide\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:81:\"[node:field-online-event-reference:field-online-event-reference-nap:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[node:field-online-event-reference:field-online-event-reference-nap:field_image2]\";s:5:\"token\";s:74:\"field-online-event-reference:field-online-event-reference-nap:field_image2\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";}s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:83:\"[node:field-online-event-reference:field-online-event-reference-nap:field-image2:?]\";s:5:\"token\";s:76:\"field-online-event-reference:field-online-event-reference-nap:field-image2:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:88:\"[node:field-online-event-reference:field-online-event-reference-nap:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:88:\"[node:field-online-event-reference:field-online-event-reference-nap:field-image-slide:?]\";s:5:\"token\";s:81:\"field-online-event-reference:field-online-event-reference-nap:field-image-slide:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}}}s:44:\"[node:field-online-event-reference:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:44:\"[node:field-online-event-reference:original]\";s:5:\"token\";s:37:\"field-online-event-reference:original\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:97:{s:51:\"[node:field-online-event-reference:original:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:original:author]\";s:5:\"token\";s:44:\"field-online-event-reference:original:author\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:original:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:original:body:?]\";s:5:\"token\";s:44:\"field-online-event-reference:original:body:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:61:\"[node:field-online-event-reference:original:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:original:field-cpd-points]\";s:5:\"token\";s:54:\"field-online-event-reference:original:field-cpd-points\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:original:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:original:field_cpd_points]\";s:5:\"token\";s:54:\"field-online-event-reference:original:field_cpd_points\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:75:\"[node:field-online-event-reference:original:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:original:field-cpd-validation-requested]\";s:5:\"token\";s:68:\"field-online-event-reference:original:field-cpd-validation-requested\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:original:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:original:field_cpd_validation_requested]\";s:5:\"token\";s:68:\"field-online-event-reference:original:field_cpd_validation_requested\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:58:\"[node:field-online-event-reference:original:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:original:comment-count]\";s:5:\"token\";s:51:\"field-online-event-reference:original:comment-count\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:53:\"[node:field-online-event-reference:original:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:original:comments]\";s:5:\"token\";s:46:\"field-online-event-reference:original:comments\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:original:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:original:comment]\";s:5:\"token\";s:45:\"field-online-event-reference:original:comment\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference:original:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:original:nid]\";s:5:\"token\";s:41:\"field-online-event-reference:original:nid\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:57:\"[node:field-online-event-reference:original:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:original:content-type]\";s:5:\"token\";s:50:\"field-online-event-reference:original:content-type\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:original:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:original:course]\";s:5:\"token\";s:44:\"field-online-event-reference:original:course\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:original:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:original:revision]\";s:5:\"token\";s:46:\"field-online-event-reference:original:revision\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:original:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:original:field-date:?]\";s:5:\"token\";s:50:\"field-online-event-reference:original:field-date:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:original:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:original:field_date]\";s:5:\"token\";s:48:\"field-online-event-reference:original:field_date\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:65:\"[node:field-online-event-reference:original:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:original:field_date_commenced]\";s:5:\"token\";s:58:\"field-online-event-reference:original:field_date_commenced\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:65:\"[node:field-online-event-reference:original:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:original:field-date-commenced]\";s:5:\"token\";s:58:\"field-online-event-reference:original:field-date-commenced\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:original:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:original:changed]\";s:5:\"token\";s:45:\"field-online-event-reference:original:changed\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:original:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:original:created]\";s:5:\"token\";s:45:\"field-online-event-reference:original:created\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference:original:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference:original:field-feed-item-description:?]\";s:5:\"token\";s:67:\"field-online-event-reference:original:field-feed-item-description:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:original:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference:original:field_feed_item_description]\";s:5:\"token\";s:65:\"field-online-event-reference:original:field_feed_item_description\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:71:\"[node:field-online-event-reference:original:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference:original:field_duration_of_activity]\";s:5:\"token\";s:64:\"field-online-event-reference:original:field_duration_of_activity\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:71:\"[node:field-online-event-reference:original:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference:original:field-duration-of-activity]\";s:5:\"token\";s:64:\"field-online-event-reference:original:field-duration-of-activity\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:original:edit-url]\";s:5:\"token\";s:46:\"field-online-event-reference:original:edit-url\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:63:\"[node:field-online-event-reference:original:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference:original:field-embed-code:?]\";s:5:\"token\";s:56:\"field-online-event-reference:original:field-embed-code:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:original:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:original:field_embed_code]\";s:5:\"token\";s:54:\"field-online-event-reference:original:field_embed_code\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:61:\"[node:field-online-event-reference:original:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:original:field_event_type]\";s:5:\"token\";s:54:\"field-online-event-reference:original:field_event_type\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:61:\"[node:field-online-event-reference:original:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:original:field-event-type]\";s:5:\"token\";s:54:\"field-online-event-reference:original:field-event-type\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:original:feed-nid]\";s:5:\"token\";s:46:\"field-online-event-reference:original:feed-nid\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference:original:feed-node]\";s:5:\"token\";s:47:\"field-online-event-reference:original:feed-node\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference:original:feeds-item-guid]\";s:5:\"token\";s:53:\"field-online-event-reference:original:feeds-item-guid\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:original:feeds-item-url]\";s:5:\"token\";s:52:\"field-online-event-reference:original:feeds-item-url\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:original:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:original:feed-source]\";s:5:\"token\";s:49:\"field-online-event-reference:original:feed-source\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference:original:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference:original:filedepot-folder-file:?]\";s:5:\"token\";s:61:\"field-online-event-reference:original:filedepot-folder-file:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference:original:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:original:filedepot_folder_file]\";s:5:\"token\";s:59:\"field-online-event-reference:original:filedepot_folder_file\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference:original:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:original:filedepot-folder-desc]\";s:5:\"token\";s:59:\"field-online-event-reference:original:filedepot-folder-desc\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference:original:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:original:filedepot_folder_desc]\";s:5:\"token\";s:59:\"field-online-event-reference:original:filedepot_folder_desc\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:67:\"[node:field-online-event-reference:original:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference:original:field-form-of-contract]\";s:5:\"token\";s:60:\"field-online-event-reference:original:field-form-of-contract\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference:original:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference:original:field_form_of_contract]\";s:5:\"token\";s:60:\"field-online-event-reference:original:field_form_of_contract\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:64:\"[node:field-online-event-reference:original:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:original:field-ice-sa-number]\";s:5:\"token\";s:57:\"field-online-event-reference:original:field-ice-sa-number\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:original:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:original:field_ice_sa_number]\";s:5:\"token\";s:57:\"field-online-event-reference:original:field_ice_sa_number\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:63:\"[node:field-online-event-reference:original:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference:original:uc-product-image:?]\";s:5:\"token\";s:56:\"field-online-event-reference:original:uc-product-image:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:original:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:original:uc_product_image]\";s:5:\"token\";s:54:\"field-online-event-reference:original:uc_product_image\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:58:\"[node:field-online-event-reference:original:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:original:field-image:?]\";s:5:\"token\";s:51:\"field-online-event-reference:original:field-image:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:original:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:original:field_image_gallery]\";s:5:\"token\";s:57:\"field-online-event-reference:original:field_image_gallery\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:66:\"[node:field-online-event-reference:original:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:original:field-image-gallery:?]\";s:5:\"token\";s:59:\"field-online-event-reference:original:field-image-gallery:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:original:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:original:field_image]\";s:5:\"token\";s:49:\"field-online-event-reference:original:field_image\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:51:\"[node:field-online-event-reference:original:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:original:is-new]\";s:5:\"token\";s:44:\"field-online-event-reference:original:is-new\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:original:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:original:language]\";s:5:\"token\";s:46:\"field-online-event-reference:original:language\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:72:\"[node:field-online-event-reference:original:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference:original:field_link_to_online_course]\";s:5:\"token\";s:65:\"field-online-event-reference:original:field_link_to_online_course\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:74:\"[node:field-online-event-reference:original:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference:original:field-link-to-online-course:?]\";s:5:\"token\";s:67:\"field-online-event-reference:original:field-link-to-online-course:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:original:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:original:field-location:?]\";s:5:\"token\";s:54:\"field-online-event-reference:original:field-location:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:original:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:original:field_location]\";s:5:\"token\";s:52:\"field-online-event-reference:original:field_location\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:54:\"[node:field-online-event-reference:original:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:original:menu-link]\";s:5:\"token\";s:47:\"field-online-event-reference:original:menu-link\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:original:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:original:comment-count-new]\";s:5:\"token\";s:55:\"field-online-event-reference:original:comment-count-new\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:66:\"[node:field-online-event-reference:original:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:original:field-simplenews-term]\";s:5:\"token\";s:59:\"field-online-event-reference:original:field-simplenews-term\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference:original:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:original:field_simplenews_term]\";s:5:\"token\";s:59:\"field-online-event-reference:original:field_simplenews_term\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:49:\"[node:field-online-event-reference:original:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:original:uuid]\";s:5:\"token\";s:42:\"field-online-event-reference:original:uuid\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:50:\"[node:field-online-event-reference:original:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:original:vuuid]\";s:5:\"token\";s:43:\"field-online-event-reference:original:vuuid\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:73:\"[node:field-online-event-reference:original:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference:original:field_online_event_reference]\";s:5:\"token\";s:66:\"field-online-event-reference:original:field_online_event_reference\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:77:\"[node:field-online-event-reference:original:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference:original:field_online_event_reference_nap]\";s:5:\"token\";s:70:\"field-online-event-reference:original:field_online_event_reference_nap\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:77:\"[node:field-online-event-reference:original:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference:original:field-online-event-reference-nap]\";s:5:\"token\";s:70:\"field-online-event-reference:original:field-online-event-reference-nap\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference:original:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference:original:field-outcome-of-adjudication]\";s:5:\"token\";s:67:\"field-online-event-reference:original:field-outcome-of-adjudication\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference:original:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference:original:field_outcome_of_adjudication]\";s:5:\"token\";s:67:\"field-online-event-reference:original:field_outcome_of_adjudication\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:65:\"[node:field-online-event-reference:original:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:original:pdf_security_options]\";s:5:\"token\";s:58:\"field-online-event-reference:original:pdf_security_options\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:65:\"[node:field-online-event-reference:original:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:original:pdf-security-options]\";s:5:\"token\";s:58:\"field-online-event-reference:original:pdf-security-options\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:original:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:original:field-party-2]\";s:5:\"token\";s:51:\"field-online-event-reference:original:field-party-2\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:original:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:original:field_party_2]\";s:5:\"token\";s:51:\"field-online-event-reference:original:field_party_2\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:60:\"[node:field-online-event-reference:original:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:original:field_presenter]\";s:5:\"token\";s:53:\"field-online-event-reference:original:field_presenter\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:62:\"[node:field-online-event-reference:original:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:original:field-presenter:?]\";s:5:\"token\";s:55:\"field-online-event-reference:original:field-presenter:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:original:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:field-online-event-reference:original:price]\";s:5:\"token\";s:43:\"field-online-event-reference:original:price\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:original:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:original:product]\";s:5:\"token\";s:45:\"field-online-event-reference:original:product\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:original:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:original:promote]\";s:5:\"token\";s:45:\"field-online-event-reference:original:promote\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:original:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:original:field_quiz_master]\";s:5:\"token\";s:55:\"field-online-event-reference:original:field_quiz_master\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:62:\"[node:field-online-event-reference:original:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:original:field-quiz-master]\";s:5:\"token\";s:55:\"field-online-event-reference:original:field-quiz-master\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:original:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:original:field_reviewer]\";s:5:\"token\";s:52:\"field-online-event-reference:original:field_reviewer\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:59:\"[node:field-online-event-reference:original:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:original:field-reviewer]\";s:5:\"token\";s:52:\"field-online-event-reference:original:field-reviewer\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference:original:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:original:vid]\";s:5:\"token\";s:41:\"field-online-event-reference:original:vid\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:48:\"[node:field-online-event-reference:original:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:original:log]\";s:5:\"token\";s:41:\"field-online-event-reference:original:log\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:51:\"[node:field-online-event-reference:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:original:status]\";s:5:\"token\";s:44:\"field-online-event-reference:original:status\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:original:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:original:sticky]\";s:5:\"token\";s:44:\"field-online-event-reference:original:sticky\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:original:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:original:summary]\";s:5:\"token\";s:45:\"field-online-event-reference:original:summary\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:55:\"[node:field-online-event-reference:original:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:original:field_tags]\";s:5:\"token\";s:48:\"field-online-event-reference:original:field_tags\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:55:\"[node:field-online-event-reference:original:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference:original:field-tags]\";s:5:\"token\";s:48:\"field-online-event-reference:original:field-tags\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:original:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference:original:field-target-participants:?]\";s:5:\"token\";s:65:\"field-online-event-reference:original:field-target-participants:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference:original:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference:original:field_target_participants]\";s:5:\"token\";s:63:\"field-online-event-reference:original:field_target_participants\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:50:\"[node:field-online-event-reference:original:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:original:title]\";s:5:\"token\";s:43:\"field-online-event-reference:original:title\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:51:\"[node:field-online-event-reference:original:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:original:source]\";s:5:\"token\";s:44:\"field-online-event-reference:original:source\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:original:url]\";s:5:\"token\";s:41:\"field-online-event-reference:original:url\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference:original:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:original:field_validation_number]\";s:5:\"token\";s:61:\"field-online-event-reference:original:field_validation_number\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:68:\"[node:field-online-event-reference:original:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference:original:field-validation-number]\";s:5:\"token\";s:61:\"field-online-event-reference:original:field-validation-number\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference:original:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference:original:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:70:\"field-online-event-reference:original:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:77:\"[node:field-online-event-reference:original:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference:original:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:70:\"field-online-event-reference:original:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:original:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:original:field_image_slide]\";s:5:\"token\";s:55:\"field-online-event-reference:original:field_image_slide\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:57:\"[node:field-online-event-reference:original:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:original:field_image2]\";s:5:\"token\";s:50:\"field-online-event-reference:original:field_image2\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";}s:59:\"[node:field-online-event-reference:original:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:original:field-image2:?]\";s:5:\"token\";s:52:\"field-online-event-reference:original:field-image2:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:original:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:original:field-image-slide:?]\";s:5:\"token\";s:57:\"field-online-event-reference:original:field-image-slide:?\";s:6:\"parent\";s:44:\"[node:field-online-event-reference:original]\";s:8:\"children\";a:0:{}}}}s:65:\"[node:field-online-event-reference:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:field-outcome-of-adjudication]\";s:5:\"token\";s:58:\"field-online-event-reference:field-outcome-of-adjudication\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:field_outcome_of_adjudication]\";s:5:\"token\";s:58:\"field-online-event-reference:field_outcome_of_adjudication\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:56:\"[node:field-online-event-reference:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:pdf_security_options]\";s:5:\"token\";s:49:\"field-online-event-reference:pdf_security_options\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:56:\"[node:field-online-event-reference:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:pdf-security-options]\";s:5:\"token\";s:49:\"field-online-event-reference:pdf-security-options\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-online-event-reference:field-party-2]\";s:5:\"token\";s:42:\"field-online-event-reference:field-party-2\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:field_party_2]\";s:5:\"token\";s:42:\"field-online-event-reference:field_party_2\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:51:\"[node:field-online-event-reference:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:field_presenter]\";s:5:\"token\";s:44:\"field-online-event-reference:field_presenter\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:53:\"[node:field-online-event-reference:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:field-presenter:?]\";s:5:\"token\";s:46:\"field-online-event-reference:field-presenter:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:41:\"[node:field-online-event-reference:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:field-online-event-reference:price]\";s:5:\"token\";s:34:\"field-online-event-reference:price\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:43:\"[node:field-online-event-reference:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:43:\"[node:field-online-event-reference:product]\";s:5:\"token\";s:36:\"field-online-event-reference:product\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:8:{s:48:\"[node:field-online-event-reference:product:cost]\";a:7:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:product:cost]\";s:5:\"token\";s:41:\"field-online-event-reference:product:cost\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:product]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:product:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:product:height]\";s:5:\"token\";s:43:\"field-online-event-reference:product:height\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:product]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:product:length]\";a:7:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:product:length]\";s:5:\"token\";s:43:\"field-online-event-reference:product:length\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:product]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:product:list-price]\";a:7:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:product:list-price]\";s:5:\"token\";s:47:\"field-online-event-reference:product:list-price\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:product]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:product:model]\";a:5:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:product:model]\";s:5:\"token\";s:42:\"field-online-event-reference:product:model\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:product]\";}s:54:\"[node:field-online-event-reference:product:sell-price]\";a:7:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:product:sell-price]\";s:5:\"token\";s:47:\"field-online-event-reference:product:sell-price\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:product]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:product:weight]\";a:7:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:product:weight]\";s:5:\"token\";s:43:\"field-online-event-reference:product:weight\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:product]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:product:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:product:width]\";s:5:\"token\";s:42:\"field-online-event-reference:product:width\";s:6:\"parent\";s:43:\"[node:field-online-event-reference:product]\";s:8:\"children\";a:0:{}}}}s:43:\"[node:field-online-event-reference:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:field-online-event-reference:promote]\";s:5:\"token\";s:36:\"field-online-event-reference:promote\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:field_quiz_master]\";s:5:\"token\";s:46:\"field-online-event-reference:field_quiz_master\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:53:\"[node:field-online-event-reference:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:field-quiz-master]\";s:5:\"token\";s:46:\"field-online-event-reference:field-quiz-master\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:field_reviewer]\";s:5:\"token\";s:43:\"field-online-event-reference:field_reviewer\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:50:\"[node:field-online-event-reference:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:field-online-event-reference:field-reviewer]\";s:5:\"token\";s:43:\"field-online-event-reference:field-reviewer\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:39:\"[node:field-online-event-reference:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:39:\"[node:field-online-event-reference:vid]\";s:5:\"token\";s:32:\"field-online-event-reference:vid\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:39:\"[node:field-online-event-reference:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:39:\"[node:field-online-event-reference:log]\";s:5:\"token\";s:32:\"field-online-event-reference:log\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:42:\"[node:field-online-event-reference:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:field-online-event-reference:status]\";s:5:\"token\";s:35:\"field-online-event-reference:status\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:42:\"[node:field-online-event-reference:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:field-online-event-reference:sticky]\";s:5:\"token\";s:35:\"field-online-event-reference:sticky\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:43:\"[node:field-online-event-reference:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:43:\"[node:field-online-event-reference:summary]\";s:5:\"token\";s:36:\"field-online-event-reference:summary\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:46:\"[node:field-online-event-reference:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:field_tags]\";s:5:\"token\";s:39:\"field-online-event-reference:field_tags\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:46:\"[node:field-online-event-reference:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:field-online-event-reference:field-tags]\";s:5:\"token\";s:39:\"field-online-event-reference:field-tags\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:4:{s:48:\"[node:field-online-event-reference:field-tags:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:field-tags:0]\";s:5:\"token\";s:41:\"field-online-event-reference:field-tags:0\";s:6:\"parent\";s:46:\"[node:field-online-event-reference:field-tags]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference:field-tags:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:field-tags:1]\";s:5:\"token\";s:41:\"field-online-event-reference:field-tags:1\";s:6:\"parent\";s:46:\"[node:field-online-event-reference:field-tags]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference:field-tags:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:field-tags:2]\";s:5:\"token\";s:41:\"field-online-event-reference:field-tags:2\";s:6:\"parent\";s:46:\"[node:field-online-event-reference:field-tags]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference:field-tags:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:field-tags:3]\";s:5:\"token\";s:41:\"field-online-event-reference:field-tags:3\";s:6:\"parent\";s:46:\"[node:field-online-event-reference:field-tags]\";s:8:\"children\";a:0:{}}}}s:63:\"[node:field-online-event-reference:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference:field-target-participants:?]\";s:5:\"token\";s:56:\"field-online-event-reference:field-target-participants:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference:field_target_participants]\";s:5:\"token\";s:54:\"field-online-event-reference:field_target_participants\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:41:\"[node:field-online-event-reference:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:41:\"[node:field-online-event-reference:title]\";s:5:\"token\";s:34:\"field-online-event-reference:title\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:42:\"[node:field-online-event-reference:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:42:\"[node:field-online-event-reference:source]\";s:5:\"token\";s:35:\"field-online-event-reference:source\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:97:{s:49:\"[node:field-online-event-reference:source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:source:author]\";s:5:\"token\";s:42:\"field-online-event-reference:source:author\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:field-online-event-reference:source:body:?]\";s:5:\"token\";s:42:\"field-online-event-reference:source:body:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:59:\"[node:field-online-event-reference:source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:source:field-cpd-points]\";s:5:\"token\";s:52:\"field-online-event-reference:source:field-cpd-points\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:source:field_cpd_points]\";s:5:\"token\";s:52:\"field-online-event-reference:source:field_cpd_points\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:73:\"[node:field-online-event-reference:source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference:source:field-cpd-validation-requested]\";s:5:\"token\";s:66:\"field-online-event-reference:source:field-cpd-validation-requested\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference:source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference:source:field_cpd_validation_requested]\";s:5:\"token\";s:66:\"field-online-event-reference:source:field_cpd_validation_requested\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:56:\"[node:field-online-event-reference:source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:source:comment-count]\";s:5:\"token\";s:49:\"field-online-event-reference:source:comment-count\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:51:\"[node:field-online-event-reference:source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:source:comments]\";s:5:\"token\";s:44:\"field-online-event-reference:source:comments\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:field-online-event-reference:source:comment]\";s:5:\"token\";s:43:\"field-online-event-reference:source:comment\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-online-event-reference:source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:source:nid]\";s:5:\"token\";s:39:\"field-online-event-reference:source:nid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:55:\"[node:field-online-event-reference:source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:source:content-type]\";s:5:\"token\";s:48:\"field-online-event-reference:source:content-type\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:source:course]\";s:5:\"token\";s:42:\"field-online-event-reference:source:course\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:source:revision]\";s:5:\"token\";s:44:\"field-online-event-reference:source:revision\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference:source:field-date:?]\";s:5:\"token\";s:48:\"field-online-event-reference:source:field-date:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:source:field_date]\";s:5:\"token\";s:46:\"field-online-event-reference:source:field_date\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:63:\"[node:field-online-event-reference:source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:source:field_date_commenced]\";s:5:\"token\";s:56:\"field-online-event-reference:source:field_date_commenced\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:63:\"[node:field-online-event-reference:source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference:source:field-date-commenced]\";s:5:\"token\";s:56:\"field-online-event-reference:source:field-date-commenced\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:source:changed]\";s:5:\"token\";s:43:\"field-online-event-reference:source:changed\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:source:created]\";s:5:\"token\";s:43:\"field-online-event-reference:source:created\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference:source:field-feed-item-description:?]\";s:5:\"token\";s:65:\"field-online-event-reference:source:field-feed-item-description:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference:source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference:source:field_feed_item_description]\";s:5:\"token\";s:63:\"field-online-event-reference:source:field_feed_item_description\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:69:\"[node:field-online-event-reference:source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference:source:field_duration_of_activity]\";s:5:\"token\";s:62:\"field-online-event-reference:source:field_duration_of_activity\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:69:\"[node:field-online-event-reference:source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference:source:field-duration-of-activity]\";s:5:\"token\";s:62:\"field-online-event-reference:source:field-duration-of-activity\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:source:edit-url]\";s:5:\"token\";s:44:\"field-online-event-reference:source:edit-url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:61:\"[node:field-online-event-reference:source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:source:field-embed-code:?]\";s:5:\"token\";s:54:\"field-online-event-reference:source:field-embed-code:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:source:field_embed_code]\";s:5:\"token\";s:52:\"field-online-event-reference:source:field_embed_code\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:59:\"[node:field-online-event-reference:source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:source:field_event_type]\";s:5:\"token\";s:52:\"field-online-event-reference:source:field_event_type\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:59:\"[node:field-online-event-reference:source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:source:field-event-type]\";s:5:\"token\";s:52:\"field-online-event-reference:source:field-event-type\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:field-online-event-reference:source:feed-nid]\";s:5:\"token\";s:44:\"field-online-event-reference:source:feed-nid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference:source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference:source:feed-node]\";s:5:\"token\";s:45:\"field-online-event-reference:source:feed-node\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference:source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference:source:feeds-item-guid]\";s:5:\"token\";s:51:\"field-online-event-reference:source:feeds-item-guid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:source:feeds-item-url]\";s:5:\"token\";s:50:\"field-online-event-reference:source:feeds-item-url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:source:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:source:feed-source]\";s:5:\"token\";s:47:\"field-online-event-reference:source:feed-source\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference:source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:source:filedepot-folder-file:?]\";s:5:\"token\";s:59:\"field-online-event-reference:source:filedepot-folder-file:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:source:filedepot_folder_file]\";s:5:\"token\";s:57:\"field-online-event-reference:source:filedepot_folder_file\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:source:filedepot-folder-desc]\";s:5:\"token\";s:57:\"field-online-event-reference:source:filedepot-folder-desc\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:source:filedepot_folder_desc]\";s:5:\"token\";s:57:\"field-online-event-reference:source:filedepot_folder_desc\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:65:\"[node:field-online-event-reference:source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference:source:field-form-of-contract]\";s:5:\"token\";s:58:\"field-online-event-reference:source:field-form-of-contract\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference:source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference:source:field_form_of_contract]\";s:5:\"token\";s:58:\"field-online-event-reference:source:field_form_of_contract\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:62:\"[node:field-online-event-reference:source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:source:field-ice-sa-number]\";s:5:\"token\";s:55:\"field-online-event-reference:source:field-ice-sa-number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:source:field_ice_sa_number]\";s:5:\"token\";s:55:\"field-online-event-reference:source:field_ice_sa_number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:61:\"[node:field-online-event-reference:source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference:source:uc-product-image:?]\";s:5:\"token\";s:54:\"field-online-event-reference:source:uc-product-image:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:source:uc_product_image]\";s:5:\"token\";s:52:\"field-online-event-reference:source:uc_product_image\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:56:\"[node:field-online-event-reference:source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:source:field-image:?]\";s:5:\"token\";s:49:\"field-online-event-reference:source:field-image:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference:source:field_image_gallery]\";s:5:\"token\";s:55:\"field-online-event-reference:source:field_image_gallery\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:64:\"[node:field-online-event-reference:source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:source:field-image-gallery:?]\";s:5:\"token\";s:57:\"field-online-event-reference:source:field-image-gallery:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference:source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference:source:field_image]\";s:5:\"token\";s:47:\"field-online-event-reference:source:field_image\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:49:\"[node:field-online-event-reference:source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-online-event-reference:source:is-new]\";s:5:\"token\";s:42:\"field-online-event-reference:source:is-new\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:source:language]\";s:5:\"token\";s:44:\"field-online-event-reference:source:language\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:70:\"[node:field-online-event-reference:source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference:source:field_link_to_online_course]\";s:5:\"token\";s:63:\"field-online-event-reference:source:field_link_to_online_course\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:72:\"[node:field-online-event-reference:source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference:source:field-link-to-online-course:?]\";s:5:\"token\";s:65:\"field-online-event-reference:source:field-link-to-online-course:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference:source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:source:field-location:?]\";s:5:\"token\";s:52:\"field-online-event-reference:source:field-location:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:source:field_location]\";s:5:\"token\";s:50:\"field-online-event-reference:source:field_location\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:52:\"[node:field-online-event-reference:source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference:source:menu-link]\";s:5:\"token\";s:45:\"field-online-event-reference:source:menu-link\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference:source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:source:comment-count-new]\";s:5:\"token\";s:53:\"field-online-event-reference:source:comment-count-new\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:64:\"[node:field-online-event-reference:source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference:source:field-simplenews-term]\";s:5:\"token\";s:57:\"field-online-event-reference:source:field-simplenews-term\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference:source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference:source:field_simplenews_term]\";s:5:\"token\";s:57:\"field-online-event-reference:source:field_simplenews_term\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:47:\"[node:field-online-event-reference:source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference:source:uuid]\";s:5:\"token\";s:40:\"field-online-event-reference:source:uuid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:48:\"[node:field-online-event-reference:source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:source:vuuid]\";s:5:\"token\";s:41:\"field-online-event-reference:source:vuuid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:71:\"[node:field-online-event-reference:source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference:source:field_online_event_reference]\";s:5:\"token\";s:64:\"field-online-event-reference:source:field_online_event_reference\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:75:\"[node:field-online-event-reference:source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:source:field_online_event_reference_nap]\";s:5:\"token\";s:68:\"field-online-event-reference:source:field_online_event_reference_nap\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:75:\"[node:field-online-event-reference:source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:source:field-online-event-reference-nap]\";s:5:\"token\";s:68:\"field-online-event-reference:source:field-online-event-reference-nap\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference:source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference:source:original]\";s:5:\"token\";s:44:\"field-online-event-reference:source:original\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference:source:field-outcome-of-adjudication]\";s:5:\"token\";s:65:\"field-online-event-reference:source:field-outcome-of-adjudication\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference:source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference:source:field_outcome_of_adjudication]\";s:5:\"token\";s:65:\"field-online-event-reference:source:field_outcome_of_adjudication\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:63:\"[node:field-online-event-reference:source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference:source:pdf_security_options]\";s:5:\"token\";s:56:\"field-online-event-reference:source:pdf_security_options\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:63:\"[node:field-online-event-reference:source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference:source:pdf-security-options]\";s:5:\"token\";s:56:\"field-online-event-reference:source:pdf-security-options\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference:source:field-party-2]\";s:5:\"token\";s:49:\"field-online-event-reference:source:field-party-2\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference:source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference:source:field_party_2]\";s:5:\"token\";s:49:\"field-online-event-reference:source:field_party_2\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:58:\"[node:field-online-event-reference:source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference:source:field_presenter]\";s:5:\"token\";s:51:\"field-online-event-reference:source:field_presenter\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:60:\"[node:field-online-event-reference:source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference:source:field-presenter:?]\";s:5:\"token\";s:53:\"field-online-event-reference:source:field-presenter:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference:source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:field-online-event-reference:source:price]\";s:5:\"token\";s:41:\"field-online-event-reference:source:price\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:source:product]\";s:5:\"token\";s:43:\"field-online-event-reference:source:product\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:field-online-event-reference:source:promote]\";s:5:\"token\";s:43:\"field-online-event-reference:source:promote\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference:source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:source:field_quiz_master]\";s:5:\"token\";s:53:\"field-online-event-reference:source:field_quiz_master\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:60:\"[node:field-online-event-reference:source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference:source:field-quiz-master]\";s:5:\"token\";s:53:\"field-online-event-reference:source:field-quiz-master\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference:source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference:source:field_reviewer]\";s:5:\"token\";s:50:\"field-online-event-reference:source:field_reviewer\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:57:\"[node:field-online-event-reference:source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:source:field-reviewer]\";s:5:\"token\";s:50:\"field-online-event-reference:source:field-reviewer\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-online-event-reference:source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:source:vid]\";s:5:\"token\";s:39:\"field-online-event-reference:source:vid\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:46:\"[node:field-online-event-reference:source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:source:log]\";s:5:\"token\";s:39:\"field-online-event-reference:source:log\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:49:\"[node:field-online-event-reference:source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-online-event-reference:source:status]\";s:5:\"token\";s:42:\"field-online-event-reference:source:status\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference:source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-online-event-reference:source:sticky]\";s:5:\"token\";s:42:\"field-online-event-reference:source:sticky\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference:source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference:source:summary]\";s:5:\"token\";s:43:\"field-online-event-reference:source:summary\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:53:\"[node:field-online-event-reference:source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:source:field_tags]\";s:5:\"token\";s:46:\"field-online-event-reference:source:field_tags\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:53:\"[node:field-online-event-reference:source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference:source:field-tags]\";s:5:\"token\";s:46:\"field-online-event-reference:source:field-tags\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference:source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference:source:field-target-participants:?]\";s:5:\"token\";s:63:\"field-online-event-reference:source:field-target-participants:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference:source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:source:field_target_participants]\";s:5:\"token\";s:61:\"field-online-event-reference:source:field_target_participants\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:48:\"[node:field-online-event-reference:source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:source:title]\";s:5:\"token\";s:41:\"field-online-event-reference:source:title\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:46:\"[node:field-online-event-reference:source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference:source:url]\";s:5:\"token\";s:39:\"field-online-event-reference:source:url\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference:source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference:source:field_validation_number]\";s:5:\"token\";s:59:\"field-online-event-reference:source:field_validation_number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:66:\"[node:field-online-event-reference:source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference:source:field-validation-number]\";s:5:\"token\";s:59:\"field-online-event-reference:source:field-validation-number\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference:source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference:source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:68:\"field-online-event-reference:source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:75:\"[node:field-online-event-reference:source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference:source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:68:\"field-online-event-reference:source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference:source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference:source:field_image_slide]\";s:5:\"token\";s:53:\"field-online-event-reference:source:field_image_slide\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:55:\"[node:field-online-event-reference:source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference:source:field_image2]\";s:5:\"token\";s:48:\"field-online-event-reference:source:field_image2\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";}s:57:\"[node:field-online-event-reference:source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference:source:field-image2:?]\";s:5:\"token\";s:50:\"field-online-event-reference:source:field-image2:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference:source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference:source:field-image-slide:?]\";s:5:\"token\";s:55:\"field-online-event-reference:source:field-image-slide:?\";s:6:\"parent\";s:42:\"[node:field-online-event-reference:source]\";s:8:\"children\";a:0:{}}}}s:39:\"[node:field-online-event-reference:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:39:\"[node:field-online-event-reference:url]\";s:5:\"token\";s:32:\"field-online-event-reference:url\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:6:{s:48:\"[node:field-online-event-reference:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:url:absolute]\";s:5:\"token\";s:41:\"field-online-event-reference:url:absolute\";s:6:\"parent\";s:39:\"[node:field-online-event-reference:url]\";}s:44:\"[node:field-online-event-reference:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[node:field-online-event-reference:url:args]\";s:5:\"token\";s:37:\"field-online-event-reference:url:args\";s:6:\"parent\";s:39:\"[node:field-online-event-reference:url]\";s:8:\"children\";a:0:{}}s:45:\"[node:field-online-event-reference:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:45:\"[node:field-online-event-reference:url:brief]\";s:5:\"token\";s:38:\"field-online-event-reference:url:brief\";s:6:\"parent\";s:39:\"[node:field-online-event-reference:url]\";}s:44:\"[node:field-online-event-reference:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:44:\"[node:field-online-event-reference:url:path]\";s:5:\"token\";s:37:\"field-online-event-reference:url:path\";s:6:\"parent\";s:39:\"[node:field-online-event-reference:url]\";}s:48:\"[node:field-online-event-reference:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:url:relative]\";s:5:\"token\";s:41:\"field-online-event-reference:url:relative\";s:6:\"parent\";s:39:\"[node:field-online-event-reference:url]\";}s:49:\"[node:field-online-event-reference:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference:url:unaliased]\";s:5:\"token\";s:42:\"field-online-event-reference:url:unaliased\";s:6:\"parent\";s:39:\"[node:field-online-event-reference:url]\";s:8:\"children\";a:0:{}}}}s:59:\"[node:field-online-event-reference:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference:field_validation_number]\";s:5:\"token\";s:52:\"field-online-event-reference:field_validation_number\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:59:\"[node:field-online-event-reference:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference:field-validation-number]\";s:5:\"token\";s:52:\"field-online-event-reference:field-validation-number\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:61:\"field-online-event-reference:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:68:\"[node:field-online-event-reference:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:61:\"field-online-event-reference:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference:field_image_slide]\";s:5:\"token\";s:46:\"field-online-event-reference:field_image_slide\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:48:\"[node:field-online-event-reference:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference:field_image2]\";s:5:\"token\";s:41:\"field-online-event-reference:field_image2\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";}s:50:\"[node:field-online-event-reference:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[node:field-online-event-reference:field-image2:?]\";s:5:\"token\";s:43:\"field-online-event-reference:field-image2:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference:field-image-slide:?]\";s:5:\"token\";s:48:\"field-online-event-reference:field-image-slide:?\";s:6:\"parent\";s:35:\"[node:field-online-event-reference]\";s:8:\"children\";a:0:{}}}}s:35:\"[node:field_online_event_reference]\";a:5:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:field_online_event_reference]\";s:5:\"token\";s:28:\"field_online_event_reference\";}s:39:\"[node:field_online_event_reference_nap]\";a:5:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:field_online_event_reference_nap]\";s:5:\"token\";s:32:\"field_online_event_reference_nap\";}s:39:\"[node:field-online-event-reference-nap]\";a:7:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:field-online-event-reference-nap]\";s:5:\"token\";s:32:\"field-online-event-reference-nap\";s:8:\"children\";a:98:{s:46:\"[node:field-online-event-reference-nap:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference-nap:author]\";s:5:\"token\";s:39:\"field-online-event-reference-nap:author\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:85:{s:57:\"[node:field-online-event-reference-nap:author:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:author:cancel-url]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:author:cancel-url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:56:\"[node:field-online-event-reference-nap:author:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:author:field-age]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:author:field-age\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:author:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:author:field_age]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:author:field_age\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:71:\"[node:field-online-event-reference-nap:author:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:author:field_branch_description]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:author:field_branch_description\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:71:\"[node:field-online-event-reference-nap:author:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:author:field-branch-description]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:author:field-branch-description\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:author:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field-category]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field-category\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:author:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field_category]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field_category\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:65:\"[node:field-online-event-reference-nap:author:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:author:field-company-name]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:author:field-company-name\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:author:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:author:field_company_name]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:author:field_company_name\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:60:\"[node:field-online-event-reference-nap:author:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:author:field-country]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:author:field-country\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:author:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:author:field_country]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:author:field_country\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:59:\"[node:field-online-event-reference-nap:author:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:author:field_county]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:author:field_county\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:59:\"[node:field-online-event-reference-nap:author:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:author:field-county]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:author:field-county\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:author:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:author:created]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:author:created\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:author:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:author:profile-main]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:author:profile-main\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference-nap:author:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:author:theme]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:author:theme\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:author:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:author:field_ecsa_grade]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:author:field_ecsa_grade\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:63:\"[node:field-online-event-reference-nap:author:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:author:field-ecsa-grade]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:author:field-ecsa-grade\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:author:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:author:field-ecsa-registration-number]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:author:field-ecsa-registration-number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:author:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:author:field_ecsa_registration_number]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:author:field_ecsa_registration_number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:79:\"[node:field-online-event-reference-nap:author:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:author:field_engineering_council_uk_reg]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:author:field_engineering_council_uk_reg\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:79:\"[node:field-online-event-reference-nap:author:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:author:field-engineering-council-uk-reg]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:author:field-engineering-council-uk-reg\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:78:\"[node:field-online-event-reference-nap:author:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:author:field__ecuk_registration_number]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:author:field__ecuk_registration_number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:78:\"[node:field-online-event-reference-nap:author:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:author:field--ecuk-registration-number]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:author:field--ecuk-registration-number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:author:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:author:edit-url]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:author:edit-url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:51:\"[node:field-online-event-reference-nap:author:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:author:mail]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:author:mail\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:63:\"[node:field-online-event-reference-nap:author:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:author:field_fax_number]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:author:field_fax_number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:63:\"[node:field-online-event-reference-nap:author:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:author:field-fax-number]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:author:field-fax-number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:author:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:author:feed-nid]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:author:feed-nid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:author:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:author:feed-node]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:author:feed-node\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:author:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:author:feeds-item-guid]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:author:feeds-item-guid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:author:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:feeds-item-url]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:feeds-item-url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:author:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:author:field-forenames]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:author:field-forenames\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:author:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:author:field_forenames]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:author:field_forenames\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:59:\"[node:field-online-event-reference-nap:author:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:author:field-gender]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:author:field-gender\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:author:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:author:field_gender]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:author:field_gender\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:73:\"[node:field-online-event-reference-nap:author:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:author:field-ice-membership-grade]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:author:field-ice-membership-grade\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference-nap:author:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:author:field_ice_membership_grade]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:author:field_ice_membership_grade\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:74:\"[node:field-online-event-reference-nap:author:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:author:field-ice-membership-number]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:author:field-ice-membership-number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference-nap:author:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:author:field_ice_membership_number]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:author:field_ice_membership_number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:62:\"[node:field-online-event-reference-nap:author:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:author:field-job-title]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:author:field-job-title\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:author:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:author:field_job_title]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:author:field_job_title\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:64:\"[node:field-online-event-reference-nap:author:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:author:field_joined_date]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:author:field_joined_date\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:64:\"[node:field-online-event-reference-nap:author:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:author:field-joined-date]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:author:field-joined-date\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:author:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:author:last-access]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:author:last-access\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:author:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:author:last-login]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:author:last-login\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference-nap:author:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:author:name]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:author:name\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:64:\"[node:field-online-event-reference-nap:author:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:author:field-nationality]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:author:field-nationality\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference-nap:author:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:author:field_nationality]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:author:field_nationality\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:65:\"[node:field-online-event-reference-nap:author:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:author:one-time-login-url]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:author:one-time-login-url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:55:\"[node:field-online-event-reference-nap:author:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:author:original]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:author:original\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:author:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:author:picture]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:author:picture\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:author:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:author:field-professional-suffix]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:author:field-professional-suffix\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:author:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:author:field_professional_suffix]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:author:field_professional_suffix\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:61:\"[node:field-online-event-reference-nap:author:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field_province]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field_province\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:61:\"[node:field-online-event-reference-nap:author:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field-province]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field-province\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:author:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:author:field-race]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:author:field-race\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:author:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:author:field_race]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:author:field_race\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:52:\"[node:field-online-event-reference-nap:author:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:author:roles]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:author:roles\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:author:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:author:field-saice-membership-number]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:author:field-saice-membership-number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:author:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:author:field_saice_membership_number]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:author:field_saice_membership_number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:53:\"[node:field-online-event-reference-nap:author:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:author:status]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:author:status\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:author:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:author:field-surname]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:author:field-surname\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:author:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:author:field_surname]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:author:field_surname\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:61:\"[node:field-online-event-reference-nap:author:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field-tel-cell]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field-tel-cell\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:author:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field_tel_cell]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field_tel_cell\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:61:\"[node:field-online-event-reference-nap:author:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field_tel_home]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field_tel_home\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:61:\"[node:field-online-event-reference-nap:author:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field-tel-home]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field-tel-home\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:author:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field_tel_work]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field_tel_work\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:61:\"[node:field-online-event-reference-nap:author:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:author:field-tel-work]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:author:field-tel-work\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:author:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:author:field-title]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:author:field-title\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:author:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:author:field_title]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:author:field_title\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:57:\"[node:field-online-event-reference-nap:author:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:author:field_town]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:author:field_town\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:57:\"[node:field-online-event-reference-nap:author:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:author:field-town]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:author:field-town\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference-nap:author:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:author:url]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:author:url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference-nap:author:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:author:uid]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:author:uid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:51:\"[node:field-online-event-reference-nap:author:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:author:uuid]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:author:uuid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:77:\"[node:field-online-event-reference-nap:author:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:author:user-register-notify-og-groups]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:author:user-register-notify-og-groups\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:55:\"[node:field-online-event-reference-nap:author:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:author:role-ids]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:author:role-ids\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:57:\"[node:field-online-event-reference-nap:author:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:author:role-names]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:author:role-names\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:59:\"[node:field-online-event-reference-nap:author:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:author:validate-url]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:author:validate-url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:79:\"[node:field-online-event-reference-nap:author:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:author:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:author:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}s:79:\"[node:field-online-event-reference-nap:author:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:author:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:author:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:author:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:author:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:author:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:author:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:author:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:author:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:author]\";}}}s:46:\"[node:field-online-event-reference-nap:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:field-online-event-reference-nap:body:?]\";s:5:\"token\";s:39:\"field-online-event-reference-nap:body:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:56:\"[node:field-online-event-reference-nap:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:field-cpd-points]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:field-cpd-points\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:field_cpd_points]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:field_cpd_points\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:70:\"[node:field-online-event-reference-nap:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:field-cpd-validation-requested]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:field-cpd-validation-requested\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference-nap:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:field_cpd_validation_requested]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:field_cpd_validation_requested\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:53:\"[node:field-online-event-reference-nap:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:comment-count]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:comment-count\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:48:\"[node:field-online-event-reference-nap:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:field-online-event-reference-nap:comments]\";s:5:\"token\";s:41:\"field-online-event-reference-nap:comments\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:4:{s:50:\"[node:field-online-event-reference-nap:comments:0]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:comments:0]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:comments:0\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:comments]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference-nap:comments:1]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:comments:1]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:comments:1\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:comments]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference-nap:comments:2]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:comments:2]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:comments:2\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:comments]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference-nap:comments:3]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:comments:3]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:comments:3\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:comments]\";s:8:\"children\";a:0:{}}}}s:47:\"[node:field-online-event-reference-nap:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:field-online-event-reference-nap:comment]\";s:5:\"token\";s:40:\"field-online-event-reference-nap:comment\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:43:\"[node:field-online-event-reference-nap:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:43:\"[node:field-online-event-reference-nap:nid]\";s:5:\"token\";s:36:\"field-online-event-reference-nap:nid\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:52:\"[node:field-online-event-reference-nap:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:content-type]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:content-type\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:5:{s:64:\"[node:field-online-event-reference-nap:content-type:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:content-type:description]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:content-type:description\";s:6:\"parent\";s:52:\"[node:field-online-event-reference-nap:content-type]\";}s:61:\"[node:field-online-event-reference-nap:content-type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:content-type:edit-url]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:content-type:edit-url\";s:6:\"parent\";s:52:\"[node:field-online-event-reference-nap:content-type]\";}s:65:\"[node:field-online-event-reference-nap:content-type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:content-type:machine-name]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:content-type:machine-name\";s:6:\"parent\";s:52:\"[node:field-online-event-reference-nap:content-type]\";}s:57:\"[node:field-online-event-reference-nap:content-type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:content-type:name]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:content-type:name\";s:6:\"parent\";s:52:\"[node:field-online-event-reference-nap:content-type]\";}s:63:\"[node:field-online-event-reference-nap:content-type:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:content-type:node-count]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:content-type:node-count\";s:6:\"parent\";s:52:\"[node:field-online-event-reference-nap:content-type]\";}}}s:46:\"[node:field-online-event-reference-nap:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference-nap:course]\";s:5:\"token\";s:39:\"field-online-event-reference-nap:course\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:15:{s:55:\"[node:field-online-event-reference-nap:course:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:course:duration]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:course:duration\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";}s:54:\"[node:field-online-event-reference-nap:course:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:course:credits]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:course:credits\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";}s:50:\"[node:field-online-event-reference-nap:course:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:course:nid]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:course:nid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";}s:54:\"[node:field-online-event-reference-nap:course:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:course:outline]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:course:outline\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";}s:52:\"[node:field-online-event-reference-nap:course:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:course:close]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:course:close\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";}s:51:\"[node:field-online-event-reference-nap:course:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:course:open]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:course:open\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";}s:62:\"[node:field-online-event-reference-nap:course:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:course:enrollment-type]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:course:enrollment-type\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:course:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:course:external_id]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:course:external_id\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";}s:58:\"[node:field-online-event-reference-nap:course:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:course:external-id]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:course:external-id\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:course:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:course:feed-nid]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:course:feed-nid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:course:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:course:feed-node]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:course:feed-node\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:course:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:course:feeds-item-guid]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:course:feeds-item-guid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:course:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:course:feeds-item-url]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:course:feeds-item-url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:course:original]\";a:8:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:course:original]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:course:original\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:course:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:course:enrollment_type]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:course:enrollment_type\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:course]\";}}}s:48:\"[node:field-online-event-reference-nap:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:field-online-event-reference-nap:revision]\";s:5:\"token\";s:41:\"field-online-event-reference-nap:revision\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference-nap:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:field-date:?]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:field-date:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference-nap:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:field_date]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:field_date\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:60:\"[node:field-online-event-reference-nap:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:field_date_commenced]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:field_date_commenced\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:field-date-commenced\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:9:{s:69:\"[node:field-online-event-reference-nap:field-date-commenced:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:field-date-commenced:custom:?]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:field-date-commenced:custom:?\";s:6:\"parent\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";}s:64:\"[node:field-online-event-reference-nap:field-date-commenced:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:field-date-commenced:day]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:field-date-commenced:day\";s:6:\"parent\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";}s:65:\"[node:field-online-event-reference-nap:field-date-commenced:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:field-date-commenced:long]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:field-date-commenced:long\";s:6:\"parent\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";}s:67:\"[node:field-online-event-reference-nap:field-date-commenced:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:field-date-commenced:medium]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:field-date-commenced:medium\";s:6:\"parent\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";}s:64:\"[node:field-online-event-reference-nap:field-date-commenced:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:field-date-commenced:raw]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:field-date-commenced:raw\";s:6:\"parent\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";}s:66:\"[node:field-online-event-reference-nap:field-date-commenced:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:field-date-commenced:short]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:field-date-commenced:short\";s:6:\"parent\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";}s:65:\"[node:field-online-event-reference-nap:field-date-commenced:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:field-date-commenced:time]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:field-date-commenced:time\";s:6:\"parent\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";}s:66:\"[node:field-online-event-reference-nap:field-date-commenced:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:field-date-commenced:since]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:field-date-commenced:since\";s:6:\"parent\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";}s:69:\"[node:field-online-event-reference-nap:field-date-commenced:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:field-date-commenced:uc_store]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:field-date-commenced:uc_store\";s:6:\"parent\";s:60:\"[node:field-online-event-reference-nap:field-date-commenced]\";}}}s:47:\"[node:field-online-event-reference-nap:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference-nap:changed]\";s:5:\"token\";s:40:\"field-online-event-reference-nap:changed\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:9:{s:56:\"[node:field-online-event-reference-nap:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:changed:custom:?]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:changed:custom:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:changed]\";}s:51:\"[node:field-online-event-reference-nap:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:changed:day]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:changed:day\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:changed]\";}s:52:\"[node:field-online-event-reference-nap:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:changed:long]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:changed:long\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:changed]\";}s:54:\"[node:field-online-event-reference-nap:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:changed:medium]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:changed:medium\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:changed]\";}s:51:\"[node:field-online-event-reference-nap:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:changed:raw]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:changed:raw\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:changed]\";}s:53:\"[node:field-online-event-reference-nap:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:changed:short]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:changed:short\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:changed]\";}s:52:\"[node:field-online-event-reference-nap:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:changed:time]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:changed:time\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:changed]\";}s:53:\"[node:field-online-event-reference-nap:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:changed:since]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:changed:since\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:changed]\";}s:56:\"[node:field-online-event-reference-nap:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:changed:uc_store]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:changed:uc_store\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:changed]\";}}}s:47:\"[node:field-online-event-reference-nap:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference-nap:created]\";s:5:\"token\";s:40:\"field-online-event-reference-nap:created\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:9:{s:56:\"[node:field-online-event-reference-nap:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:created:custom:?]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:created:custom:?\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:created]\";}s:51:\"[node:field-online-event-reference-nap:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:created:day]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:created:day\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:created]\";}s:52:\"[node:field-online-event-reference-nap:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:created:long]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:created:long\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:created]\";}s:54:\"[node:field-online-event-reference-nap:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:created:medium]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:created:medium\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:created]\";}s:51:\"[node:field-online-event-reference-nap:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:created:raw]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:created:raw\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:created]\";}s:53:\"[node:field-online-event-reference-nap:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:created:short]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:created:short\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:created]\";}s:52:\"[node:field-online-event-reference-nap:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:created:time]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:created:time\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:created]\";}s:53:\"[node:field-online-event-reference-nap:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:created:since]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:created:since\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:created]\";}s:56:\"[node:field-online-event-reference-nap:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:created:uc_store]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:created:uc_store\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:created]\";}}}s:69:\"[node:field-online-event-reference-nap:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:field-feed-item-description:?]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:field-feed-item-description:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference-nap:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:field_feed_item_description]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:field_feed_item_description\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:66:\"[node:field-online-event-reference-nap:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:field_duration_of_activity]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:field_duration_of_activity\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:66:\"[node:field-online-event-reference-nap:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:field-duration-of-activity]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:field-duration-of-activity\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference-nap:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference-nap:edit-url]\";s:5:\"token\";s:41:\"field-online-event-reference-nap:edit-url\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:58:\"[node:field-online-event-reference-nap:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:field-embed-code:?]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:field-embed-code:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:field_embed_code]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:field_embed_code\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:56:\"[node:field-online-event-reference-nap:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:field_event_type]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:field_event_type\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:56:\"[node:field-online-event-reference-nap:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:field-event-type]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:field-event-type\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference-nap:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:field-online-event-reference-nap:feed-nid]\";s:5:\"token\";s:41:\"field-online-event-reference-nap:feed-nid\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference-nap:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:5:\"token\";s:42:\"field-online-event-reference-nap:feed-node\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:97:{s:56:\"[node:field-online-event-reference-nap:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:feed-node:author]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:feed-node:author\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:feed-node:body:?]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:feed-node:body:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:66:\"[node:field-online-event-reference-nap:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-node:field-cpd-points]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-node:field-cpd-points\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-node:field_cpd_points]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-node:field_cpd_points\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:80:\"[node:field-online-event-reference-nap:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[node:field-online-event-reference-nap:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:73:\"field-online-event-reference-nap:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:80:\"[node:field-online-event-reference-nap:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:field-online-event-reference-nap:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:73:\"field-online-event-reference-nap:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:63:\"[node:field-online-event-reference-nap:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:feed-node:comment-count]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:feed-node:comment-count\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:58:\"[node:field-online-event-reference-nap:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-node:comments]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-node:comments\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:feed-node:comment]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:feed-node:comment\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:feed-node:nid]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:feed-node:nid\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:62:\"[node:field-online-event-reference-nap:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:feed-node:content-type]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:feed-node:content-type\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:feed-node:course]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:feed-node:course\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-node:revision]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-node:revision\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:feed-node:field-date:?]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:feed-node:field-date:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:feed-node:field_date]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:feed-node:field_date\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:70:\"[node:field-online-event-reference-nap:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:feed-node:field_date_commenced]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:feed-node:field_date_commenced\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:70:\"[node:field-online-event-reference-nap:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:feed-node:field-date-commenced]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:feed-node:field-date-commenced\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:feed-node:changed]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:feed-node:changed\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:feed-node:created]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:feed-node:created\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:feed-node:field_feed_item_description]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:feed-node:field_feed_item_description\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:76:\"[node:field-online-event-reference-nap:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:feed-node:field_duration_of_activity]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:feed-node:field_duration_of_activity\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:76:\"[node:field-online-event-reference-nap:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:feed-node:field-duration-of-activity]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:feed-node:field-duration-of-activity\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-node:edit-url]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-node:edit-url\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:68:\"[node:field-online-event-reference-nap:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:feed-node:field-embed-code:?]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:feed-node:field-embed-code:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-node:field_embed_code]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-node:field_embed_code\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:66:\"[node:field-online-event-reference-nap:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-node:field_event_type]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-node:field_event_type\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:66:\"[node:field-online-event-reference-nap:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-node:field-event-type]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-node:field-event-type\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-node:feed-nid]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-node:feed-nid\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:feed-node:feeds-item-guid]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:feed-node:feeds-item-guid\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference-nap:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:feed-node:feeds-item-url]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:feed-node:feeds-item-url\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:feed-node:feed-source]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:feed-node:feed-source\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference-nap:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-node:filedepot_folder_file]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-node:filedepot_folder_file\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:72:\"[node:field-online-event-reference-nap:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:feed-node:field-form-of-contract]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:feed-node:field-form-of-contract\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:feed-node:field_form_of_contract]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:feed-node:field_form_of_contract\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:69:\"[node:field-online-event-reference-nap:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:feed-node:field-ice-sa-number]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:feed-node:field-ice-sa-number\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference-nap:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:feed-node:field_ice_sa_number]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:feed-node:field_ice_sa_number\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:68:\"[node:field-online-event-reference-nap:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:feed-node:uc-product-image:?]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:feed-node:uc-product-image:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-node:uc_product_image]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-node:uc_product_image\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:63:\"[node:field-online-event-reference-nap:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:feed-node:field-image:?]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:feed-node:field-image:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference-nap:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:feed-node:field_image_gallery]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:feed-node:field_image_gallery\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:71:\"[node:field-online-event-reference-nap:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-node:field-image-gallery:?]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-node:field-image-gallery:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:feed-node:field_image]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:feed-node:field_image\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:56:\"[node:field-online-event-reference-nap:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:feed-node:is-new]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:feed-node:is-new\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-node:language]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-node:language\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:77:\"[node:field-online-event-reference-nap:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:feed-node:field_link_to_online_course]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:feed-node:field_link_to_online_course\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:79:\"[node:field-online-event-reference-nap:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-node:field-location:?]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-node:field-location:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference-nap:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:feed-node:field_location]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:feed-node:field_location\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:59:\"[node:field-online-event-reference-nap:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:feed-node:menu-link]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:feed-node:menu-link\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference-nap:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:feed-node:comment-count-new]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:feed-node:comment-count-new\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:71:\"[node:field-online-event-reference-nap:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-node:field-simplenews-term]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-node:field-simplenews-term\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-node:field_simplenews_term]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-node:field_simplenews_term\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:54:\"[node:field-online-event-reference-nap:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:feed-node:uuid]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:feed-node:uuid\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:55:\"[node:field-online-event-reference-nap:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:feed-node:vuuid]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:feed-node:vuuid\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:78:\"[node:field-online-event-reference-nap:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:feed-node:field-online-event-reference]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:feed-node:field-online-event-reference\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:78:\"[node:field-online-event-reference-nap:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:feed-node:field_online_event_reference]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:feed-node:field_online_event_reference\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:82:\"[node:field-online-event-reference-nap:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[node:field-online-event-reference-nap:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:75:\"field-online-event-reference-nap:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:58:\"[node:field-online-event-reference-nap:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-node:original]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-node:original\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:70:\"[node:field-online-event-reference-nap:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:feed-node:pdf_security_options]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:feed-node:pdf_security_options\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:70:\"[node:field-online-event-reference-nap:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:feed-node:pdf-security-options]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:feed-node:pdf-security-options\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:feed-node:field-party-2]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:feed-node:field-party-2\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:feed-node:field_party_2]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:feed-node:field_party_2\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:65:\"[node:field-online-event-reference-nap:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:feed-node:field_presenter]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:feed-node:field_presenter\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:67:\"[node:field-online-event-reference-nap:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:feed-node:field-presenter:?]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:feed-node:field-presenter:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:feed-node:price]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:feed-node:price\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:feed-node:product]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:feed-node:product\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:feed-node:promote]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:feed-node:promote\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference-nap:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:feed-node:field_quiz_master]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:feed-node:field_quiz_master\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:67:\"[node:field-online-event-reference-nap:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:feed-node:field-quiz-master]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:feed-node:field-quiz-master\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference-nap:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:feed-node:field_reviewer]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:feed-node:field_reviewer\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:64:\"[node:field-online-event-reference-nap:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:feed-node:field-reviewer]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:feed-node:field-reviewer\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:feed-node:vid]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:feed-node:vid\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:53:\"[node:field-online-event-reference-nap:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:feed-node:log]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:feed-node:log\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:56:\"[node:field-online-event-reference-nap:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:feed-node:status]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:feed-node:status\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:feed-node:sticky]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:feed-node:sticky\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:feed-node:summary]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:feed-node:summary\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:60:\"[node:field-online-event-reference-nap:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:feed-node:field_tags]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:feed-node:field_tags\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:60:\"[node:field-online-event-reference-nap:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:feed-node:field-tags]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:feed-node:field-tags\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:feed-node:field-target-participants:?]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:feed-node:field-target-participants:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference-nap:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:feed-node:field_target_participants]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:feed-node:field_target_participants\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:55:\"[node:field-online-event-reference-nap:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:feed-node:title]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:feed-node:title\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:56:\"[node:field-online-event-reference-nap:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:feed-node:source]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:feed-node:source\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:feed-node:url]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:feed-node:url\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference-nap:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:feed-node:field_validation_number]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:feed-node:field_validation_number\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:73:\"[node:field-online-event-reference-nap:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:feed-node:field-validation-number]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:feed-node:field-validation-number\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:82:\"[node:field-online-event-reference-nap:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[node:field-online-event-reference-nap:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:75:\"field-online-event-reference-nap:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:82:\"[node:field-online-event-reference-nap:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:82:\"[node:field-online-event-reference-nap:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:75:\"field-online-event-reference-nap:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference-nap:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:feed-node:field_image_slide]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:feed-node:field_image_slide\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:62:\"[node:field-online-event-reference-nap:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:feed-node:field_image2]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:feed-node:field_image2\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";}s:64:\"[node:field-online-event-reference-nap:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:feed-node:field-image2:?]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:feed-node:field-image2:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference-nap:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:feed-node:field-image-slide:?]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:feed-node:field-image-slide:?\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:feed-node]\";s:8:\"children\";a:0:{}}}}s:55:\"[node:field-online-event-reference-nap:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:feeds-item-guid]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:feeds-item-guid\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:feeds-item-url]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:feeds-item-url\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference-nap:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:feed-source\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:97:{s:58:\"[node:field-online-event-reference-nap:feed-source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-source:author]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-source:author\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:feed-source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-source:body:?]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-source:body:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:68:\"[node:field-online-event-reference-nap:feed-source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:feed-source:field-cpd-points]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:feed-source:field-cpd-points\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:feed-source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:feed-source:field_cpd_points]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:feed-source:field_cpd_points\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:82:\"[node:field-online-event-reference-nap:feed-source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:82:\"[node:field-online-event-reference-nap:feed-source:field-cpd-validation-requested]\";s:5:\"token\";s:75:\"field-online-event-reference-nap:feed-source:field-cpd-validation-requested\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:82:\"[node:field-online-event-reference-nap:feed-source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[node:field-online-event-reference-nap:feed-source:field_cpd_validation_requested]\";s:5:\"token\";s:75:\"field-online-event-reference-nap:feed-source:field_cpd_validation_requested\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:65:\"[node:field-online-event-reference-nap:feed-source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:feed-source:comment-count]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:feed-source:comment-count\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:60:\"[node:field-online-event-reference-nap:feed-source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:feed-source:comments]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:feed-source:comments\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:feed-source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:feed-source:comment]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:feed-source:comment\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:feed-source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:feed-source:nid]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:feed-source:nid\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:64:\"[node:field-online-event-reference-nap:feed-source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:feed-source:content-type]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:feed-source:content-type\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:feed-source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-source:course]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-source:course\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:feed-source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:feed-source:revision]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:feed-source:revision\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference-nap:feed-source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:feed-source:field-date:?]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:feed-source:field-date:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:feed-source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:feed-source:field_date]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:feed-source:field_date\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:72:\"[node:field-online-event-reference-nap:feed-source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:feed-source:field_date_commenced]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:feed-source:field_date_commenced\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:72:\"[node:field-online-event-reference-nap:feed-source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:feed-source:field-date-commenced]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:feed-source:field-date-commenced\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:feed-source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:feed-source:changed]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:feed-source:changed\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:feed-source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:feed-source:created]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:feed-source:created\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:81:\"[node:field-online-event-reference-nap:feed-source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:feed-source:field-feed-item-description:?]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:feed-source:field-feed-item-description:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:feed-source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:feed-source:field_feed_item_description]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:feed-source:field_feed_item_description\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:78:\"[node:field-online-event-reference-nap:feed-source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:feed-source:field_duration_of_activity]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:feed-source:field_duration_of_activity\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:78:\"[node:field-online-event-reference-nap:feed-source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:feed-source:field-duration-of-activity]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:feed-source:field-duration-of-activity\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:feed-source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:feed-source:edit-url]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:feed-source:edit-url\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:70:\"[node:field-online-event-reference-nap:feed-source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:feed-source:field-embed-code:?]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:feed-source:field-embed-code:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:feed-source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:feed-source:field_embed_code]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:feed-source:field_embed_code\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:68:\"[node:field-online-event-reference-nap:feed-source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:feed-source:field_event_type]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:feed-source:field_event_type\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:68:\"[node:field-online-event-reference-nap:feed-source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:feed-source:field-event-type]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:feed-source:field-event-type\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:feed-source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:feed-source:feed-nid]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:feed-source:feed-nid\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:feed-source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:feed-source:feed-node]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:feed-source:feed-node\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference-nap:feed-source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:feed-source:feeds-item-guid]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:feed-source:feeds-item-guid\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:feed-source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-source:feeds-item-url]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-source:feeds-item-url\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference-nap:feed-source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:feed-source:filedepot-folder-file:?]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:feed-source:filedepot-folder-file:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference-nap:feed-source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:feed-source:filedepot_folder_file]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:feed-source:filedepot_folder_file\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference-nap:feed-source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:feed-source:filedepot-folder-desc]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:feed-source:filedepot-folder-desc\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference-nap:feed-source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:feed-source:filedepot_folder_desc]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:feed-source:filedepot_folder_desc\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:74:\"[node:field-online-event-reference-nap:feed-source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:feed-source:field-form-of-contract]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:feed-source:field-form-of-contract\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference-nap:feed-source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:feed-source:field_form_of_contract]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:feed-source:field_form_of_contract\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:71:\"[node:field-online-event-reference-nap:feed-source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-source:field-ice-sa-number]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-source:field-ice-sa-number\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:feed-source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-source:field_ice_sa_number]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-source:field_ice_sa_number\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:70:\"[node:field-online-event-reference-nap:feed-source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:feed-source:uc-product-image:?]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:feed-source:uc-product-image:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:feed-source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:feed-source:uc_product_image]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:feed-source:uc_product_image\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:65:\"[node:field-online-event-reference-nap:feed-source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:feed-source:field-image:?]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:feed-source:field-image:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:feed-source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-source:field_image_gallery]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-source:field_image_gallery\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:73:\"[node:field-online-event-reference-nap:feed-source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:feed-source:field-image-gallery:?]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:feed-source:field-image-gallery:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:feed-source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:feed-source:field_image]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:feed-source:field_image\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:58:\"[node:field-online-event-reference-nap:feed-source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-source:is-new]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-source:is-new\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:feed-source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:feed-source:language]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:feed-source:language\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:79:\"[node:field-online-event-reference-nap:feed-source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:feed-source:field_link_to_online_course]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:feed-source:field_link_to_online_course\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:81:\"[node:field-online-event-reference-nap:feed-source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:feed-source:field-link-to-online-course:?]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:feed-source:field-link-to-online-course:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:feed-source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:feed-source:field-location:?]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:feed-source:field-location:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:feed-source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-source:field_location]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-source:field_location\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:61:\"[node:field-online-event-reference-nap:feed-source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:feed-source:menu-link]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:feed-source:menu-link\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference-nap:feed-source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:feed-source:comment-count-new]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:feed-source:comment-count-new\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:73:\"[node:field-online-event-reference-nap:feed-source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:feed-source:field-simplenews-term]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:feed-source:field-simplenews-term\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference-nap:feed-source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:feed-source:field_simplenews_term]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:feed-source:field_simplenews_term\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:56:\"[node:field-online-event-reference-nap:feed-source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:feed-source:uuid]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:feed-source:uuid\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:57:\"[node:field-online-event-reference-nap:feed-source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:feed-source:vuuid]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:feed-source:vuuid\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:80:\"[node:field-online-event-reference-nap:feed-source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[node:field-online-event-reference-nap:feed-source:field-online-event-reference]\";s:5:\"token\";s:73:\"field-online-event-reference-nap:feed-source:field-online-event-reference\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:80:\"[node:field-online-event-reference-nap:feed-source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:field-online-event-reference-nap:feed-source:field_online_event_reference]\";s:5:\"token\";s:73:\"field-online-event-reference-nap:feed-source:field_online_event_reference\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:84:\"[node:field-online-event-reference-nap:feed-source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:84:\"[node:field-online-event-reference-nap:feed-source:field_online_event_reference_nap]\";s:5:\"token\";s:77:\"field-online-event-reference-nap:feed-source:field_online_event_reference_nap\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:60:\"[node:field-online-event-reference-nap:feed-source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:feed-source:original]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:feed-source:original\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:81:\"[node:field-online-event-reference-nap:feed-source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:feed-source:field-outcome-of-adjudication]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:feed-source:field-outcome-of-adjudication\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:81:\"[node:field-online-event-reference-nap:feed-source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:feed-source:field_outcome_of_adjudication]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:feed-source:field_outcome_of_adjudication\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:72:\"[node:field-online-event-reference-nap:feed-source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:feed-source:pdf_security_options]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:feed-source:pdf_security_options\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:72:\"[node:field-online-event-reference-nap:feed-source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:feed-source:pdf-security-options]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:feed-source:pdf-security-options\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:feed-source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:feed-source:field-party-2]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:feed-source:field-party-2\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:feed-source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:feed-source:field_party_2]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:feed-source:field_party_2\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:67:\"[node:field-online-event-reference-nap:feed-source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:feed-source:field_presenter]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:feed-source:field_presenter\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:69:\"[node:field-online-event-reference-nap:feed-source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:feed-source:field-presenter:?]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:feed-source:field-presenter:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:feed-source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:feed-source:price]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:feed-source:price\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:feed-source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:feed-source:product]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:feed-source:product\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:feed-source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:feed-source:promote]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:feed-source:promote\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference-nap:feed-source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:feed-source:field_quiz_master]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:feed-source:field_quiz_master\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:69:\"[node:field-online-event-reference-nap:feed-source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:feed-source:field-quiz-master]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:feed-source:field-quiz-master\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:feed-source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-source:field_reviewer]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-source:field_reviewer\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:66:\"[node:field-online-event-reference-nap:feed-source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-source:field-reviewer]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-source:field-reviewer\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:feed-source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:feed-source:vid]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:feed-source:vid\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:55:\"[node:field-online-event-reference-nap:feed-source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:feed-source:log]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:feed-source:log\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:58:\"[node:field-online-event-reference-nap:feed-source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-source:status]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-source:status\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:feed-source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-source:sticky]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-source:sticky\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:feed-source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:feed-source:summary]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:feed-source:summary\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:62:\"[node:field-online-event-reference-nap:feed-source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:feed-source:field_tags]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:feed-source:field_tags\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:62:\"[node:field-online-event-reference-nap:feed-source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:feed-source:field-tags]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:feed-source:field-tags\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:feed-source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:feed-source:field-target-participants:?]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:feed-source:field-target-participants:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:feed-source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:feed-source:field_target_participants]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:feed-source:field_target_participants\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:57:\"[node:field-online-event-reference-nap:feed-source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:feed-source:title]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:feed-source:title\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:58:\"[node:field-online-event-reference-nap:feed-source:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:feed-source:source]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:feed-source:source\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:feed-source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:feed-source:url]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:feed-source:url\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference-nap:feed-source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:feed-source:field_validation_number]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:feed-source:field_validation_number\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:75:\"[node:field-online-event-reference-nap:feed-source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:feed-source:field-validation-number]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:feed-source:field-validation-number\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:84:\"[node:field-online-event-reference-nap:feed-source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:84:\"[node:field-online-event-reference-nap:feed-source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:77:\"field-online-event-reference-nap:feed-source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:84:\"[node:field-online-event-reference-nap:feed-source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:84:\"[node:field-online-event-reference-nap:feed-source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:77:\"field-online-event-reference-nap:feed-source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference-nap:feed-source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:feed-source:field_image_slide]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:feed-source:field_image_slide\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:64:\"[node:field-online-event-reference-nap:feed-source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:feed-source:field_image2]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:feed-source:field_image2\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";}s:66:\"[node:field-online-event-reference-nap:feed-source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:feed-source:field-image2:?]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:feed-source:field-image2:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:feed-source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:feed-source:field-image-slide:?]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:feed-source:field-image-slide:?\";s:6:\"parent\";s:51:\"[node:field-online-event-reference-nap:feed-source]\";s:8:\"children\";a:0:{}}}}s:63:\"[node:field-online-event-reference-nap:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:filedepot-folder-file:?]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:filedepot-folder-file:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:filedepot_folder_file\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:10:{s:67:\"[node:field-online-event-reference-nap:filedepot_folder_file:field]\";a:5:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:filedepot_folder_file:field]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:filedepot_folder_file:field\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";}s:70:\"[node:field-online-event-reference-nap:filedepot_folder_file:filename]\";a:7:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:filedepot_folder_file:filename]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:filedepot_folder_file:filename\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:filedepot_folder_file:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:filedepot_folder_file:type]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:filedepot_folder_file:type\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:filedepot_folder_file:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:filedepot_folder_file:height]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:filedepot_folder_file:height\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference-nap:filedepot_folder_file:image]\";a:7:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:filedepot_folder_file:image]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:filedepot_folder_file:image\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference-nap:filedepot_folder_file:filemime]\";a:7:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:filedepot_folder_file:filemime]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:filedepot_folder_file:filemime\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:filedepot_folder_file:https-url]\";a:7:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:filedepot_folder_file:https-url]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:filedepot_folder_file:https-url\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference-nap:filedepot_folder_file:https-image]\";a:7:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:filedepot_folder_file:https-image]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:filedepot_folder_file:https-image\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:filedepot_folder_file:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:filedepot_folder_file:url]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:filedepot_folder_file:url\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:67:\"[node:field-online-event-reference-nap:filedepot_folder_file:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:filedepot_folder_file:width]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:filedepot_folder_file:width\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_file]\";s:8:\"children\";a:0:{}}}}s:61:\"[node:field-online-event-reference-nap:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:filedepot-folder-desc]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:filedepot-folder-desc\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:filedepot_folder_desc]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:filedepot_folder_desc\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:62:\"[node:field-online-event-reference-nap:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:field-form-of-contract]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:field-form-of-contract\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:field_form_of_contract]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:field_form_of_contract\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:59:\"[node:field-online-event-reference-nap:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:field-ice-sa-number]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:field-ice-sa-number\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:field_ice_sa_number]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:field_ice_sa_number\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:58:\"[node:field-online-event-reference-nap:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:uc-product-image:?]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:uc-product-image:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:uc_product_image]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:uc_product_image\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:53:\"[node:field-online-event-reference-nap:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:field-image:?]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:field-image:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:field_image_gallery]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:field_image_gallery\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:61:\"[node:field-online-event-reference-nap:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:field-image-gallery:?]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:field-image-gallery:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:51:\"[node:field-online-event-reference-nap:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:field_image]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:field_image\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:46:\"[node:field-online-event-reference-nap:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:field-online-event-reference-nap:is-new]\";s:5:\"token\";s:39:\"field-online-event-reference-nap:is-new\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:48:\"[node:field-online-event-reference-nap:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference-nap:language]\";s:5:\"token\";s:41:\"field-online-event-reference-nap:language\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:67:\"[node:field-online-event-reference-nap:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:field_link_to_online_course]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:field_link_to_online_course\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:69:\"[node:field-online-event-reference-nap:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:field-link-to-online-course:?]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:field-link-to-online-course:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:field-location:?]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:field-location:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:field_location]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:field_location\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:49:\"[node:field-online-event-reference-nap:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference-nap:menu-link]\";s:5:\"token\";s:42:\"field-online-event-reference-nap:menu-link\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:8:{s:58:\"[node:field-online-event-reference-nap:menu-link:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:menu-link:edit-url]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:menu-link:edit-url\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:menu-link]\";}s:54:\"[node:field-online-event-reference-nap:menu-link:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:menu-link:mlid]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:menu-link:mlid\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:menu-link]\";}s:54:\"[node:field-online-event-reference-nap:menu-link:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:menu-link:menu]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:menu-link:menu\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:menu-link]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:menu-link:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:menu-link:parent]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:menu-link:parent\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:menu-link]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:menu-link:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:menu-link:parents]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:menu-link:parents\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:menu-link]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:menu-link:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:menu-link:root]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:menu-link:root\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:menu-link]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:menu-link:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:menu-link:title]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:menu-link:title\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:menu-link]\";}s:53:\"[node:field-online-event-reference-nap:menu-link:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:menu-link:url]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:menu-link:url\";s:6:\"parent\";s:49:\"[node:field-online-event-reference-nap:menu-link]\";s:8:\"children\";a:0:{}}}}s:57:\"[node:field-online-event-reference-nap:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:comment-count-new]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:comment-count-new\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:field-simplenews-term\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:18:{s:73:\"[node:field-online-event-reference-nap:field-simplenews-term:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:field-simplenews-term:parents-all]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:field-simplenews-term:parents-all\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:73:\"[node:field-online-event-reference-nap:field-simplenews-term:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:field-simplenews-term:description]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:field-simplenews-term:description\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";}s:70:\"[node:field-online-event-reference-nap:field-simplenews-term:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:field-simplenews-term:edit-url]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:field-simplenews-term:edit-url\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";}s:70:\"[node:field-online-event-reference-nap:field-simplenews-term:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:field-simplenews-term:feed-nid]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:field-simplenews-term:feed-nid\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:field-simplenews-term:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:field-simplenews-term:feed-node]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:field-simplenews-term:feed-node\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:field-simplenews-term:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:field-simplenews-term:feeds-item-guid]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:field-simplenews-term:feeds-item-guid\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:field-simplenews-term:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:field-simplenews-term:feeds-item-url]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:field-simplenews-term:feeds-item-url\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:field-simplenews-term:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:field-simplenews-term:name]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:field-simplenews-term:name\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";}s:72:\"[node:field-online-event-reference-nap:field-simplenews-term:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:field-simplenews-term:node-count]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:field-simplenews-term:node-count\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";}s:70:\"[node:field-online-event-reference-nap:field-simplenews-term:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:field-simplenews-term:original]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:field-simplenews-term:original\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference-nap:field-simplenews-term:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:field-simplenews-term:parents]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:field-simplenews-term:parents\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:field-simplenews-term:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:field-simplenews-term:parent]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:field-simplenews-term:parent\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:field-simplenews-term:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:field-simplenews-term:root]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:field-simplenews-term:root\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:field-simplenews-term:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:field-simplenews-term:uuid]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:field-simplenews-term:uuid\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";}s:65:\"[node:field-online-event-reference-nap:field-simplenews-term:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:field-simplenews-term:tid]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:field-simplenews-term:tid\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";}s:65:\"[node:field-online-event-reference-nap:field-simplenews-term:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:field-simplenews-term:url]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:field-simplenews-term:url\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:field-simplenews-term:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:field-simplenews-term:vocabulary]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:field-simplenews-term:vocabulary\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:field-simplenews-term:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:field-simplenews-term:weight]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:field-simplenews-term:weight\";s:6:\"parent\";s:61:\"[node:field-online-event-reference-nap:field-simplenews-term]\";s:8:\"children\";a:0:{}}}}s:61:\"[node:field-online-event-reference-nap:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:field_simplenews_term]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:field_simplenews_term\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:44:\"[node:field-online-event-reference-nap:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:44:\"[node:field-online-event-reference-nap:uuid]\";s:5:\"token\";s:37:\"field-online-event-reference-nap:uuid\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:45:\"[node:field-online-event-reference-nap:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:45:\"[node:field-online-event-reference-nap:vuuid]\";s:5:\"token\";s:38:\"field-online-event-reference-nap:vuuid\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:field-online-event-reference\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:97:{s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:author]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:field-online-event-reference:author\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:body:?]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:field-online-event-reference:body:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field-cpd-points]\";s:5:\"token\";s:78:\"field-online-event-reference-nap:field-online-event-reference:field-cpd-points\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field_cpd_points]\";s:5:\"token\";s:78:\"field-online-event-reference-nap:field-online-event-reference:field_cpd_points\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:99:\"[node:field-online-event-reference-nap:field-online-event-reference:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:99:\"[node:field-online-event-reference-nap:field-online-event-reference:field-cpd-validation-requested]\";s:5:\"token\";s:92:\"field-online-event-reference-nap:field-online-event-reference:field-cpd-validation-requested\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:99:\"[node:field-online-event-reference-nap:field-online-event-reference:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:99:\"[node:field-online-event-reference-nap:field-online-event-reference:field_cpd_validation_requested]\";s:5:\"token\";s:92:\"field-online-event-reference-nap:field-online-event-reference:field_cpd_validation_requested\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:82:\"[node:field-online-event-reference-nap:field-online-event-reference:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:82:\"[node:field-online-event-reference-nap:field-online-event-reference:comment-count]\";s:5:\"token\";s:75:\"field-online-event-reference-nap:field-online-event-reference:comment-count\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:comments]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:field-online-event-reference:comments\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:comment]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:field-online-event-reference:comment\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:field-online-event-reference:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:field-online-event-reference:nid]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:field-online-event-reference:nid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:81:\"[node:field-online-event-reference-nap:field-online-event-reference:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:field-online-event-reference:content-type]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:field-online-event-reference:content-type\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:course]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:field-online-event-reference:course\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:revision]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:field-online-event-reference:revision\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:81:\"[node:field-online-event-reference-nap:field-online-event-reference:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:field-online-event-reference:field-date:?]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:field-online-event-reference:field-date:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:field-online-event-reference:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:field-online-event-reference:field_date]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:field-online-event-reference:field_date\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:89:\"[node:field-online-event-reference-nap:field-online-event-reference:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:89:\"[node:field-online-event-reference-nap:field-online-event-reference:field_date_commenced]\";s:5:\"token\";s:82:\"field-online-event-reference-nap:field-online-event-reference:field_date_commenced\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:89:\"[node:field-online-event-reference-nap:field-online-event-reference:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:89:\"[node:field-online-event-reference-nap:field-online-event-reference:field-date-commenced]\";s:5:\"token\";s:82:\"field-online-event-reference-nap:field-online-event-reference:field-date-commenced\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:changed]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:field-online-event-reference:changed\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:created]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:field-online-event-reference:created\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:98:\"[node:field-online-event-reference-nap:field-online-event-reference:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:98:\"[node:field-online-event-reference-nap:field-online-event-reference:field-feed-item-description:?]\";s:5:\"token\";s:91:\"field-online-event-reference-nap:field-online-event-reference:field-feed-item-description:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:96:\"[node:field-online-event-reference-nap:field-online-event-reference:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:96:\"[node:field-online-event-reference-nap:field-online-event-reference:field_feed_item_description]\";s:5:\"token\";s:89:\"field-online-event-reference-nap:field-online-event-reference:field_feed_item_description\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:95:\"[node:field-online-event-reference-nap:field-online-event-reference:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:95:\"[node:field-online-event-reference-nap:field-online-event-reference:field_duration_of_activity]\";s:5:\"token\";s:88:\"field-online-event-reference-nap:field-online-event-reference:field_duration_of_activity\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:95:\"[node:field-online-event-reference-nap:field-online-event-reference:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:95:\"[node:field-online-event-reference-nap:field-online-event-reference:field-duration-of-activity]\";s:5:\"token\";s:88:\"field-online-event-reference-nap:field-online-event-reference:field-duration-of-activity\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:edit-url]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:field-online-event-reference:edit-url\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:87:\"[node:field-online-event-reference-nap:field-online-event-reference:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:87:\"[node:field-online-event-reference-nap:field-online-event-reference:field-embed-code:?]\";s:5:\"token\";s:80:\"field-online-event-reference-nap:field-online-event-reference:field-embed-code:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field_embed_code]\";s:5:\"token\";s:78:\"field-online-event-reference-nap:field-online-event-reference:field_embed_code\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field_event_type]\";s:5:\"token\";s:78:\"field-online-event-reference-nap:field-online-event-reference:field_event_type\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field-event-type]\";s:5:\"token\";s:78:\"field-online-event-reference-nap:field-online-event-reference:field-event-type\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:feed-nid]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:field-online-event-reference:feed-nid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:78:\"[node:field-online-event-reference-nap:field-online-event-reference:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:field-online-event-reference:feed-node]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:field-online-event-reference:feed-node\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:84:\"[node:field-online-event-reference-nap:field-online-event-reference:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:84:\"[node:field-online-event-reference-nap:field-online-event-reference:feeds-item-guid]\";s:5:\"token\";s:77:\"field-online-event-reference-nap:field-online-event-reference:feeds-item-guid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:feeds-item-url]\";s:5:\"token\";s:76:\"field-online-event-reference-nap:field-online-event-reference:feeds-item-url\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:80:\"[node:field-online-event-reference-nap:field-online-event-reference:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:80:\"[node:field-online-event-reference-nap:field-online-event-reference:feed-source]\";s:5:\"token\";s:73:\"field-online-event-reference-nap:field-online-event-reference:feed-source\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:92:\"[node:field-online-event-reference-nap:field-online-event-reference:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:92:\"[node:field-online-event-reference-nap:field-online-event-reference:filedepot-folder-file:?]\";s:5:\"token\";s:85:\"field-online-event-reference-nap:field-online-event-reference:filedepot-folder-file:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:filedepot_folder_file]\";s:5:\"token\";s:83:\"field-online-event-reference-nap:field-online-event-reference:filedepot_folder_file\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:filedepot-folder-desc]\";s:5:\"token\";s:83:\"field-online-event-reference-nap:field-online-event-reference:filedepot-folder-desc\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:filedepot_folder_desc]\";s:5:\"token\";s:83:\"field-online-event-reference-nap:field-online-event-reference:filedepot_folder_desc\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:91:\"[node:field-online-event-reference-nap:field-online-event-reference:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:91:\"[node:field-online-event-reference-nap:field-online-event-reference:field-form-of-contract]\";s:5:\"token\";s:84:\"field-online-event-reference-nap:field-online-event-reference:field-form-of-contract\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:91:\"[node:field-online-event-reference-nap:field-online-event-reference:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:91:\"[node:field-online-event-reference-nap:field-online-event-reference:field_form_of_contract]\";s:5:\"token\";s:84:\"field-online-event-reference-nap:field-online-event-reference:field_form_of_contract\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:88:\"[node:field-online-event-reference-nap:field-online-event-reference:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:88:\"[node:field-online-event-reference-nap:field-online-event-reference:field-ice-sa-number]\";s:5:\"token\";s:81:\"field-online-event-reference-nap:field-online-event-reference:field-ice-sa-number\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:88:\"[node:field-online-event-reference-nap:field-online-event-reference:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:88:\"[node:field-online-event-reference-nap:field-online-event-reference:field_ice_sa_number]\";s:5:\"token\";s:81:\"field-online-event-reference-nap:field-online-event-reference:field_ice_sa_number\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:87:\"[node:field-online-event-reference-nap:field-online-event-reference:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:87:\"[node:field-online-event-reference-nap:field-online-event-reference:uc-product-image:?]\";s:5:\"token\";s:80:\"field-online-event-reference-nap:field-online-event-reference:uc-product-image:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:uc_product_image]\";s:5:\"token\";s:78:\"field-online-event-reference-nap:field-online-event-reference:uc_product_image\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:82:\"[node:field-online-event-reference-nap:field-online-event-reference:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:82:\"[node:field-online-event-reference-nap:field-online-event-reference:field-image:?]\";s:5:\"token\";s:75:\"field-online-event-reference-nap:field-online-event-reference:field-image:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:88:\"[node:field-online-event-reference-nap:field-online-event-reference:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:88:\"[node:field-online-event-reference-nap:field-online-event-reference:field_image_gallery]\";s:5:\"token\";s:81:\"field-online-event-reference-nap:field-online-event-reference:field_image_gallery\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:field-image-gallery:?]\";s:5:\"token\";s:83:\"field-online-event-reference-nap:field-online-event-reference:field-image-gallery:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:80:\"[node:field-online-event-reference-nap:field-online-event-reference:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[node:field-online-event-reference-nap:field-online-event-reference:field_image]\";s:5:\"token\";s:73:\"field-online-event-reference-nap:field-online-event-reference:field_image\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:is-new]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:field-online-event-reference:is-new\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:language]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:field-online-event-reference:language\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:96:\"[node:field-online-event-reference-nap:field-online-event-reference:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:96:\"[node:field-online-event-reference-nap:field-online-event-reference:field_link_to_online_course]\";s:5:\"token\";s:89:\"field-online-event-reference-nap:field-online-event-reference:field_link_to_online_course\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:98:\"[node:field-online-event-reference-nap:field-online-event-reference:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:98:\"[node:field-online-event-reference-nap:field-online-event-reference:field-link-to-online-course:?]\";s:5:\"token\";s:91:\"field-online-event-reference-nap:field-online-event-reference:field-link-to-online-course:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:85:\"[node:field-online-event-reference-nap:field-online-event-reference:field-location:?]\";s:5:\"token\";s:78:\"field-online-event-reference-nap:field-online-event-reference:field-location:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:field_location]\";s:5:\"token\";s:76:\"field-online-event-reference-nap:field-online-event-reference:field_location\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:78:\"[node:field-online-event-reference-nap:field-online-event-reference:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:field-online-event-reference:menu-link]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:field-online-event-reference:menu-link\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:comment-count-new]\";s:5:\"token\";s:79:\"field-online-event-reference-nap:field-online-event-reference:comment-count-new\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:field-simplenews-term]\";s:5:\"token\";s:83:\"field-online-event-reference-nap:field-online-event-reference:field-simplenews-term\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:90:\"[node:field-online-event-reference-nap:field-online-event-reference:field_simplenews_term]\";s:5:\"token\";s:83:\"field-online-event-reference-nap:field-online-event-reference:field_simplenews_term\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:73:\"[node:field-online-event-reference-nap:field-online-event-reference:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:field-online-event-reference:uuid]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:field-online-event-reference:uuid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:74:\"[node:field-online-event-reference-nap:field-online-event-reference:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:field-online-event-reference:vuuid]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:field-online-event-reference:vuuid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:97:\"[node:field-online-event-reference-nap:field-online-event-reference:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:97:\"[node:field-online-event-reference-nap:field-online-event-reference:field_online_event_reference]\";s:5:\"token\";s:90:\"field-online-event-reference-nap:field-online-event-reference:field_online_event_reference\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:101:\"[node:field-online-event-reference-nap:field-online-event-reference:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:101:\"[node:field-online-event-reference-nap:field-online-event-reference:field_online_event_reference_nap]\";s:5:\"token\";s:94:\"field-online-event-reference-nap:field-online-event-reference:field_online_event_reference_nap\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:field-online-event-reference:original]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:field-online-event-reference:original\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:98:\"[node:field-online-event-reference-nap:field-online-event-reference:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:98:\"[node:field-online-event-reference-nap:field-online-event-reference:field-outcome-of-adjudication]\";s:5:\"token\";s:91:\"field-online-event-reference-nap:field-online-event-reference:field-outcome-of-adjudication\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:98:\"[node:field-online-event-reference-nap:field-online-event-reference:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:98:\"[node:field-online-event-reference-nap:field-online-event-reference:field_outcome_of_adjudication]\";s:5:\"token\";s:91:\"field-online-event-reference-nap:field-online-event-reference:field_outcome_of_adjudication\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:89:\"[node:field-online-event-reference-nap:field-online-event-reference:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:89:\"[node:field-online-event-reference-nap:field-online-event-reference:pdf_security_options]\";s:5:\"token\";s:82:\"field-online-event-reference-nap:field-online-event-reference:pdf_security_options\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:89:\"[node:field-online-event-reference-nap:field-online-event-reference:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:89:\"[node:field-online-event-reference-nap:field-online-event-reference:pdf-security-options]\";s:5:\"token\";s:82:\"field-online-event-reference-nap:field-online-event-reference:pdf-security-options\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:82:\"[node:field-online-event-reference-nap:field-online-event-reference:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:82:\"[node:field-online-event-reference-nap:field-online-event-reference:field-party-2]\";s:5:\"token\";s:75:\"field-online-event-reference-nap:field-online-event-reference:field-party-2\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:82:\"[node:field-online-event-reference-nap:field-online-event-reference:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[node:field-online-event-reference-nap:field-online-event-reference:field_party_2]\";s:5:\"token\";s:75:\"field-online-event-reference-nap:field-online-event-reference:field_party_2\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:84:\"[node:field-online-event-reference-nap:field-online-event-reference:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:84:\"[node:field-online-event-reference-nap:field-online-event-reference:field_presenter]\";s:5:\"token\";s:77:\"field-online-event-reference-nap:field-online-event-reference:field_presenter\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:field-presenter:?]\";s:5:\"token\";s:79:\"field-online-event-reference-nap:field-online-event-reference:field-presenter:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference-nap:field-online-event-reference:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:field-online-event-reference:price]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:field-online-event-reference:price\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:product]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:field-online-event-reference:product\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:promote]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:field-online-event-reference:promote\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:field_quiz_master]\";s:5:\"token\";s:79:\"field-online-event-reference-nap:field-online-event-reference:field_quiz_master\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:field-quiz-master]\";s:5:\"token\";s:79:\"field-online-event-reference-nap:field-online-event-reference:field-quiz-master\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:field_reviewer]\";s:5:\"token\";s:76:\"field-online-event-reference-nap:field-online-event-reference:field_reviewer\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:field-reviewer]\";s:5:\"token\";s:76:\"field-online-event-reference-nap:field-online-event-reference:field-reviewer\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:field-online-event-reference:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:field-online-event-reference:vid]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:field-online-event-reference:vid\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:72:\"[node:field-online-event-reference-nap:field-online-event-reference:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:field-online-event-reference:log]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:field-online-event-reference:log\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:status]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:field-online-event-reference:status\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:sticky]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:field-online-event-reference:sticky\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:field-online-event-reference:summary]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:field-online-event-reference:summary\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:79:\"[node:field-online-event-reference-nap:field-online-event-reference:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:field-online-event-reference:field_tags]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:field-online-event-reference:field_tags\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:79:\"[node:field-online-event-reference-nap:field-online-event-reference:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:field-online-event-reference:field-tags]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:field-online-event-reference:field-tags\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:96:\"[node:field-online-event-reference-nap:field-online-event-reference:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:96:\"[node:field-online-event-reference-nap:field-online-event-reference:field-target-participants:?]\";s:5:\"token\";s:89:\"field-online-event-reference-nap:field-online-event-reference:field-target-participants:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:94:\"[node:field-online-event-reference-nap:field-online-event-reference:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:94:\"[node:field-online-event-reference-nap:field-online-event-reference:field_target_participants]\";s:5:\"token\";s:87:\"field-online-event-reference-nap:field-online-event-reference:field_target_participants\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:74:\"[node:field-online-event-reference-nap:field-online-event-reference:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:field-online-event-reference:title]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:field-online-event-reference:title\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:field-online-event-reference:source]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:field-online-event-reference:source\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:field-online-event-reference:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:field-online-event-reference:url]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:field-online-event-reference:url\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:92:\"[node:field-online-event-reference-nap:field-online-event-reference:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:92:\"[node:field-online-event-reference-nap:field-online-event-reference:field_validation_number]\";s:5:\"token\";s:85:\"field-online-event-reference-nap:field-online-event-reference:field_validation_number\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:92:\"[node:field-online-event-reference-nap:field-online-event-reference:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:92:\"[node:field-online-event-reference-nap:field-online-event-reference:field-validation-number]\";s:5:\"token\";s:85:\"field-online-event-reference-nap:field-online-event-reference:field-validation-number\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:101:\"[node:field-online-event-reference-nap:field-online-event-reference:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:101:\"[node:field-online-event-reference-nap:field-online-event-reference:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:94:\"field-online-event-reference-nap:field-online-event-reference:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:101:\"[node:field-online-event-reference-nap:field-online-event-reference:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:101:\"[node:field-online-event-reference-nap:field-online-event-reference:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:94:\"field-online-event-reference-nap:field-online-event-reference:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:86:\"[node:field-online-event-reference-nap:field-online-event-reference:field_image_slide]\";s:5:\"token\";s:79:\"field-online-event-reference-nap:field-online-event-reference:field_image_slide\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:81:\"[node:field-online-event-reference-nap:field-online-event-reference:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:field-online-event-reference:field_image2]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:field-online-event-reference:field_image2\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";}s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:83:\"[node:field-online-event-reference-nap:field-online-event-reference:field-image2:?]\";s:5:\"token\";s:76:\"field-online-event-reference-nap:field-online-event-reference:field-image2:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:88:\"[node:field-online-event-reference-nap:field-online-event-reference:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:88:\"[node:field-online-event-reference-nap:field-online-event-reference:field-image-slide:?]\";s:5:\"token\";s:81:\"field-online-event-reference-nap:field-online-event-reference:field-image-slide:?\";s:6:\"parent\";s:68:\"[node:field-online-event-reference-nap:field-online-event-reference]\";s:8:\"children\";a:0:{}}}}s:68:\"[node:field-online-event-reference-nap:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:field_online_event_reference]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:field_online_event_reference\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:72:\"[node:field-online-event-reference-nap:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:field_online_event_reference_nap]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:field_online_event_reference_nap\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:48:\"[node:field-online-event-reference-nap:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference-nap:original]\";s:5:\"token\";s:41:\"field-online-event-reference-nap:original\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:97:{s:55:\"[node:field-online-event-reference-nap:original:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:original:author]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:original:author\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:original:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:original:body:?]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:original:body:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:65:\"[node:field-online-event-reference-nap:original:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:original:field-cpd-points]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:original:field-cpd-points\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:original:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:original:field_cpd_points]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:original:field_cpd_points\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:79:\"[node:field-online-event-reference-nap:original:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:original:field-cpd-validation-requested]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:original:field-cpd-validation-requested\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:original:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:original:field_cpd_validation_requested]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:original:field_cpd_validation_requested\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:62:\"[node:field-online-event-reference-nap:original:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:original:comment-count]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:original:comment-count\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:57:\"[node:field-online-event-reference-nap:original:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:original:comments]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:original:comments\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:original:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:original:comment]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:original:comment\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference-nap:original:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:original:nid]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:original:nid\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:61:\"[node:field-online-event-reference-nap:original:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:original:content-type]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:original:content-type\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:original:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:original:course]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:original:course\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:original:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:original:revision]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:original:revision\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:original:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:original:field-date:?]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:original:field-date:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:original:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:original:field_date]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:original:field_date\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:69:\"[node:field-online-event-reference-nap:original:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:original:field_date_commenced]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:original:field_date_commenced\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:69:\"[node:field-online-event-reference-nap:original:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:original:field-date-commenced]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:original:field-date-commenced\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:original:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:original:changed]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:original:changed\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:original:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:original:created]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:original:created\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:78:\"[node:field-online-event-reference-nap:original:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:original:field-feed-item-description:?]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:original:field-feed-item-description:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:original:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:original:field_feed_item_description]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:original:field_feed_item_description\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:75:\"[node:field-online-event-reference-nap:original:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:original:field_duration_of_activity]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:original:field_duration_of_activity\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:75:\"[node:field-online-event-reference-nap:original:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:original:field-duration-of-activity]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:original:field-duration-of-activity\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:original:edit-url]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:original:edit-url\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:67:\"[node:field-online-event-reference-nap:original:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:original:field-embed-code:?]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:original:field-embed-code:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:original:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:original:field_embed_code]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:original:field_embed_code\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:65:\"[node:field-online-event-reference-nap:original:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:original:field_event_type]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:original:field_event_type\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:65:\"[node:field-online-event-reference-nap:original:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:original:field-event-type]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:original:field-event-type\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:original:feed-nid]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:original:feed-nid\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:original:feed-node]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:original:feed-node\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference-nap:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:original:feeds-item-guid]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:original:feeds-item-guid\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:original:feeds-item-url]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:original:feeds-item-url\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:original:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:original:feed-source]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:original:feed-source\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:original:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:original:filedepot-folder-file:?]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:original:filedepot-folder-file:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference-nap:original:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:original:filedepot_folder_file]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:original:filedepot_folder_file\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference-nap:original:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:original:filedepot-folder-desc]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:original:filedepot-folder-desc\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference-nap:original:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:original:filedepot_folder_desc]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:original:filedepot_folder_desc\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:71:\"[node:field-online-event-reference-nap:original:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:original:field-form-of-contract]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:original:field-form-of-contract\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:71:\"[node:field-online-event-reference-nap:original:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:field-online-event-reference-nap:original:field_form_of_contract]\";s:5:\"token\";s:64:\"field-online-event-reference-nap:original:field_form_of_contract\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:68:\"[node:field-online-event-reference-nap:original:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:original:field-ice-sa-number]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:original:field-ice-sa-number\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:original:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:original:field_ice_sa_number]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:original:field_ice_sa_number\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:67:\"[node:field-online-event-reference-nap:original:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:original:uc-product-image:?]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:original:uc-product-image:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:original:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:original:uc_product_image]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:original:uc_product_image\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:62:\"[node:field-online-event-reference-nap:original:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:original:field-image:?]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:original:field-image:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:original:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:original:field_image_gallery]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:original:field_image_gallery\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:70:\"[node:field-online-event-reference-nap:original:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:original:field-image-gallery:?]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:original:field-image-gallery:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:original:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:original:field_image]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:original:field_image\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:55:\"[node:field-online-event-reference-nap:original:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:original:is-new]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:original:is-new\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:original:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:original:language]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:original:language\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:76:\"[node:field-online-event-reference-nap:original:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:original:field_link_to_online_course]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:original:field_link_to_online_course\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:78:\"[node:field-online-event-reference-nap:original:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:original:field-link-to-online-course:?]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:original:field-link-to-online-course:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:original:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:original:field-location:?]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:original:field-location:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:original:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:original:field_location]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:original:field_location\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:58:\"[node:field-online-event-reference-nap:original:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:original:menu-link]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:original:menu-link\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:original:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:original:comment-count-new]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:original:comment-count-new\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:70:\"[node:field-online-event-reference-nap:original:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:original:field-simplenews-term]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:original:field-simplenews-term\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference-nap:original:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:original:field_simplenews_term]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:original:field_simplenews_term\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:53:\"[node:field-online-event-reference-nap:original:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:original:uuid]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:original:uuid\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:54:\"[node:field-online-event-reference-nap:original:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:original:vuuid]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:original:vuuid\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:77:\"[node:field-online-event-reference-nap:original:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:original:field-online-event-reference]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:original:field-online-event-reference\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:original:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:original:field_online_event_reference]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:original:field_online_event_reference\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:81:\"[node:field-online-event-reference-nap:original:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:original:field_online_event_reference_nap]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:original:field_online_event_reference_nap\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:78:\"[node:field-online-event-reference-nap:original:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:original:field-outcome-of-adjudication]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:original:field-outcome-of-adjudication\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:78:\"[node:field-online-event-reference-nap:original:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:field-online-event-reference-nap:original:field_outcome_of_adjudication]\";s:5:\"token\";s:71:\"field-online-event-reference-nap:original:field_outcome_of_adjudication\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:69:\"[node:field-online-event-reference-nap:original:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:original:pdf_security_options]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:original:pdf_security_options\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:69:\"[node:field-online-event-reference-nap:original:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:original:pdf-security-options]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:original:pdf-security-options\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:original:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:original:field-party-2]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:original:field-party-2\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:original:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:original:field_party_2]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:original:field_party_2\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:64:\"[node:field-online-event-reference-nap:original:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:original:field_presenter]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:original:field_presenter\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:66:\"[node:field-online-event-reference-nap:original:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:original:field-presenter:?]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:original:field-presenter:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:original:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:original:price]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:original:price\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:original:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:original:product]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:original:product\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:original:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:original:promote]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:original:promote\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:original:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:original:field_quiz_master]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:original:field_quiz_master\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:66:\"[node:field-online-event-reference-nap:original:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:original:field-quiz-master]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:original:field-quiz-master\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:original:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:original:field_reviewer]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:original:field_reviewer\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:63:\"[node:field-online-event-reference-nap:original:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:original:field-reviewer]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:original:field-reviewer\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference-nap:original:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:original:vid]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:original:vid\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:52:\"[node:field-online-event-reference-nap:original:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:original:log]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:original:log\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:55:\"[node:field-online-event-reference-nap:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:original:status]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:original:status\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:original:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:original:sticky]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:original:sticky\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:original:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:original:summary]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:original:summary\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:59:\"[node:field-online-event-reference-nap:original:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:original:field_tags]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:original:field_tags\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:59:\"[node:field-online-event-reference-nap:original:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:original:field-tags]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:original:field-tags\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:original:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:original:field-target-participants:?]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:original:field-target-participants:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference-nap:original:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:original:field_target_participants]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:original:field_target_participants\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:54:\"[node:field-online-event-reference-nap:original:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:original:title]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:original:title\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:55:\"[node:field-online-event-reference-nap:original:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:original:source]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:original:source\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference-nap:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:original:url]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:original:url\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:original:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:original:field_validation_number]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:original:field_validation_number\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:72:\"[node:field-online-event-reference-nap:original:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:original:field-validation-number]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:original:field-validation-number\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:81:\"[node:field-online-event-reference-nap:original:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:original:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:original:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:81:\"[node:field-online-event-reference-nap:original:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:81:\"[node:field-online-event-reference-nap:original:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:74:\"field-online-event-reference-nap:original:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:original:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:original:field_image_slide]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:original:field_image_slide\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:61:\"[node:field-online-event-reference-nap:original:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:original:field_image2]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:original:field_image2\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";}s:63:\"[node:field-online-event-reference-nap:original:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:original:field-image2:?]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:original:field-image2:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:original:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:original:field-image-slide:?]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:original:field-image-slide:?\";s:6:\"parent\";s:48:\"[node:field-online-event-reference-nap:original]\";s:8:\"children\";a:0:{}}}}s:69:\"[node:field-online-event-reference-nap:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:field-outcome-of-adjudication]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:field-outcome-of-adjudication\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference-nap:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:field_outcome_of_adjudication]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:field_outcome_of_adjudication\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:60:\"[node:field-online-event-reference-nap:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:pdf_security_options]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:pdf_security_options\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:60:\"[node:field-online-event-reference-nap:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:pdf-security-options]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:pdf-security-options\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:field-party-2]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:field-party-2\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:field_party_2]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:field_party_2\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:55:\"[node:field-online-event-reference-nap:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:field_presenter]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:field_presenter\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:57:\"[node:field-online-event-reference-nap:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:field-presenter:?]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:field-presenter:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:45:\"[node:field-online-event-reference-nap:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:field-online-event-reference-nap:price]\";s:5:\"token\";s:38:\"field-online-event-reference-nap:price\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-online-event-reference-nap:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference-nap:product]\";s:5:\"token\";s:40:\"field-online-event-reference-nap:product\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:8:{s:52:\"[node:field-online-event-reference-nap:product:cost]\";a:7:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:product:cost]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:product:cost\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:product]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:product:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:product:height]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:product:height\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:product]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:product:length]\";a:7:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:product:length]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:product:length\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:product]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:product:list-price]\";a:7:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:product:list-price]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:product:list-price\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:product]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:product:model]\";a:5:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:product:model]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:product:model\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:product]\";}s:58:\"[node:field-online-event-reference-nap:product:sell-price]\";a:7:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:product:sell-price]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:product:sell-price\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:product]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:product:weight]\";a:7:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:product:weight]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:product:weight\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:product]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:product:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:product:width]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:product:width\";s:6:\"parent\";s:47:\"[node:field-online-event-reference-nap:product]\";s:8:\"children\";a:0:{}}}}s:47:\"[node:field-online-event-reference-nap:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:field-online-event-reference-nap:promote]\";s:5:\"token\";s:40:\"field-online-event-reference-nap:promote\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:field_quiz_master]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:field_quiz_master\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:57:\"[node:field-online-event-reference-nap:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:field-quiz-master]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:field-quiz-master\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:field_reviewer]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:field_reviewer\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:54:\"[node:field-online-event-reference-nap:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:field-reviewer]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:field-reviewer\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:43:\"[node:field-online-event-reference-nap:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:43:\"[node:field-online-event-reference-nap:vid]\";s:5:\"token\";s:36:\"field-online-event-reference-nap:vid\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:43:\"[node:field-online-event-reference-nap:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:43:\"[node:field-online-event-reference-nap:log]\";s:5:\"token\";s:36:\"field-online-event-reference-nap:log\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:46:\"[node:field-online-event-reference-nap:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:field-online-event-reference-nap:status]\";s:5:\"token\";s:39:\"field-online-event-reference-nap:status\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:46:\"[node:field-online-event-reference-nap:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:field-online-event-reference-nap:sticky]\";s:5:\"token\";s:39:\"field-online-event-reference-nap:sticky\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:47:\"[node:field-online-event-reference-nap:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:47:\"[node:field-online-event-reference-nap:summary]\";s:5:\"token\";s:40:\"field-online-event-reference-nap:summary\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:50:\"[node:field-online-event-reference-nap:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:field_tags]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:field_tags\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:50:\"[node:field-online-event-reference-nap:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:field-tags]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:field-tags\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:4:{s:52:\"[node:field-online-event-reference-nap:field-tags:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:field-tags:0]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:field-tags:0\";s:6:\"parent\";s:50:\"[node:field-online-event-reference-nap:field-tags]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference-nap:field-tags:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:field-tags:1]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:field-tags:1\";s:6:\"parent\";s:50:\"[node:field-online-event-reference-nap:field-tags]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference-nap:field-tags:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:field-tags:2]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:field-tags:2\";s:6:\"parent\";s:50:\"[node:field-online-event-reference-nap:field-tags]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference-nap:field-tags:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:field-tags:3]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:field-tags:3\";s:6:\"parent\";s:50:\"[node:field-online-event-reference-nap:field-tags]\";s:8:\"children\";a:0:{}}}}s:67:\"[node:field-online-event-reference-nap:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:field-target-participants:?]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:field-target-participants:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[node:field-online-event-reference-nap:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:field_target_participants]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:field_target_participants\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:45:\"[node:field-online-event-reference-nap:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:45:\"[node:field-online-event-reference-nap:title]\";s:5:\"token\";s:38:\"field-online-event-reference-nap:title\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:46:\"[node:field-online-event-reference-nap:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:46:\"[node:field-online-event-reference-nap:source]\";s:5:\"token\";s:39:\"field-online-event-reference-nap:source\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:97:{s:53:\"[node:field-online-event-reference-nap:source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:source:author]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:source:author\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:source:body:?]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:source:body:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:63:\"[node:field-online-event-reference-nap:source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:source:field-cpd-points]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:source:field-cpd-points\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:source:field_cpd_points]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:source:field_cpd_points\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:77:\"[node:field-online-event-reference-nap:source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:source:field-cpd-validation-requested]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:source:field-cpd-validation-requested\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:77:\"[node:field-online-event-reference-nap:source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:field-online-event-reference-nap:source:field_cpd_validation_requested]\";s:5:\"token\";s:70:\"field-online-event-reference-nap:source:field_cpd_validation_requested\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:60:\"[node:field-online-event-reference-nap:source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:source:comment-count]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:source:comment-count\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:55:\"[node:field-online-event-reference-nap:source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:source:comments]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:source:comments\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:source:comment]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:source:comment\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference-nap:source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:source:nid]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:source:nid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:59:\"[node:field-online-event-reference-nap:source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:source:content-type]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:source:content-type\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:source:course]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:source:course\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:source:revision]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:source:revision\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:source:field-date:?]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:source:field-date:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:source:field_date]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:source:field_date\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:67:\"[node:field-online-event-reference-nap:source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:source:field_date_commenced]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:source:field_date_commenced\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:67:\"[node:field-online-event-reference-nap:source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:source:field-date-commenced]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:source:field-date-commenced\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:source:changed]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:source:changed\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:source:created]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:source:created\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:source:field-feed-item-description:?]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:source:field-feed-item-description:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference-nap:source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:source:field_feed_item_description]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:source:field_feed_item_description\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:73:\"[node:field-online-event-reference-nap:source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:source:field_duration_of_activity]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:source:field_duration_of_activity\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:73:\"[node:field-online-event-reference-nap:source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:field-online-event-reference-nap:source:field-duration-of-activity]\";s:5:\"token\";s:66:\"field-online-event-reference-nap:source:field-duration-of-activity\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:source:edit-url]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:source:edit-url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:65:\"[node:field-online-event-reference-nap:source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:source:field-embed-code:?]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:source:field-embed-code:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:source:field_embed_code]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:source:field_embed_code\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:63:\"[node:field-online-event-reference-nap:source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:source:field_event_type]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:source:field_event_type\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:63:\"[node:field-online-event-reference-nap:source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:source:field-event-type]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:source:field-event-type\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:source:feed-nid]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:source:feed-nid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:56:\"[node:field-online-event-reference-nap:source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:source:feed-node]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:source:feed-node\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:62:\"[node:field-online-event-reference-nap:source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:source:feeds-item-guid]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:source:feeds-item-guid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:source:feeds-item-url]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:source:feeds-item-url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:source:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:source:feed-source]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:source:feed-source\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference-nap:source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:source:filedepot-folder-file:?]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:source:filedepot-folder-file:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:source:filedepot_folder_file]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:source:filedepot_folder_file\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:source:filedepot-folder-desc]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:source:filedepot-folder-desc\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:source:filedepot_folder_desc]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:source:filedepot_folder_desc\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:69:\"[node:field-online-event-reference-nap:source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:source:field-form-of-contract]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:source:field-form-of-contract\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:69:\"[node:field-online-event-reference-nap:source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:field-online-event-reference-nap:source:field_form_of_contract]\";s:5:\"token\";s:62:\"field-online-event-reference-nap:source:field_form_of_contract\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:66:\"[node:field-online-event-reference-nap:source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:source:field-ice-sa-number]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:source:field-ice-sa-number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:source:field_ice_sa_number]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:source:field_ice_sa_number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:65:\"[node:field-online-event-reference-nap:source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:field-online-event-reference-nap:source:uc-product-image:?]\";s:5:\"token\";s:58:\"field-online-event-reference-nap:source:uc-product-image:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:source:uc_product_image]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:source:uc_product_image\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:60:\"[node:field-online-event-reference-nap:source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:source:field-image:?]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:source:field-image:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:source:field_image_gallery]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:source:field_image_gallery\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:68:\"[node:field-online-event-reference-nap:source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:source:field-image-gallery:?]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:source:field-image-gallery:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:58:\"[node:field-online-event-reference-nap:source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:field-online-event-reference-nap:source:field_image]\";s:5:\"token\";s:51:\"field-online-event-reference-nap:source:field_image\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:53:\"[node:field-online-event-reference-nap:source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:source:is-new]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:source:is-new\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:55:\"[node:field-online-event-reference-nap:source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:source:language]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:source:language\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:74:\"[node:field-online-event-reference-nap:source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:source:field_link_to_online_course]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:source:field_link_to_online_course\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:76:\"[node:field-online-event-reference-nap:source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:source:field-link-to-online-course:?]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:source:field-link-to-online-course:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:63:\"[node:field-online-event-reference-nap:source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:source:field-location:?]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:source:field-location:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:source:field_location]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:source:field_location\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:56:\"[node:field-online-event-reference-nap:source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:56:\"[node:field-online-event-reference-nap:source:menu-link]\";s:5:\"token\";s:49:\"field-online-event-reference-nap:source:menu-link\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference-nap:source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:source:comment-count-new]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:source:comment-count-new\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:68:\"[node:field-online-event-reference-nap:source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:source:field-simplenews-term]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:source:field-simplenews-term\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:68:\"[node:field-online-event-reference-nap:source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:field-online-event-reference-nap:source:field_simplenews_term]\";s:5:\"token\";s:61:\"field-online-event-reference-nap:source:field_simplenews_term\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:51:\"[node:field-online-event-reference-nap:source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:51:\"[node:field-online-event-reference-nap:source:uuid]\";s:5:\"token\";s:44:\"field-online-event-reference-nap:source:uuid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:52:\"[node:field-online-event-reference-nap:source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:source:vuuid]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:source:vuuid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:75:\"[node:field-online-event-reference-nap:source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:source:field-online-event-reference]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:source:field-online-event-reference\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:75:\"[node:field-online-event-reference-nap:source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:field-online-event-reference-nap:source:field_online_event_reference]\";s:5:\"token\";s:68:\"field-online-event-reference-nap:source:field_online_event_reference\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:79:\"[node:field-online-event-reference-nap:source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:source:field_online_event_reference_nap]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:source:field_online_event_reference_nap\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:55:\"[node:field-online-event-reference-nap:source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:55:\"[node:field-online-event-reference-nap:source:original]\";s:5:\"token\";s:48:\"field-online-event-reference-nap:source:original\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:source:field-outcome-of-adjudication]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:source:field-outcome-of-adjudication\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:76:\"[node:field-online-event-reference-nap:source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:field-online-event-reference-nap:source:field_outcome_of_adjudication]\";s:5:\"token\";s:69:\"field-online-event-reference-nap:source:field_outcome_of_adjudication\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:67:\"[node:field-online-event-reference-nap:source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:source:pdf_security_options]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:source:pdf_security_options\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:67:\"[node:field-online-event-reference-nap:source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:field-online-event-reference-nap:source:pdf-security-options]\";s:5:\"token\";s:60:\"field-online-event-reference-nap:source:pdf-security-options\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:source:field-party-2]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:source:field-party-2\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:60:\"[node:field-online-event-reference-nap:source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:field-online-event-reference-nap:source:field_party_2]\";s:5:\"token\";s:53:\"field-online-event-reference-nap:source:field_party_2\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:62:\"[node:field-online-event-reference-nap:source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:field-online-event-reference-nap:source:field_presenter]\";s:5:\"token\";s:55:\"field-online-event-reference-nap:source:field_presenter\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:64:\"[node:field-online-event-reference-nap:source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:source:field-presenter:?]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:source:field-presenter:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:52:\"[node:field-online-event-reference-nap:source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:source:price]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:source:price\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:source:product]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:source:product\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:source:promote]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:source:promote\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference-nap:source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:source:field_quiz_master]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:source:field_quiz_master\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:64:\"[node:field-online-event-reference-nap:source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:source:field-quiz-master]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:source:field-quiz-master\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:61:\"[node:field-online-event-reference-nap:source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:source:field_reviewer]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:source:field_reviewer\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:61:\"[node:field-online-event-reference-nap:source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:source:field-reviewer]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:source:field-reviewer\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:field-online-event-reference-nap:source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:source:vid]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:source:vid\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:50:\"[node:field-online-event-reference-nap:source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:source:log]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:source:log\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:53:\"[node:field-online-event-reference-nap:source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:source:status]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:source:status\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:field-online-event-reference-nap:source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:source:sticky]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:source:sticky\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:54:\"[node:field-online-event-reference-nap:source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:source:summary]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:source:summary\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:57:\"[node:field-online-event-reference-nap:source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:source:field_tags]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:source:field_tags\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:57:\"[node:field-online-event-reference-nap:source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:source:field-tags]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:source:field-tags\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:74:\"[node:field-online-event-reference-nap:source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:74:\"[node:field-online-event-reference-nap:source:field-target-participants:?]\";s:5:\"token\";s:67:\"field-online-event-reference-nap:source:field-target-participants:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:source:field_target_participants]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:source:field_target_participants\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:52:\"[node:field-online-event-reference-nap:source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:source:title]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:source:title\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:50:\"[node:field-online-event-reference-nap:source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:50:\"[node:field-online-event-reference-nap:source:url]\";s:5:\"token\";s:43:\"field-online-event-reference-nap:source:url\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:70:\"[node:field-online-event-reference-nap:source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:source:field_validation_number]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:source:field_validation_number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:70:\"[node:field-online-event-reference-nap:source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:field-online-event-reference-nap:source:field-validation-number]\";s:5:\"token\";s:63:\"field-online-event-reference-nap:source:field-validation-number\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:79:\"[node:field-online-event-reference-nap:source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:79:\"[node:field-online-event-reference-nap:source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:field-online-event-reference-nap:source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:72:\"field-online-event-reference-nap:source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:64:\"[node:field-online-event-reference-nap:source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:field-online-event-reference-nap:source:field_image_slide]\";s:5:\"token\";s:57:\"field-online-event-reference-nap:source:field_image_slide\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:59:\"[node:field-online-event-reference-nap:source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:source:field_image2]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:source:field_image2\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";}s:61:\"[node:field-online-event-reference-nap:source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:field-online-event-reference-nap:source:field-image2:?]\";s:5:\"token\";s:54:\"field-online-event-reference-nap:source:field-image2:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}s:66:\"[node:field-online-event-reference-nap:source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:field-online-event-reference-nap:source:field-image-slide:?]\";s:5:\"token\";s:59:\"field-online-event-reference-nap:source:field-image-slide:?\";s:6:\"parent\";s:46:\"[node:field-online-event-reference-nap:source]\";s:8:\"children\";a:0:{}}}}s:43:\"[node:field-online-event-reference-nap:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:43:\"[node:field-online-event-reference-nap:url]\";s:5:\"token\";s:36:\"field-online-event-reference-nap:url\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:6:{s:52:\"[node:field-online-event-reference-nap:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:url:absolute]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:url:absolute\";s:6:\"parent\";s:43:\"[node:field-online-event-reference-nap:url]\";}s:48:\"[node:field-online-event-reference-nap:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference-nap:url:args]\";s:5:\"token\";s:41:\"field-online-event-reference-nap:url:args\";s:6:\"parent\";s:43:\"[node:field-online-event-reference-nap:url]\";s:8:\"children\";a:0:{}}s:49:\"[node:field-online-event-reference-nap:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:49:\"[node:field-online-event-reference-nap:url:brief]\";s:5:\"token\";s:42:\"field-online-event-reference-nap:url:brief\";s:6:\"parent\";s:43:\"[node:field-online-event-reference-nap:url]\";}s:48:\"[node:field-online-event-reference-nap:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:48:\"[node:field-online-event-reference-nap:url:path]\";s:5:\"token\";s:41:\"field-online-event-reference-nap:url:path\";s:6:\"parent\";s:43:\"[node:field-online-event-reference-nap:url]\";}s:52:\"[node:field-online-event-reference-nap:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:url:relative]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:url:relative\";s:6:\"parent\";s:43:\"[node:field-online-event-reference-nap:url]\";}s:53:\"[node:field-online-event-reference-nap:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:53:\"[node:field-online-event-reference-nap:url:unaliased]\";s:5:\"token\";s:46:\"field-online-event-reference-nap:url:unaliased\";s:6:\"parent\";s:43:\"[node:field-online-event-reference-nap:url]\";s:8:\"children\";a:0:{}}}}s:63:\"[node:field-online-event-reference-nap:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:field_validation_number]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:field_validation_number\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:63:\"[node:field-online-event-reference-nap:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:field-online-event-reference-nap:field-validation-number]\";s:5:\"token\";s:56:\"field-online-event-reference-nap:field-validation-number\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:72:\"[node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:65:\"field-online-event-reference-nap:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:field-online-event-reference-nap:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:field-online-event-reference-nap:field_image_slide]\";s:5:\"token\";s:50:\"field-online-event-reference-nap:field_image_slide\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:52:\"[node:field-online-event-reference-nap:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:field-online-event-reference-nap:field_image2]\";s:5:\"token\";s:45:\"field-online-event-reference-nap:field_image2\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";}s:54:\"[node:field-online-event-reference-nap:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:54:\"[node:field-online-event-reference-nap:field-image2:?]\";s:5:\"token\";s:47:\"field-online-event-reference-nap:field-image2:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:field-online-event-reference-nap:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:field-online-event-reference-nap:field-image-slide:?]\";s:5:\"token\";s:52:\"field-online-event-reference-nap:field-image-slide:?\";s:6:\"parent\";s:39:\"[node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}}}s:15:\"[node:original]\";a:7:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:15:\"[node:original]\";s:5:\"token\";s:8:\"original\";s:8:\"children\";a:98:{s:22:\"[node:original:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:22:\"[node:original:author]\";s:5:\"token\";s:15:\"original:author\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:84:{s:33:\"[node:original:author:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:33:\"[node:original:author:cancel-url]\";s:5:\"token\";s:26:\"original:author:cancel-url\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:32:\"[node:original:author:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:original:author:field-age]\";s:5:\"token\";s:25:\"original:author:field-age\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:author:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:original:author:field_age]\";s:5:\"token\";s:25:\"original:author:field_age\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:47:\"[node:original:author:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:original:author:field_branch_description]\";s:5:\"token\";s:40:\"original:author:field_branch_description\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:47:\"[node:original:author:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:original:author:field-branch-description]\";s:5:\"token\";s:40:\"original:author:field-branch-description\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:author:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:author:field-category]\";s:5:\"token\";s:30:\"original:author:field-category\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:author:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:author:field_category]\";s:5:\"token\";s:30:\"original:author:field_category\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:41:\"[node:original:author:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:original:author:field-company-name]\";s:5:\"token\";s:34:\"original:author:field-company-name\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:41:\"[node:original:author:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:original:author:field_company_name]\";s:5:\"token\";s:34:\"original:author:field_company_name\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:36:\"[node:original:author:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:original:author:field-country]\";s:5:\"token\";s:29:\"original:author:field-country\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:author:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:original:author:field_country]\";s:5:\"token\";s:29:\"original:author:field_country\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:35:\"[node:original:author:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:original:author:field_county]\";s:5:\"token\";s:28:\"original:author:field_county\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:35:\"[node:original:author:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:original:author:field-county]\";s:5:\"token\";s:28:\"original:author:field-county\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:author:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:30:\"[node:original:author:created]\";s:5:\"token\";s:23:\"original:author:created\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:author:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:original:author:profile-main]\";s:5:\"token\";s:28:\"original:author:profile-main\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:28:\"[node:original:author:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:original:author:theme]\";s:5:\"token\";s:21:\"original:author:theme\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:original:author:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:original:author:field_ecsa_grade]\";s:5:\"token\";s:32:\"original:author:field_ecsa_grade\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:39:\"[node:original:author:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:original:author:field-ecsa-grade]\";s:5:\"token\";s:32:\"original:author:field-ecsa-grade\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:author:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:original:author:field-ecsa-registration-number]\";s:5:\"token\";s:46:\"original:author:field-ecsa-registration-number\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:author:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:original:author:field_ecsa_registration_number]\";s:5:\"token\";s:46:\"original:author:field_ecsa_registration_number\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:55:\"[node:original:author:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:author:field_engineering_council_uk_reg]\";s:5:\"token\";s:48:\"original:author:field_engineering_council_uk_reg\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:55:\"[node:original:author:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:author:field-engineering-council-uk-reg]\";s:5:\"token\";s:48:\"original:author:field-engineering-council-uk-reg\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:54:\"[node:original:author:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:original:author:field__ecuk_registration_number]\";s:5:\"token\";s:47:\"original:author:field__ecuk_registration_number\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:54:\"[node:original:author:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:original:author:field--ecuk-registration-number]\";s:5:\"token\";s:47:\"original:author:field--ecuk-registration-number\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:author:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:31:\"[node:original:author:edit-url]\";s:5:\"token\";s:24:\"original:author:edit-url\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:27:\"[node:original:author:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:27:\"[node:original:author:mail]\";s:5:\"token\";s:20:\"original:author:mail\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:39:\"[node:original:author:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:original:author:field_fax_number]\";s:5:\"token\";s:32:\"original:author:field_fax_number\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:39:\"[node:original:author:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:original:author:field-fax-number]\";s:5:\"token\";s:32:\"original:author:field-fax-number\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:author:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:original:author:feed-nid]\";s:5:\"token\";s:24:\"original:author:feed-nid\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:author:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:original:author:feed-node]\";s:5:\"token\";s:25:\"original:author:feed-node\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:author:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:original:author:feeds-item-guid]\";s:5:\"token\";s:31:\"original:author:feeds-item-guid\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:author:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:author:feeds-item-url]\";s:5:\"token\";s:30:\"original:author:feeds-item-url\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:author:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:original:author:field-forenames]\";s:5:\"token\";s:31:\"original:author:field-forenames\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:author:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:original:author:field_forenames]\";s:5:\"token\";s:31:\"original:author:field_forenames\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:35:\"[node:original:author:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:original:author:field-gender]\";s:5:\"token\";s:28:\"original:author:field-gender\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:author:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:original:author:field_gender]\";s:5:\"token\";s:28:\"original:author:field_gender\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:49:\"[node:original:author:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:original:author:field-ice-membership-grade]\";s:5:\"token\";s:42:\"original:author:field-ice-membership-grade\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:49:\"[node:original:author:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:original:author:field_ice_membership_grade]\";s:5:\"token\";s:42:\"original:author:field_ice_membership_grade\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:50:\"[node:original:author:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:original:author:field-ice-membership-number]\";s:5:\"token\";s:43:\"original:author:field-ice-membership-number\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:50:\"[node:original:author:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:original:author:field_ice_membership_number]\";s:5:\"token\";s:43:\"original:author:field_ice_membership_number\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:38:\"[node:original:author:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:original:author:field-job-title]\";s:5:\"token\";s:31:\"original:author:field-job-title\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:author:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:original:author:field_job_title]\";s:5:\"token\";s:31:\"original:author:field_job_title\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:40:\"[node:original:author:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:original:author:field_joined_date]\";s:5:\"token\";s:33:\"original:author:field_joined_date\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:40:\"[node:original:author:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:original:author:field-joined-date]\";s:5:\"token\";s:33:\"original:author:field-joined-date\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:author:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:original:author:last-access]\";s:5:\"token\";s:27:\"original:author:last-access\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:author:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:original:author:last-login]\";s:5:\"token\";s:26:\"original:author:last-login\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:27:\"[node:original:author:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:27:\"[node:original:author:name]\";s:5:\"token\";s:20:\"original:author:name\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:40:\"[node:original:author:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:original:author:field-nationality]\";s:5:\"token\";s:33:\"original:author:field-nationality\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:40:\"[node:original:author:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:original:author:field_nationality]\";s:5:\"token\";s:33:\"original:author:field_nationality\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:41:\"[node:original:author:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:41:\"[node:original:author:one-time-login-url]\";s:5:\"token\";s:34:\"original:author:one-time-login-url\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:30:\"[node:original:author:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:30:\"[node:original:author:picture]\";s:5:\"token\";s:23:\"original:author:picture\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:48:\"[node:original:author:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:original:author:field-professional-suffix]\";s:5:\"token\";s:41:\"original:author:field-professional-suffix\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:48:\"[node:original:author:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:original:author:field_professional_suffix]\";s:5:\"token\";s:41:\"original:author:field_professional_suffix\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:37:\"[node:original:author:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:author:field_province]\";s:5:\"token\";s:30:\"original:author:field_province\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:37:\"[node:original:author:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:author:field-province]\";s:5:\"token\";s:30:\"original:author:field-province\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:author:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:original:author:field-race]\";s:5:\"token\";s:26:\"original:author:field-race\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:author:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:original:author:field_race]\";s:5:\"token\";s:26:\"original:author:field_race\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:28:\"[node:original:author:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:28:\"[node:original:author:roles]\";s:5:\"token\";s:21:\"original:author:roles\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:author:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:original:author:field-saice-membership-number]\";s:5:\"token\";s:45:\"original:author:field-saice-membership-number\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:author:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:original:author:field_saice_membership_number]\";s:5:\"token\";s:45:\"original:author:field_saice_membership_number\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:29:\"[node:original:author:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:original:author:status]\";s:5:\"token\";s:22:\"original:author:status\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:author:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:original:author:field-surname]\";s:5:\"token\";s:29:\"original:author:field-surname\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:author:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:original:author:field_surname]\";s:5:\"token\";s:29:\"original:author:field_surname\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:37:\"[node:original:author:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:author:field-tel-cell]\";s:5:\"token\";s:30:\"original:author:field-tel-cell\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:author:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:author:field_tel_cell]\";s:5:\"token\";s:30:\"original:author:field_tel_cell\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:37:\"[node:original:author:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:author:field_tel_home]\";s:5:\"token\";s:30:\"original:author:field_tel_home\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:37:\"[node:original:author:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:author:field-tel-home]\";s:5:\"token\";s:30:\"original:author:field-tel-home\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:author:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:author:field_tel_work]\";s:5:\"token\";s:30:\"original:author:field_tel_work\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:37:\"[node:original:author:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:author:field-tel-work]\";s:5:\"token\";s:30:\"original:author:field-tel-work\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:author:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:original:author:field-title]\";s:5:\"token\";s:27:\"original:author:field-title\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:author:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:original:author:field_title]\";s:5:\"token\";s:27:\"original:author:field_title\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:33:\"[node:original:author:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:original:author:field_town]\";s:5:\"token\";s:26:\"original:author:field_town\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:33:\"[node:original:author:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:original:author:field-town]\";s:5:\"token\";s:26:\"original:author:field-town\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:26:\"[node:original:author:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:26:\"[node:original:author:url]\";s:5:\"token\";s:19:\"original:author:url\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:26:\"[node:original:author:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:26:\"[node:original:author:uid]\";s:5:\"token\";s:19:\"original:author:uid\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:27:\"[node:original:author:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:27:\"[node:original:author:uuid]\";s:5:\"token\";s:20:\"original:author:uuid\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:53:\"[node:original:author:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:53:\"[node:original:author:user-register-notify-og-groups]\";s:5:\"token\";s:46:\"original:author:user-register-notify-og-groups\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:31:\"[node:original:author:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:31:\"[node:original:author:role-ids]\";s:5:\"token\";s:24:\"original:author:role-ids\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:33:\"[node:original:author:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:33:\"[node:original:author:role-names]\";s:5:\"token\";s:26:\"original:author:role-names\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:35:\"[node:original:author:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:35:\"[node:original:author:validate-url]\";s:5:\"token\";s:28:\"original:author:validate-url\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:55:\"[node:original:author:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:author:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:48:\"original:author:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:22:\"[node:original:author]\";}s:55:\"[node:original:author:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:author:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:48:\"original:author:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:author:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:author:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:48:\"original:author:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:22:\"[node:original:author]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:author:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:author:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:48:\"original:author:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:22:\"[node:original:author]\";}}}s:22:\"[node:original:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:22:\"[node:original:body:?]\";s:5:\"token\";s:15:\"original:body:?\";s:6:\"parent\";s:15:\"[node:original]\";}s:32:\"[node:original:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:original:field-cpd-points]\";s:5:\"token\";s:25:\"original:field-cpd-points\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:original:field_cpd_points]\";s:5:\"token\";s:25:\"original:field_cpd_points\";s:6:\"parent\";s:15:\"[node:original]\";}s:46:\"[node:original:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:original:field-cpd-validation-requested]\";s:5:\"token\";s:39:\"original:field-cpd-validation-requested\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:46:\"[node:original:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:original:field_cpd_validation_requested]\";s:5:\"token\";s:39:\"original:field_cpd_validation_requested\";s:6:\"parent\";s:15:\"[node:original]\";}s:29:\"[node:original:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:29:\"[node:original:comment-count]\";s:5:\"token\";s:22:\"original:comment-count\";s:6:\"parent\";s:15:\"[node:original]\";}s:24:\"[node:original:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:original:comments]\";s:5:\"token\";s:17:\"original:comments\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:4:{s:26:\"[node:original:comments:0]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:26:\"[node:original:comments:0]\";s:5:\"token\";s:19:\"original:comments:0\";s:6:\"parent\";s:24:\"[node:original:comments]\";s:8:\"children\";a:0:{}}s:26:\"[node:original:comments:1]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:26:\"[node:original:comments:1]\";s:5:\"token\";s:19:\"original:comments:1\";s:6:\"parent\";s:24:\"[node:original:comments]\";s:8:\"children\";a:0:{}}s:26:\"[node:original:comments:2]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:26:\"[node:original:comments:2]\";s:5:\"token\";s:19:\"original:comments:2\";s:6:\"parent\";s:24:\"[node:original:comments]\";s:8:\"children\";a:0:{}}s:26:\"[node:original:comments:3]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:26:\"[node:original:comments:3]\";s:5:\"token\";s:19:\"original:comments:3\";s:6:\"parent\";s:24:\"[node:original:comments]\";s:8:\"children\";a:0:{}}}}s:23:\"[node:original:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:original:comment]\";s:5:\"token\";s:16:\"original:comment\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:19:\"[node:original:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:19:\"[node:original:nid]\";s:5:\"token\";s:12:\"original:nid\";s:6:\"parent\";s:15:\"[node:original]\";}s:28:\"[node:original:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:28:\"[node:original:content-type]\";s:5:\"token\";s:21:\"original:content-type\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:5:{s:40:\"[node:original:content-type:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";s:9:\"raw token\";s:40:\"[node:original:content-type:description]\";s:5:\"token\";s:33:\"original:content-type:description\";s:6:\"parent\";s:28:\"[node:original:content-type]\";}s:37:\"[node:original:content-type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";s:9:\"raw token\";s:37:\"[node:original:content-type:edit-url]\";s:5:\"token\";s:30:\"original:content-type:edit-url\";s:6:\"parent\";s:28:\"[node:original:content-type]\";}s:41:\"[node:original:content-type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";s:9:\"raw token\";s:41:\"[node:original:content-type:machine-name]\";s:5:\"token\";s:34:\"original:content-type:machine-name\";s:6:\"parent\";s:28:\"[node:original:content-type]\";}s:33:\"[node:original:content-type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";s:9:\"raw token\";s:33:\"[node:original:content-type:name]\";s:5:\"token\";s:26:\"original:content-type:name\";s:6:\"parent\";s:28:\"[node:original:content-type]\";}s:39:\"[node:original:content-type:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";s:9:\"raw token\";s:39:\"[node:original:content-type:node-count]\";s:5:\"token\";s:32:\"original:content-type:node-count\";s:6:\"parent\";s:28:\"[node:original:content-type]\";}}}s:22:\"[node:original:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:22:\"[node:original:course]\";s:5:\"token\";s:15:\"original:course\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:14:{s:31:\"[node:original:course:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:31:\"[node:original:course:duration]\";s:5:\"token\";s:24:\"original:course:duration\";s:6:\"parent\";s:22:\"[node:original:course]\";}s:30:\"[node:original:course:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:30:\"[node:original:course:credits]\";s:5:\"token\";s:23:\"original:course:credits\";s:6:\"parent\";s:22:\"[node:original:course]\";}s:26:\"[node:original:course:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:26:\"[node:original:course:nid]\";s:5:\"token\";s:19:\"original:course:nid\";s:6:\"parent\";s:22:\"[node:original:course]\";}s:30:\"[node:original:course:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:30:\"[node:original:course:outline]\";s:5:\"token\";s:23:\"original:course:outline\";s:6:\"parent\";s:22:\"[node:original:course]\";}s:28:\"[node:original:course:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:28:\"[node:original:course:close]\";s:5:\"token\";s:21:\"original:course:close\";s:6:\"parent\";s:22:\"[node:original:course]\";}s:27:\"[node:original:course:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:27:\"[node:original:course:open]\";s:5:\"token\";s:20:\"original:course:open\";s:6:\"parent\";s:22:\"[node:original:course]\";}s:38:\"[node:original:course:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:original:course:enrollment-type]\";s:5:\"token\";s:31:\"original:course:enrollment-type\";s:6:\"parent\";s:22:\"[node:original:course]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:course:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:34:\"[node:original:course:external_id]\";s:5:\"token\";s:27:\"original:course:external_id\";s:6:\"parent\";s:22:\"[node:original:course]\";}s:34:\"[node:original:course:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:original:course:external-id]\";s:5:\"token\";s:27:\"original:course:external-id\";s:6:\"parent\";s:22:\"[node:original:course]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:course:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:original:course:feed-nid]\";s:5:\"token\";s:24:\"original:course:feed-nid\";s:6:\"parent\";s:22:\"[node:original:course]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:course:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:original:course:feed-node]\";s:5:\"token\";s:25:\"original:course:feed-node\";s:6:\"parent\";s:22:\"[node:original:course]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:course:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:original:course:feeds-item-guid]\";s:5:\"token\";s:31:\"original:course:feeds-item-guid\";s:6:\"parent\";s:22:\"[node:original:course]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:course:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:course:feeds-item-url]\";s:5:\"token\";s:30:\"original:course:feeds-item-url\";s:6:\"parent\";s:22:\"[node:original:course]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:course:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:38:\"[node:original:course:enrollment_type]\";s:5:\"token\";s:31:\"original:course:enrollment_type\";s:6:\"parent\";s:22:\"[node:original:course]\";}}}s:24:\"[node:original:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:original:revision]\";s:5:\"token\";s:17:\"original:revision\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:28:\"[node:original:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[node:original:field-date:?]\";s:5:\"token\";s:21:\"original:field-date:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:26:\"[node:original:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:original:field_date]\";s:5:\"token\";s:19:\"original:field_date\";s:6:\"parent\";s:15:\"[node:original]\";}s:36:\"[node:original:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:original:field_date_commenced]\";s:5:\"token\";s:29:\"original:field_date_commenced\";s:6:\"parent\";s:15:\"[node:original]\";}s:36:\"[node:original:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:original:field-date-commenced]\";s:5:\"token\";s:29:\"original:field-date-commenced\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:9:{s:45:\"[node:original:field-date-commenced:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:original:field-date-commenced:custom:?]\";s:5:\"token\";s:38:\"original:field-date-commenced:custom:?\";s:6:\"parent\";s:36:\"[node:original:field-date-commenced]\";}s:40:\"[node:original:field-date-commenced:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:original:field-date-commenced:day]\";s:5:\"token\";s:33:\"original:field-date-commenced:day\";s:6:\"parent\";s:36:\"[node:original:field-date-commenced]\";}s:41:\"[node:original:field-date-commenced:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:41:\"[node:original:field-date-commenced:long]\";s:5:\"token\";s:34:\"original:field-date-commenced:long\";s:6:\"parent\";s:36:\"[node:original:field-date-commenced]\";}s:43:\"[node:original:field-date-commenced:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:43:\"[node:original:field-date-commenced:medium]\";s:5:\"token\";s:36:\"original:field-date-commenced:medium\";s:6:\"parent\";s:36:\"[node:original:field-date-commenced]\";}s:40:\"[node:original:field-date-commenced:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:40:\"[node:original:field-date-commenced:raw]\";s:5:\"token\";s:33:\"original:field-date-commenced:raw\";s:6:\"parent\";s:36:\"[node:original:field-date-commenced]\";}s:42:\"[node:original:field-date-commenced:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:42:\"[node:original:field-date-commenced:short]\";s:5:\"token\";s:35:\"original:field-date-commenced:short\";s:6:\"parent\";s:36:\"[node:original:field-date-commenced]\";}s:41:\"[node:original:field-date-commenced:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:original:field-date-commenced:time]\";s:5:\"token\";s:34:\"original:field-date-commenced:time\";s:6:\"parent\";s:36:\"[node:original:field-date-commenced]\";}s:42:\"[node:original:field-date-commenced:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:42:\"[node:original:field-date-commenced:since]\";s:5:\"token\";s:35:\"original:field-date-commenced:since\";s:6:\"parent\";s:36:\"[node:original:field-date-commenced]\";}s:45:\"[node:original:field-date-commenced:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:original:field-date-commenced:uc_store]\";s:5:\"token\";s:38:\"original:field-date-commenced:uc_store\";s:6:\"parent\";s:36:\"[node:original:field-date-commenced]\";}}}s:23:\"[node:original:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:23:\"[node:original:changed]\";s:5:\"token\";s:16:\"original:changed\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:9:{s:32:\"[node:original:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:original:changed:custom:?]\";s:5:\"token\";s:25:\"original:changed:custom:?\";s:6:\"parent\";s:23:\"[node:original:changed]\";}s:27:\"[node:original:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:original:changed:day]\";s:5:\"token\";s:20:\"original:changed:day\";s:6:\"parent\";s:23:\"[node:original:changed]\";}s:28:\"[node:original:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:28:\"[node:original:changed:long]\";s:5:\"token\";s:21:\"original:changed:long\";s:6:\"parent\";s:23:\"[node:original:changed]\";}s:30:\"[node:original:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:30:\"[node:original:changed:medium]\";s:5:\"token\";s:23:\"original:changed:medium\";s:6:\"parent\";s:23:\"[node:original:changed]\";}s:27:\"[node:original:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:27:\"[node:original:changed:raw]\";s:5:\"token\";s:20:\"original:changed:raw\";s:6:\"parent\";s:23:\"[node:original:changed]\";}s:29:\"[node:original:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:29:\"[node:original:changed:short]\";s:5:\"token\";s:22:\"original:changed:short\";s:6:\"parent\";s:23:\"[node:original:changed]\";}s:28:\"[node:original:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:original:changed:time]\";s:5:\"token\";s:21:\"original:changed:time\";s:6:\"parent\";s:23:\"[node:original:changed]\";}s:29:\"[node:original:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:29:\"[node:original:changed:since]\";s:5:\"token\";s:22:\"original:changed:since\";s:6:\"parent\";s:23:\"[node:original:changed]\";}s:32:\"[node:original:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:original:changed:uc_store]\";s:5:\"token\";s:25:\"original:changed:uc_store\";s:6:\"parent\";s:23:\"[node:original:changed]\";}}}s:23:\"[node:original:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:23:\"[node:original:created]\";s:5:\"token\";s:16:\"original:created\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:9:{s:32:\"[node:original:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:original:created:custom:?]\";s:5:\"token\";s:25:\"original:created:custom:?\";s:6:\"parent\";s:23:\"[node:original:created]\";}s:27:\"[node:original:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:original:created:day]\";s:5:\"token\";s:20:\"original:created:day\";s:6:\"parent\";s:23:\"[node:original:created]\";}s:28:\"[node:original:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:28:\"[node:original:created:long]\";s:5:\"token\";s:21:\"original:created:long\";s:6:\"parent\";s:23:\"[node:original:created]\";}s:30:\"[node:original:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:30:\"[node:original:created:medium]\";s:5:\"token\";s:23:\"original:created:medium\";s:6:\"parent\";s:23:\"[node:original:created]\";}s:27:\"[node:original:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:27:\"[node:original:created:raw]\";s:5:\"token\";s:20:\"original:created:raw\";s:6:\"parent\";s:23:\"[node:original:created]\";}s:29:\"[node:original:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:29:\"[node:original:created:short]\";s:5:\"token\";s:22:\"original:created:short\";s:6:\"parent\";s:23:\"[node:original:created]\";}s:28:\"[node:original:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:original:created:time]\";s:5:\"token\";s:21:\"original:created:time\";s:6:\"parent\";s:23:\"[node:original:created]\";}s:29:\"[node:original:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:29:\"[node:original:created:since]\";s:5:\"token\";s:22:\"original:created:since\";s:6:\"parent\";s:23:\"[node:original:created]\";}s:32:\"[node:original:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:original:created:uc_store]\";s:5:\"token\";s:25:\"original:created:uc_store\";s:6:\"parent\";s:23:\"[node:original:created]\";}}}s:45:\"[node:original:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:original:field-feed-item-description:?]\";s:5:\"token\";s:38:\"original:field-feed-item-description:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:43:\"[node:original:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:original:field_feed_item_description]\";s:5:\"token\";s:36:\"original:field_feed_item_description\";s:6:\"parent\";s:15:\"[node:original]\";}s:42:\"[node:original:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:original:field_duration_of_activity]\";s:5:\"token\";s:35:\"original:field_duration_of_activity\";s:6:\"parent\";s:15:\"[node:original]\";}s:42:\"[node:original:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:original:field-duration-of-activity]\";s:5:\"token\";s:35:\"original:field-duration-of-activity\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:24:\"[node:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:24:\"[node:original:edit-url]\";s:5:\"token\";s:17:\"original:edit-url\";s:6:\"parent\";s:15:\"[node:original]\";}s:34:\"[node:original:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[node:original:field-embed-code:?]\";s:5:\"token\";s:27:\"original:field-embed-code:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:original:field_embed_code]\";s:5:\"token\";s:25:\"original:field_embed_code\";s:6:\"parent\";s:15:\"[node:original]\";}s:32:\"[node:original:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:original:field_event_type]\";s:5:\"token\";s:25:\"original:field_event_type\";s:6:\"parent\";s:15:\"[node:original]\";}s:32:\"[node:original:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:original:field-event-type]\";s:5:\"token\";s:25:\"original:field-event-type\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:24:\"[node:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:original:feed-nid]\";s:5:\"token\";s:17:\"original:feed-nid\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:25:\"[node:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[node:original:feed-node]\";s:5:\"token\";s:18:\"original:feed-node\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:97:{s:32:\"[node:original:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:32:\"[node:original:feed-node:author]\";s:5:\"token\";s:25:\"original:feed-node:author\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:original:feed-node:body:?]\";s:5:\"token\";s:25:\"original:feed-node:body:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:42:\"[node:original:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:original:feed-node:field-cpd-points]\";s:5:\"token\";s:35:\"original:feed-node:field-cpd-points\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:original:feed-node:field_cpd_points]\";s:5:\"token\";s:35:\"original:feed-node:field_cpd_points\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:56:\"[node:original:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:original:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:49:\"original:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:original:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:49:\"original:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:39:\"[node:original:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:39:\"[node:original:feed-node:comment-count]\";s:5:\"token\";s:32:\"original:feed-node:comment-count\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:34:\"[node:original:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:original:feed-node:comments]\";s:5:\"token\";s:27:\"original:feed-node:comments\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:original:feed-node:comment]\";s:5:\"token\";s:26:\"original:feed-node:comment\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:29:\"[node:original:feed-node:nid]\";s:5:\"token\";s:22:\"original:feed-node:nid\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:38:\"[node:original:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:38:\"[node:original:feed-node:content-type]\";s:5:\"token\";s:31:\"original:feed-node:content-type\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:32:\"[node:original:feed-node:course]\";s:5:\"token\";s:25:\"original:feed-node:course\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:original:feed-node:revision]\";s:5:\"token\";s:27:\"original:feed-node:revision\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:original:feed-node:field-date:?]\";s:5:\"token\";s:31:\"original:feed-node:field-date:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:original:feed-node:field_date]\";s:5:\"token\";s:29:\"original:feed-node:field_date\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:46:\"[node:original:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:original:feed-node:field_date_commenced]\";s:5:\"token\";s:39:\"original:feed-node:field_date_commenced\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:46:\"[node:original:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:original:feed-node:field-date-commenced]\";s:5:\"token\";s:39:\"original:feed-node:field-date-commenced\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:original:feed-node:changed]\";s:5:\"token\";s:26:\"original:feed-node:changed\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:original:feed-node:created]\";s:5:\"token\";s:26:\"original:feed-node:created\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:original:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:48:\"original:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:original:feed-node:field_feed_item_description]\";s:5:\"token\";s:46:\"original:feed-node:field_feed_item_description\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:52:\"[node:original:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:original:feed-node:field_duration_of_activity]\";s:5:\"token\";s:45:\"original:feed-node:field_duration_of_activity\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:52:\"[node:original:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:original:feed-node:field-duration-of-activity]\";s:5:\"token\";s:45:\"original:feed-node:field-duration-of-activity\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:34:\"[node:original:feed-node:edit-url]\";s:5:\"token\";s:27:\"original:feed-node:edit-url\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:44:\"[node:original:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:original:feed-node:field-embed-code:?]\";s:5:\"token\";s:37:\"original:feed-node:field-embed-code:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:original:feed-node:field_embed_code]\";s:5:\"token\";s:35:\"original:feed-node:field_embed_code\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:42:\"[node:original:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:original:feed-node:field_event_type]\";s:5:\"token\";s:35:\"original:feed-node:field_event_type\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:42:\"[node:original:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:original:feed-node:field-event-type]\";s:5:\"token\";s:35:\"original:feed-node:field-event-type\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:original:feed-node:feed-nid]\";s:5:\"token\";s:27:\"original:feed-node:feed-nid\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:original:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:original:feed-node:feeds-item-guid]\";s:5:\"token\";s:34:\"original:feed-node:feeds-item-guid\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:original:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:original:feed-node:feeds-item-url]\";s:5:\"token\";s:33:\"original:feed-node:feeds-item-url\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:37:\"[node:original:feed-node:feed-source]\";s:5:\"token\";s:30:\"original:feed-node:feed-source\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:original:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:original:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:42:\"original:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:original:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:47:\"[node:original:feed-node:filedepot_folder_file]\";s:5:\"token\";s:40:\"original:feed-node:filedepot_folder_file\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:original:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:original:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:40:\"original:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:original:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:original:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:40:\"original:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:48:\"[node:original:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:original:feed-node:field-form-of-contract]\";s:5:\"token\";s:41:\"original:feed-node:field-form-of-contract\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:48:\"[node:original:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:original:feed-node:field_form_of_contract]\";s:5:\"token\";s:41:\"original:feed-node:field_form_of_contract\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:45:\"[node:original:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:original:feed-node:field-ice-sa-number]\";s:5:\"token\";s:38:\"original:feed-node:field-ice-sa-number\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:original:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:original:feed-node:field_ice_sa_number]\";s:5:\"token\";s:38:\"original:feed-node:field_ice_sa_number\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:44:\"[node:original:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:original:feed-node:uc-product-image:?]\";s:5:\"token\";s:37:\"original:feed-node:uc-product-image:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:original:feed-node:uc_product_image]\";s:5:\"token\";s:35:\"original:feed-node:uc_product_image\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:39:\"[node:original:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[node:original:feed-node:field-image:?]\";s:5:\"token\";s:32:\"original:feed-node:field-image:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:original:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:original:feed-node:field_image_gallery]\";s:5:\"token\";s:38:\"original:feed-node:field_image_gallery\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:47:\"[node:original:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:original:feed-node:field-image-gallery:?]\";s:5:\"token\";s:40:\"original:feed-node:field-image-gallery:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:feed-node:field_image]\";s:5:\"token\";s:30:\"original:feed-node:field_image\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:32:\"[node:original:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:original:feed-node:is-new]\";s:5:\"token\";s:25:\"original:feed-node:is-new\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:34:\"[node:original:feed-node:language]\";s:5:\"token\";s:27:\"original:feed-node:language\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:53:\"[node:original:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:original:feed-node:field_link_to_online_course]\";s:5:\"token\";s:46:\"original:feed-node:field_link_to_online_course\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:55:\"[node:original:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:original:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:48:\"original:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:original:feed-node:field-location:?]\";s:5:\"token\";s:35:\"original:feed-node:field-location:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:original:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:original:feed-node:field_location]\";s:5:\"token\";s:33:\"original:feed-node:field_location\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:35:\"[node:original:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:35:\"[node:original:feed-node:menu-link]\";s:5:\"token\";s:28:\"original:feed-node:menu-link\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:original:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:43:\"[node:original:feed-node:comment-count-new]\";s:5:\"token\";s:36:\"original:feed-node:comment-count-new\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:47:\"[node:original:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:original:feed-node:field-simplenews-term]\";s:5:\"token\";s:40:\"original:feed-node:field-simplenews-term\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:original:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:original:feed-node:field_simplenews_term]\";s:5:\"token\";s:40:\"original:feed-node:field_simplenews_term\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:30:\"[node:original:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:30:\"[node:original:feed-node:uuid]\";s:5:\"token\";s:23:\"original:feed-node:uuid\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:31:\"[node:original:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:31:\"[node:original:feed-node:vuuid]\";s:5:\"token\";s:24:\"original:feed-node:vuuid\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:54:\"[node:original:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:original:feed-node:field-online-event-reference]\";s:5:\"token\";s:47:\"original:feed-node:field-online-event-reference\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:original:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:original:feed-node:field_online_event_reference]\";s:5:\"token\";s:47:\"original:feed-node:field_online_event_reference\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:58:\"[node:original:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:original:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:51:\"original:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:58:\"[node:original:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:original:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:51:\"original:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:48:\"original:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:48:\"original:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:46:\"[node:original:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:original:feed-node:pdf_security_options]\";s:5:\"token\";s:39:\"original:feed-node:pdf_security_options\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:46:\"[node:original:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:original:feed-node:pdf-security-options]\";s:5:\"token\";s:39:\"original:feed-node:pdf-security-options\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[node:original:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:original:feed-node:field-party-2]\";s:5:\"token\";s:32:\"original:feed-node:field-party-2\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[node:original:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:original:feed-node:field_party_2]\";s:5:\"token\";s:32:\"original:feed-node:field_party_2\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:41:\"[node:original:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:original:feed-node:field_presenter]\";s:5:\"token\";s:34:\"original:feed-node:field_presenter\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:43:\"[node:original:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:original:feed-node:field-presenter:?]\";s:5:\"token\";s:36:\"original:feed-node:field-presenter:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:original:feed-node:price]\";s:5:\"token\";s:24:\"original:feed-node:price\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:33:\"[node:original:feed-node:product]\";s:5:\"token\";s:26:\"original:feed-node:product\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:original:feed-node:promote]\";s:5:\"token\";s:26:\"original:feed-node:promote\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:original:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:original:feed-node:field_quiz_master]\";s:5:\"token\";s:36:\"original:feed-node:field_quiz_master\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:43:\"[node:original:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:original:feed-node:field-quiz-master]\";s:5:\"token\";s:36:\"original:feed-node:field-quiz-master\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:original:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:original:feed-node:field_reviewer]\";s:5:\"token\";s:33:\"original:feed-node:field_reviewer\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:40:\"[node:original:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:original:feed-node:field-reviewer]\";s:5:\"token\";s:33:\"original:feed-node:field-reviewer\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:29:\"[node:original:feed-node:vid]\";s:5:\"token\";s:22:\"original:feed-node:vid\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:29:\"[node:original:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:29:\"[node:original:feed-node:log]\";s:5:\"token\";s:22:\"original:feed-node:log\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:32:\"[node:original:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:original:feed-node:status]\";s:5:\"token\";s:25:\"original:feed-node:status\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:original:feed-node:sticky]\";s:5:\"token\";s:25:\"original:feed-node:sticky\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:33:\"[node:original:feed-node:summary]\";s:5:\"token\";s:26:\"original:feed-node:summary\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:36:\"[node:original:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:original:feed-node:field_tags]\";s:5:\"token\";s:29:\"original:feed-node:field_tags\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:36:\"[node:original:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:original:feed-node:field-tags]\";s:5:\"token\";s:29:\"original:feed-node:field-tags\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:original:feed-node:field-target-participants:?]\";s:5:\"token\";s:46:\"original:feed-node:field-target-participants:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:original:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:original:feed-node:field_target_participants]\";s:5:\"token\";s:44:\"original:feed-node:field_target_participants\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:31:\"[node:original:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:31:\"[node:original:feed-node:title]\";s:5:\"token\";s:24:\"original:feed-node:title\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:32:\"[node:original:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:32:\"[node:original:feed-node:source]\";s:5:\"token\";s:25:\"original:feed-node:source\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:29:\"[node:original:feed-node:url]\";s:5:\"token\";s:22:\"original:feed-node:url\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:original:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:original:feed-node:field_validation_number]\";s:5:\"token\";s:42:\"original:feed-node:field_validation_number\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:49:\"[node:original:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:original:feed-node:field-validation-number]\";s:5:\"token\";s:42:\"original:feed-node:field-validation-number\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[node:original:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:original:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:51:\"original:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:58:\"[node:original:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:original:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:51:\"original:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:original:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:original:feed-node:field_image_slide]\";s:5:\"token\";s:36:\"original:feed-node:field_image_slide\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:38:\"[node:original:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:original:feed-node:field_image2]\";s:5:\"token\";s:31:\"original:feed-node:field_image2\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";}s:40:\"[node:original:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:original:feed-node:field-image2:?]\";s:5:\"token\";s:33:\"original:feed-node:field-image2:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:original:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:original:feed-node:field-image-slide:?]\";s:5:\"token\";s:38:\"original:feed-node:field-image-slide:?\";s:6:\"parent\";s:25:\"[node:original:feed-node]\";s:8:\"children\";a:0:{}}}}s:31:\"[node:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:original:feeds-item-guid]\";s:5:\"token\";s:24:\"original:feeds-item-guid\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:original:feeds-item-url]\";s:5:\"token\";s:23:\"original:feeds-item-url\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:27:\"[node:original:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:27:\"[node:original:feed-source]\";s:5:\"token\";s:20:\"original:feed-source\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:97:{s:34:\"[node:original:feed-source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:34:\"[node:original:feed-source:author]\";s:5:\"token\";s:27:\"original:feed-source:author\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:feed-source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[node:original:feed-source:body:?]\";s:5:\"token\";s:27:\"original:feed-source:body:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:44:\"[node:original:feed-source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:original:feed-source:field-cpd-points]\";s:5:\"token\";s:37:\"original:feed-source:field-cpd-points\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:feed-source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:original:feed-source:field_cpd_points]\";s:5:\"token\";s:37:\"original:feed-source:field_cpd_points\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:58:\"[node:original:feed-source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:original:feed-source:field-cpd-validation-requested]\";s:5:\"token\";s:51:\"original:feed-source:field-cpd-validation-requested\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[node:original:feed-source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:original:feed-source:field_cpd_validation_requested]\";s:5:\"token\";s:51:\"original:feed-source:field_cpd_validation_requested\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:41:\"[node:original:feed-source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:41:\"[node:original:feed-source:comment-count]\";s:5:\"token\";s:34:\"original:feed-source:comment-count\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:36:\"[node:original:feed-source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:original:feed-source:comments]\";s:5:\"token\";s:29:\"original:feed-source:comments\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:feed-source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:original:feed-source:comment]\";s:5:\"token\";s:28:\"original:feed-source:comment\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:feed-source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:31:\"[node:original:feed-source:nid]\";s:5:\"token\";s:24:\"original:feed-source:nid\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:40:\"[node:original:feed-source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:40:\"[node:original:feed-source:content-type]\";s:5:\"token\";s:33:\"original:feed-source:content-type\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:feed-source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:34:\"[node:original:feed-source:course]\";s:5:\"token\";s:27:\"original:feed-source:course\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:feed-source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:original:feed-source:revision]\";s:5:\"token\";s:29:\"original:feed-source:revision\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[node:original:feed-source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:original:feed-source:field-date:?]\";s:5:\"token\";s:33:\"original:feed-source:field-date:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:feed-source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:original:feed-source:field_date]\";s:5:\"token\";s:31:\"original:feed-source:field_date\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:48:\"[node:original:feed-source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:original:feed-source:field_date_commenced]\";s:5:\"token\";s:41:\"original:feed-source:field_date_commenced\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:48:\"[node:original:feed-source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:original:feed-source:field-date-commenced]\";s:5:\"token\";s:41:\"original:feed-source:field-date-commenced\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:feed-source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:35:\"[node:original:feed-source:changed]\";s:5:\"token\";s:28:\"original:feed-source:changed\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:feed-source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:35:\"[node:original:feed-source:created]\";s:5:\"token\";s:28:\"original:feed-source:created\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:57:\"[node:original:feed-source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:original:feed-source:field-feed-item-description:?]\";s:5:\"token\";s:50:\"original:feed-source:field-feed-item-description:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:feed-source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:feed-source:field_feed_item_description]\";s:5:\"token\";s:48:\"original:feed-source:field_feed_item_description\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:54:\"[node:original:feed-source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:original:feed-source:field_duration_of_activity]\";s:5:\"token\";s:47:\"original:feed-source:field_duration_of_activity\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:54:\"[node:original:feed-source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:original:feed-source:field-duration-of-activity]\";s:5:\"token\";s:47:\"original:feed-source:field-duration-of-activity\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:feed-source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:36:\"[node:original:feed-source:edit-url]\";s:5:\"token\";s:29:\"original:feed-source:edit-url\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:46:\"[node:original:feed-source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:original:feed-source:field-embed-code:?]\";s:5:\"token\";s:39:\"original:feed-source:field-embed-code:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:feed-source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:original:feed-source:field_embed_code]\";s:5:\"token\";s:37:\"original:feed-source:field_embed_code\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:44:\"[node:original:feed-source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:original:feed-source:field_event_type]\";s:5:\"token\";s:37:\"original:feed-source:field_event_type\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:44:\"[node:original:feed-source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:original:feed-source:field-event-type]\";s:5:\"token\";s:37:\"original:feed-source:field-event-type\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:feed-source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:original:feed-source:feed-nid]\";s:5:\"token\";s:29:\"original:feed-source:feed-nid\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:feed-source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:feed-source:feed-node]\";s:5:\"token\";s:30:\"original:feed-source:feed-node\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[node:original:feed-source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:original:feed-source:feeds-item-guid]\";s:5:\"token\";s:36:\"original:feed-source:feeds-item-guid\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:feed-source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:original:feed-source:feeds-item-url]\";s:5:\"token\";s:35:\"original:feed-source:feeds-item-url\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[node:original:feed-source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:original:feed-source:filedepot-folder-file:?]\";s:5:\"token\";s:44:\"original:feed-source:filedepot-folder-file:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:49:\"[node:original:feed-source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:49:\"[node:original:feed-source:filedepot_folder_file]\";s:5:\"token\";s:42:\"original:feed-source:filedepot_folder_file\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:49:\"[node:original:feed-source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:original:feed-source:filedepot-folder-desc]\";s:5:\"token\";s:42:\"original:feed-source:filedepot-folder-desc\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:49:\"[node:original:feed-source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:original:feed-source:filedepot_folder_desc]\";s:5:\"token\";s:42:\"original:feed-source:filedepot_folder_desc\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:50:\"[node:original:feed-source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:original:feed-source:field-form-of-contract]\";s:5:\"token\";s:43:\"original:feed-source:field-form-of-contract\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[node:original:feed-source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:original:feed-source:field_form_of_contract]\";s:5:\"token\";s:43:\"original:feed-source:field_form_of_contract\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:47:\"[node:original:feed-source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:original:feed-source:field-ice-sa-number]\";s:5:\"token\";s:40:\"original:feed-source:field-ice-sa-number\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:47:\"[node:original:feed-source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:original:feed-source:field_ice_sa_number]\";s:5:\"token\";s:40:\"original:feed-source:field_ice_sa_number\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:46:\"[node:original:feed-source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:original:feed-source:uc-product-image:?]\";s:5:\"token\";s:39:\"original:feed-source:uc-product-image:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:feed-source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:original:feed-source:uc_product_image]\";s:5:\"token\";s:37:\"original:feed-source:uc_product_image\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:41:\"[node:original:feed-source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:original:feed-source:field-image:?]\";s:5:\"token\";s:34:\"original:feed-source:field-image:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:47:\"[node:original:feed-source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:original:feed-source:field_image_gallery]\";s:5:\"token\";s:40:\"original:feed-source:field_image_gallery\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:49:\"[node:original:feed-source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:original:feed-source:field-image-gallery:?]\";s:5:\"token\";s:42:\"original:feed-source:field-image-gallery:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:39:\"[node:original:feed-source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:original:feed-source:field_image]\";s:5:\"token\";s:32:\"original:feed-source:field_image\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:34:\"[node:original:feed-source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:original:feed-source:is-new]\";s:5:\"token\";s:27:\"original:feed-source:is-new\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:feed-source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:36:\"[node:original:feed-source:language]\";s:5:\"token\";s:29:\"original:feed-source:language\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:55:\"[node:original:feed-source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:feed-source:field_link_to_online_course]\";s:5:\"token\";s:48:\"original:feed-source:field_link_to_online_course\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:57:\"[node:original:feed-source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:original:feed-source:field-link-to-online-course:?]\";s:5:\"token\";s:50:\"original:feed-source:field-link-to-online-course:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:feed-source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:original:feed-source:field-location:?]\";s:5:\"token\";s:37:\"original:feed-source:field-location:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:feed-source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:original:feed-source:field_location]\";s:5:\"token\";s:35:\"original:feed-source:field_location\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:37:\"[node:original:feed-source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:37:\"[node:original:feed-source:menu-link]\";s:5:\"token\";s:30:\"original:feed-source:menu-link\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:original:feed-source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:45:\"[node:original:feed-source:comment-count-new]\";s:5:\"token\";s:38:\"original:feed-source:comment-count-new\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:49:\"[node:original:feed-source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:original:feed-source:field-simplenews-term]\";s:5:\"token\";s:42:\"original:feed-source:field-simplenews-term\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:49:\"[node:original:feed-source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:original:feed-source:field_simplenews_term]\";s:5:\"token\";s:42:\"original:feed-source:field_simplenews_term\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:32:\"[node:original:feed-source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:32:\"[node:original:feed-source:uuid]\";s:5:\"token\";s:25:\"original:feed-source:uuid\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:33:\"[node:original:feed-source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:33:\"[node:original:feed-source:vuuid]\";s:5:\"token\";s:26:\"original:feed-source:vuuid\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:56:\"[node:original:feed-source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:original:feed-source:field-online-event-reference]\";s:5:\"token\";s:49:\"original:feed-source:field-online-event-reference\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:feed-source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:original:feed-source:field_online_event_reference]\";s:5:\"token\";s:49:\"original:feed-source:field_online_event_reference\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:60:\"[node:original:feed-source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:original:feed-source:field_online_event_reference_nap]\";s:5:\"token\";s:53:\"original:feed-source:field_online_event_reference_nap\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:60:\"[node:original:feed-source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:original:feed-source:field-online-event-reference-nap]\";s:5:\"token\";s:53:\"original:feed-source:field-online-event-reference-nap\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:57:\"[node:original:feed-source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:original:feed-source:field-outcome-of-adjudication]\";s:5:\"token\";s:50:\"original:feed-source:field-outcome-of-adjudication\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:57:\"[node:original:feed-source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:original:feed-source:field_outcome_of_adjudication]\";s:5:\"token\";s:50:\"original:feed-source:field_outcome_of_adjudication\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:48:\"[node:original:feed-source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:original:feed-source:pdf_security_options]\";s:5:\"token\";s:41:\"original:feed-source:pdf_security_options\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:48:\"[node:original:feed-source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:original:feed-source:pdf-security-options]\";s:5:\"token\";s:41:\"original:feed-source:pdf-security-options\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:41:\"[node:original:feed-source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:original:feed-source:field-party-2]\";s:5:\"token\";s:34:\"original:feed-source:field-party-2\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:41:\"[node:original:feed-source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:original:feed-source:field_party_2]\";s:5:\"token\";s:34:\"original:feed-source:field_party_2\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:43:\"[node:original:feed-source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:original:feed-source:field_presenter]\";s:5:\"token\";s:36:\"original:feed-source:field_presenter\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:45:\"[node:original:feed-source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:original:feed-source:field-presenter:?]\";s:5:\"token\";s:38:\"original:feed-source:field-presenter:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:feed-source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:original:feed-source:price]\";s:5:\"token\";s:26:\"original:feed-source:price\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:feed-source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:35:\"[node:original:feed-source:product]\";s:5:\"token\";s:28:\"original:feed-source:product\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:feed-source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:original:feed-source:promote]\";s:5:\"token\";s:28:\"original:feed-source:promote\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:original:feed-source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:original:feed-source:field_quiz_master]\";s:5:\"token\";s:38:\"original:feed-source:field_quiz_master\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:45:\"[node:original:feed-source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:original:feed-source:field-quiz-master]\";s:5:\"token\";s:38:\"original:feed-source:field-quiz-master\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:feed-source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:original:feed-source:field_reviewer]\";s:5:\"token\";s:35:\"original:feed-source:field_reviewer\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:42:\"[node:original:feed-source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:original:feed-source:field-reviewer]\";s:5:\"token\";s:35:\"original:feed-source:field-reviewer\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:feed-source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:31:\"[node:original:feed-source:vid]\";s:5:\"token\";s:24:\"original:feed-source:vid\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:31:\"[node:original:feed-source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:31:\"[node:original:feed-source:log]\";s:5:\"token\";s:24:\"original:feed-source:log\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:34:\"[node:original:feed-source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:original:feed-source:status]\";s:5:\"token\";s:27:\"original:feed-source:status\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:feed-source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:original:feed-source:sticky]\";s:5:\"token\";s:27:\"original:feed-source:sticky\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:feed-source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:35:\"[node:original:feed-source:summary]\";s:5:\"token\";s:28:\"original:feed-source:summary\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:38:\"[node:original:feed-source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:original:feed-source:field_tags]\";s:5:\"token\";s:31:\"original:feed-source:field_tags\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:38:\"[node:original:feed-source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:original:feed-source:field-tags]\";s:5:\"token\";s:31:\"original:feed-source:field-tags\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:feed-source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:original:feed-source:field-target-participants:?]\";s:5:\"token\";s:48:\"original:feed-source:field-target-participants:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:feed-source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:original:feed-source:field_target_participants]\";s:5:\"token\";s:46:\"original:feed-source:field_target_participants\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:33:\"[node:original:feed-source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:33:\"[node:original:feed-source:title]\";s:5:\"token\";s:26:\"original:feed-source:title\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:34:\"[node:original:feed-source:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:34:\"[node:original:feed-source:source]\";s:5:\"token\";s:27:\"original:feed-source:source\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:feed-source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:31:\"[node:original:feed-source:url]\";s:5:\"token\";s:24:\"original:feed-source:url\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[node:original:feed-source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:original:feed-source:field_validation_number]\";s:5:\"token\";s:44:\"original:feed-source:field_validation_number\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:51:\"[node:original:feed-source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:original:feed-source:field-validation-number]\";s:5:\"token\";s:44:\"original:feed-source:field-validation-number\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:60:\"[node:original:feed-source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:original:feed-source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:53:\"original:feed-source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:60:\"[node:original:feed-source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:original:feed-source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:53:\"original:feed-source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:original:feed-source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:original:feed-source:field_image_slide]\";s:5:\"token\";s:38:\"original:feed-source:field_image_slide\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:40:\"[node:original:feed-source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:original:feed-source:field_image2]\";s:5:\"token\";s:33:\"original:feed-source:field_image2\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";}s:42:\"[node:original:feed-source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:original:feed-source:field-image2:?]\";s:5:\"token\";s:35:\"original:feed-source:field-image2:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}s:47:\"[node:original:feed-source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:original:feed-source:field-image-slide:?]\";s:5:\"token\";s:40:\"original:feed-source:field-image-slide:?\";s:6:\"parent\";s:27:\"[node:original:feed-source]\";s:8:\"children\";a:0:{}}}}s:39:\"[node:original:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[node:original:filedepot-folder-file:?]\";s:5:\"token\";s:32:\"original:filedepot-folder-file:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:37:\"[node:original:filedepot_folder_file]\";s:5:\"token\";s:30:\"original:filedepot_folder_file\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:10:{s:43:\"[node:original:filedepot_folder_file:field]\";a:5:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:43:\"[node:original:filedepot_folder_file:field]\";s:5:\"token\";s:36:\"original:filedepot_folder_file:field\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";}s:46:\"[node:original:filedepot_folder_file:filename]\";a:7:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:46:\"[node:original:filedepot_folder_file:filename]\";s:5:\"token\";s:39:\"original:filedepot_folder_file:filename\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:filedepot_folder_file:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:42:\"[node:original:filedepot_folder_file:type]\";s:5:\"token\";s:35:\"original:filedepot_folder_file:type\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:filedepot_folder_file:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[node:original:filedepot_folder_file:height]\";s:5:\"token\";s:37:\"original:filedepot_folder_file:height\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:43:\"[node:original:filedepot_folder_file:image]\";a:7:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:43:\"[node:original:filedepot_folder_file:image]\";s:5:\"token\";s:36:\"original:filedepot_folder_file:image\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:46:\"[node:original:filedepot_folder_file:filemime]\";a:7:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:46:\"[node:original:filedepot_folder_file:filemime]\";s:5:\"token\";s:39:\"original:filedepot_folder_file:filemime\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:47:\"[node:original:filedepot_folder_file:https-url]\";a:7:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:47:\"[node:original:filedepot_folder_file:https-url]\";s:5:\"token\";s:40:\"original:filedepot_folder_file:https-url\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:49:\"[node:original:filedepot_folder_file:https-image]\";a:7:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:49:\"[node:original:filedepot_folder_file:https-image]\";s:5:\"token\";s:42:\"original:filedepot_folder_file:https-image\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:41:\"[node:original:filedepot_folder_file:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:41:\"[node:original:filedepot_folder_file:url]\";s:5:\"token\";s:34:\"original:filedepot_folder_file:url\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:43:\"[node:original:filedepot_folder_file:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:43:\"[node:original:filedepot_folder_file:width]\";s:5:\"token\";s:36:\"original:filedepot_folder_file:width\";s:6:\"parent\";s:37:\"[node:original:filedepot_folder_file]\";s:8:\"children\";a:0:{}}}}s:37:\"[node:original:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:filedepot-folder-desc]\";s:5:\"token\";s:30:\"original:filedepot-folder-desc\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:filedepot_folder_desc]\";s:5:\"token\";s:30:\"original:filedepot_folder_desc\";s:6:\"parent\";s:15:\"[node:original]\";}s:38:\"[node:original:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:original:field-form-of-contract]\";s:5:\"token\";s:31:\"original:field-form-of-contract\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:original:field_form_of_contract]\";s:5:\"token\";s:31:\"original:field_form_of_contract\";s:6:\"parent\";s:15:\"[node:original]\";}s:35:\"[node:original:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:original:field-ice-sa-number]\";s:5:\"token\";s:28:\"original:field-ice-sa-number\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:original:field_ice_sa_number]\";s:5:\"token\";s:28:\"original:field_ice_sa_number\";s:6:\"parent\";s:15:\"[node:original]\";}s:34:\"[node:original:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[node:original:uc-product-image:?]\";s:5:\"token\";s:27:\"original:uc-product-image:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:original:uc_product_image]\";s:5:\"token\";s:25:\"original:uc_product_image\";s:6:\"parent\";s:15:\"[node:original]\";}s:29:\"[node:original:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[node:original:field-image:?]\";s:5:\"token\";s:22:\"original:field-image:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:original:field_image_gallery]\";s:5:\"token\";s:28:\"original:field_image_gallery\";s:6:\"parent\";s:15:\"[node:original]\";}s:37:\"[node:original:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:original:field-image-gallery:?]\";s:5:\"token\";s:30:\"original:field-image-gallery:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:27:\"[node:original:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:original:field_image]\";s:5:\"token\";s:20:\"original:field_image\";s:6:\"parent\";s:15:\"[node:original]\";}s:22:\"[node:original:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:original:is-new]\";s:5:\"token\";s:15:\"original:is-new\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:24:\"[node:original:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:24:\"[node:original:language]\";s:5:\"token\";s:17:\"original:language\";s:6:\"parent\";s:15:\"[node:original]\";}s:43:\"[node:original:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:original:field_link_to_online_course]\";s:5:\"token\";s:36:\"original:field_link_to_online_course\";s:6:\"parent\";s:15:\"[node:original]\";}s:45:\"[node:original:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:original:field-link-to-online-course:?]\";s:5:\"token\";s:38:\"original:field-link-to-online-course:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:original:field-location:?]\";s:5:\"token\";s:25:\"original:field-location:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:original:field_location]\";s:5:\"token\";s:23:\"original:field_location\";s:6:\"parent\";s:15:\"[node:original]\";}s:25:\"[node:original:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:25:\"[node:original:menu-link]\";s:5:\"token\";s:18:\"original:menu-link\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:8:{s:34:\"[node:original:menu-link:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:34:\"[node:original:menu-link:edit-url]\";s:5:\"token\";s:27:\"original:menu-link:edit-url\";s:6:\"parent\";s:25:\"[node:original:menu-link]\";}s:30:\"[node:original:menu-link:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:30:\"[node:original:menu-link:mlid]\";s:5:\"token\";s:23:\"original:menu-link:mlid\";s:6:\"parent\";s:25:\"[node:original:menu-link]\";}s:30:\"[node:original:menu-link:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:30:\"[node:original:menu-link:menu]\";s:5:\"token\";s:23:\"original:menu-link:menu\";s:6:\"parent\";s:25:\"[node:original:menu-link]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:menu-link:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:32:\"[node:original:menu-link:parent]\";s:5:\"token\";s:25:\"original:menu-link:parent\";s:6:\"parent\";s:25:\"[node:original:menu-link]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:menu-link:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[node:original:menu-link:parents]\";s:5:\"token\";s:26:\"original:menu-link:parents\";s:6:\"parent\";s:25:\"[node:original:menu-link]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:menu-link:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:30:\"[node:original:menu-link:root]\";s:5:\"token\";s:23:\"original:menu-link:root\";s:6:\"parent\";s:25:\"[node:original:menu-link]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:menu-link:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:31:\"[node:original:menu-link:title]\";s:5:\"token\";s:24:\"original:menu-link:title\";s:6:\"parent\";s:25:\"[node:original:menu-link]\";}s:29:\"[node:original:menu-link:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:29:\"[node:original:menu-link:url]\";s:5:\"token\";s:22:\"original:menu-link:url\";s:6:\"parent\";s:25:\"[node:original:menu-link]\";s:8:\"children\";a:0:{}}}}s:33:\"[node:original:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:33:\"[node:original:comment-count-new]\";s:5:\"token\";s:26:\"original:comment-count-new\";s:6:\"parent\";s:15:\"[node:original]\";}s:37:\"[node:original:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:field-simplenews-term]\";s:5:\"token\";s:30:\"original:field-simplenews-term\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:17:{s:49:\"[node:original:field-simplenews-term:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:original:field-simplenews-term:parents-all]\";s:5:\"token\";s:42:\"original:field-simplenews-term:parents-all\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:49:\"[node:original:field-simplenews-term:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:49:\"[node:original:field-simplenews-term:description]\";s:5:\"token\";s:42:\"original:field-simplenews-term:description\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";}s:46:\"[node:original:field-simplenews-term:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:46:\"[node:original:field-simplenews-term:edit-url]\";s:5:\"token\";s:39:\"original:field-simplenews-term:edit-url\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";}s:46:\"[node:original:field-simplenews-term:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:original:field-simplenews-term:feed-nid]\";s:5:\"token\";s:39:\"original:field-simplenews-term:feed-nid\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:47:\"[node:original:field-simplenews-term:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:original:field-simplenews-term:feed-node]\";s:5:\"token\";s:40:\"original:field-simplenews-term:feed-node\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:field-simplenews-term:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:original:field-simplenews-term:feeds-item-guid]\";s:5:\"token\";s:46:\"original:field-simplenews-term:feeds-item-guid\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-simplenews-term:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:original:field-simplenews-term:feeds-item-url]\";s:5:\"token\";s:45:\"original:field-simplenews-term:feeds-item-url\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:field-simplenews-term:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:42:\"[node:original:field-simplenews-term:name]\";s:5:\"token\";s:35:\"original:field-simplenews-term:name\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";}s:48:\"[node:original:field-simplenews-term:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:48:\"[node:original:field-simplenews-term:node-count]\";s:5:\"token\";s:41:\"original:field-simplenews-term:node-count\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";}s:45:\"[node:original:field-simplenews-term:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:45:\"[node:original:field-simplenews-term:parents]\";s:5:\"token\";s:38:\"original:field-simplenews-term:parents\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:field-simplenews-term:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:44:\"[node:original:field-simplenews-term:parent]\";s:5:\"token\";s:37:\"original:field-simplenews-term:parent\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:field-simplenews-term:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:42:\"[node:original:field-simplenews-term:root]\";s:5:\"token\";s:35:\"original:field-simplenews-term:root\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:field-simplenews-term:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:42:\"[node:original:field-simplenews-term:uuid]\";s:5:\"token\";s:35:\"original:field-simplenews-term:uuid\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";}s:41:\"[node:original:field-simplenews-term:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:41:\"[node:original:field-simplenews-term:tid]\";s:5:\"token\";s:34:\"original:field-simplenews-term:tid\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";}s:41:\"[node:original:field-simplenews-term:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:41:\"[node:original:field-simplenews-term:url]\";s:5:\"token\";s:34:\"original:field-simplenews-term:url\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:48:\"[node:original:field-simplenews-term:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:48:\"[node:original:field-simplenews-term:vocabulary]\";s:5:\"token\";s:41:\"original:field-simplenews-term:vocabulary\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:field-simplenews-term:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:original:field-simplenews-term:weight]\";s:5:\"token\";s:37:\"original:field-simplenews-term:weight\";s:6:\"parent\";s:37:\"[node:original:field-simplenews-term]\";s:8:\"children\";a:0:{}}}}s:37:\"[node:original:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:field_simplenews_term]\";s:5:\"token\";s:30:\"original:field_simplenews_term\";s:6:\"parent\";s:15:\"[node:original]\";}s:20:\"[node:original:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:20:\"[node:original:uuid]\";s:5:\"token\";s:13:\"original:uuid\";s:6:\"parent\";s:15:\"[node:original]\";}s:21:\"[node:original:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:21:\"[node:original:vuuid]\";s:5:\"token\";s:14:\"original:vuuid\";s:6:\"parent\";s:15:\"[node:original]\";}s:44:\"[node:original:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:original:field-online-event-reference]\";s:5:\"token\";s:37:\"original:field-online-event-reference\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:97:{s:51:\"[node:original:field-online-event-reference:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:51:\"[node:original:field-online-event-reference:author]\";s:5:\"token\";s:44:\"original:field-online-event-reference:author\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:original:field-online-event-reference:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:original:field-online-event-reference:body:?]\";s:5:\"token\";s:44:\"original:field-online-event-reference:body:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:61:\"[node:original:field-online-event-reference:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference:field-cpd-points]\";s:5:\"token\";s:54:\"original:field-online-event-reference:field-cpd-points\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[node:original:field-online-event-reference:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference:field_cpd_points]\";s:5:\"token\";s:54:\"original:field-online-event-reference:field_cpd_points\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:75:\"[node:original:field-online-event-reference:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:original:field-online-event-reference:field-cpd-validation-requested]\";s:5:\"token\";s:68:\"original:field-online-event-reference:field-cpd-validation-requested\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:original:field-online-event-reference:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:original:field-online-event-reference:field_cpd_validation_requested]\";s:5:\"token\";s:68:\"original:field-online-event-reference:field_cpd_validation_requested\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:58:\"[node:original:field-online-event-reference:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:58:\"[node:original:field-online-event-reference:comment-count]\";s:5:\"token\";s:51:\"original:field-online-event-reference:comment-count\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:53:\"[node:original:field-online-event-reference:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:original:field-online-event-reference:comments]\";s:5:\"token\";s:46:\"original:field-online-event-reference:comments\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-online-event-reference:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference:comment]\";s:5:\"token\";s:45:\"original:field-online-event-reference:comment\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:48:\"[node:original:field-online-event-reference:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:48:\"[node:original:field-online-event-reference:nid]\";s:5:\"token\";s:41:\"original:field-online-event-reference:nid\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:57:\"[node:original:field-online-event-reference:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:57:\"[node:original:field-online-event-reference:content-type]\";s:5:\"token\";s:50:\"original:field-online-event-reference:content-type\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:original:field-online-event-reference:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:51:\"[node:original:field-online-event-reference:course]\";s:5:\"token\";s:44:\"original:field-online-event-reference:course\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:field-online-event-reference:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:original:field-online-event-reference:revision]\";s:5:\"token\";s:46:\"original:field-online-event-reference:revision\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[node:original:field-online-event-reference:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:original:field-online-event-reference:field-date:?]\";s:5:\"token\";s:50:\"original:field-online-event-reference:field-date:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:field-online-event-reference:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference:field_date]\";s:5:\"token\";s:48:\"original:field-online-event-reference:field_date\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:65:\"[node:original:field-online-event-reference:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference:field_date_commenced]\";s:5:\"token\";s:58:\"original:field-online-event-reference:field_date_commenced\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:65:\"[node:original:field-online-event-reference:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference:field-date-commenced]\";s:5:\"token\";s:58:\"original:field-online-event-reference:field-date-commenced\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-online-event-reference:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference:changed]\";s:5:\"token\";s:45:\"original:field-online-event-reference:changed\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-online-event-reference:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference:created]\";s:5:\"token\";s:45:\"original:field-online-event-reference:created\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:74:\"[node:original:field-online-event-reference:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:74:\"[node:original:field-online-event-reference:field-feed-item-description:?]\";s:5:\"token\";s:67:\"original:field-online-event-reference:field-feed-item-description:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:72:\"[node:original:field-online-event-reference:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:original:field-online-event-reference:field_feed_item_description]\";s:5:\"token\";s:65:\"original:field-online-event-reference:field_feed_item_description\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:71:\"[node:original:field-online-event-reference:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:original:field-online-event-reference:field_duration_of_activity]\";s:5:\"token\";s:64:\"original:field-online-event-reference:field_duration_of_activity\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:71:\"[node:original:field-online-event-reference:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:original:field-online-event-reference:field-duration-of-activity]\";s:5:\"token\";s:64:\"original:field-online-event-reference:field-duration-of-activity\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:field-online-event-reference:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:53:\"[node:original:field-online-event-reference:edit-url]\";s:5:\"token\";s:46:\"original:field-online-event-reference:edit-url\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:63:\"[node:original:field-online-event-reference:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:original:field-online-event-reference:field-embed-code:?]\";s:5:\"token\";s:56:\"original:field-online-event-reference:field-embed-code:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[node:original:field-online-event-reference:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference:field_embed_code]\";s:5:\"token\";s:54:\"original:field-online-event-reference:field_embed_code\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:61:\"[node:original:field-online-event-reference:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference:field_event_type]\";s:5:\"token\";s:54:\"original:field-online-event-reference:field_event_type\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:61:\"[node:original:field-online-event-reference:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference:field-event-type]\";s:5:\"token\";s:54:\"original:field-online-event-reference:field-event-type\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:field-online-event-reference:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:original:field-online-event-reference:feed-nid]\";s:5:\"token\";s:46:\"original:field-online-event-reference:feed-nid\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:original:field-online-event-reference:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:original:field-online-event-reference:feed-node]\";s:5:\"token\";s:47:\"original:field-online-event-reference:feed-node\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[node:original:field-online-event-reference:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:original:field-online-event-reference:feeds-item-guid]\";s:5:\"token\";s:53:\"original:field-online-event-reference:feeds-item-guid\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:original:field-online-event-reference:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:original:field-online-event-reference:feeds-item-url]\";s:5:\"token\";s:52:\"original:field-online-event-reference:feeds-item-url\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:field-online-event-reference:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:56:\"[node:original:field-online-event-reference:feed-source]\";s:5:\"token\";s:49:\"original:field-online-event-reference:feed-source\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:68:\"[node:original:field-online-event-reference:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:original:field-online-event-reference:filedepot-folder-file:?]\";s:5:\"token\";s:61:\"original:field-online-event-reference:filedepot-folder-file:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:66:\"[node:original:field-online-event-reference:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference:filedepot_folder_file]\";s:5:\"token\";s:59:\"original:field-online-event-reference:filedepot_folder_file\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:66:\"[node:original:field-online-event-reference:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference:filedepot-folder-desc]\";s:5:\"token\";s:59:\"original:field-online-event-reference:filedepot-folder-desc\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:66:\"[node:original:field-online-event-reference:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference:filedepot_folder_desc]\";s:5:\"token\";s:59:\"original:field-online-event-reference:filedepot_folder_desc\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:67:\"[node:original:field-online-event-reference:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:original:field-online-event-reference:field-form-of-contract]\";s:5:\"token\";s:60:\"original:field-online-event-reference:field-form-of-contract\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[node:original:field-online-event-reference:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:original:field-online-event-reference:field_form_of_contract]\";s:5:\"token\";s:60:\"original:field-online-event-reference:field_form_of_contract\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:64:\"[node:original:field-online-event-reference:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:original:field-online-event-reference:field-ice-sa-number]\";s:5:\"token\";s:57:\"original:field-online-event-reference:field-ice-sa-number\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:original:field-online-event-reference:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:original:field-online-event-reference:field_ice_sa_number]\";s:5:\"token\";s:57:\"original:field-online-event-reference:field_ice_sa_number\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:63:\"[node:original:field-online-event-reference:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:original:field-online-event-reference:uc-product-image:?]\";s:5:\"token\";s:56:\"original:field-online-event-reference:uc-product-image:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[node:original:field-online-event-reference:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference:uc_product_image]\";s:5:\"token\";s:54:\"original:field-online-event-reference:uc_product_image\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:58:\"[node:original:field-online-event-reference:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[node:original:field-online-event-reference:field-image:?]\";s:5:\"token\";s:51:\"original:field-online-event-reference:field-image:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:original:field-online-event-reference:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:original:field-online-event-reference:field_image_gallery]\";s:5:\"token\";s:57:\"original:field-online-event-reference:field_image_gallery\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:66:\"[node:original:field-online-event-reference:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference:field-image-gallery:?]\";s:5:\"token\";s:59:\"original:field-online-event-reference:field-image-gallery:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:field-online-event-reference:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:original:field-online-event-reference:field_image]\";s:5:\"token\";s:49:\"original:field-online-event-reference:field_image\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:51:\"[node:original:field-online-event-reference:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:original:field-online-event-reference:is-new]\";s:5:\"token\";s:44:\"original:field-online-event-reference:is-new\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:field-online-event-reference:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:53:\"[node:original:field-online-event-reference:language]\";s:5:\"token\";s:46:\"original:field-online-event-reference:language\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:72:\"[node:original:field-online-event-reference:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:original:field-online-event-reference:field_link_to_online_course]\";s:5:\"token\";s:65:\"original:field-online-event-reference:field_link_to_online_course\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:74:\"[node:original:field-online-event-reference:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:74:\"[node:original:field-online-event-reference:field-link-to-online-course:?]\";s:5:\"token\";s:67:\"original:field-online-event-reference:field-link-to-online-course:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[node:original:field-online-event-reference:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference:field-location:?]\";s:5:\"token\";s:54:\"original:field-online-event-reference:field-location:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:original:field-online-event-reference:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:original:field-online-event-reference:field_location]\";s:5:\"token\";s:52:\"original:field-online-event-reference:field_location\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:54:\"[node:original:field-online-event-reference:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:54:\"[node:original:field-online-event-reference:menu-link]\";s:5:\"token\";s:47:\"original:field-online-event-reference:menu-link\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:original:field-online-event-reference:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:62:\"[node:original:field-online-event-reference:comment-count-new]\";s:5:\"token\";s:55:\"original:field-online-event-reference:comment-count-new\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:66:\"[node:original:field-online-event-reference:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference:field-simplenews-term]\";s:5:\"token\";s:59:\"original:field-online-event-reference:field-simplenews-term\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:66:\"[node:original:field-online-event-reference:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference:field_simplenews_term]\";s:5:\"token\";s:59:\"original:field-online-event-reference:field_simplenews_term\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:49:\"[node:original:field-online-event-reference:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:49:\"[node:original:field-online-event-reference:uuid]\";s:5:\"token\";s:42:\"original:field-online-event-reference:uuid\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:50:\"[node:original:field-online-event-reference:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:50:\"[node:original:field-online-event-reference:vuuid]\";s:5:\"token\";s:43:\"original:field-online-event-reference:vuuid\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:73:\"[node:original:field-online-event-reference:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:original:field-online-event-reference:field_online_event_reference]\";s:5:\"token\";s:66:\"original:field-online-event-reference:field_online_event_reference\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:77:\"[node:original:field-online-event-reference:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:original:field-online-event-reference:field_online_event_reference_nap]\";s:5:\"token\";s:70:\"original:field-online-event-reference:field_online_event_reference_nap\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:77:\"[node:original:field-online-event-reference:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:original:field-online-event-reference:field-online-event-reference-nap]\";s:5:\"token\";s:70:\"original:field-online-event-reference:field-online-event-reference-nap\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:74:\"[node:original:field-online-event-reference:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:74:\"[node:original:field-online-event-reference:field-outcome-of-adjudication]\";s:5:\"token\";s:67:\"original:field-online-event-reference:field-outcome-of-adjudication\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:74:\"[node:original:field-online-event-reference:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:original:field-online-event-reference:field_outcome_of_adjudication]\";s:5:\"token\";s:67:\"original:field-online-event-reference:field_outcome_of_adjudication\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:65:\"[node:original:field-online-event-reference:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference:pdf_security_options]\";s:5:\"token\";s:58:\"original:field-online-event-reference:pdf_security_options\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:65:\"[node:original:field-online-event-reference:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference:pdf-security-options]\";s:5:\"token\";s:58:\"original:field-online-event-reference:pdf-security-options\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:58:\"[node:original:field-online-event-reference:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:original:field-online-event-reference:field-party-2]\";s:5:\"token\";s:51:\"original:field-online-event-reference:field-party-2\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:58:\"[node:original:field-online-event-reference:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:original:field-online-event-reference:field_party_2]\";s:5:\"token\";s:51:\"original:field-online-event-reference:field_party_2\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:60:\"[node:original:field-online-event-reference:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:original:field-online-event-reference:field_presenter]\";s:5:\"token\";s:53:\"original:field-online-event-reference:field_presenter\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:62:\"[node:original:field-online-event-reference:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:original:field-online-event-reference:field-presenter:?]\";s:5:\"token\";s:55:\"original:field-online-event-reference:field-presenter:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:original:field-online-event-reference:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:original:field-online-event-reference:price]\";s:5:\"token\";s:43:\"original:field-online-event-reference:price\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-online-event-reference:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference:product]\";s:5:\"token\";s:45:\"original:field-online-event-reference:product\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-online-event-reference:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference:promote]\";s:5:\"token\";s:45:\"original:field-online-event-reference:promote\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:original:field-online-event-reference:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:original:field-online-event-reference:field_quiz_master]\";s:5:\"token\";s:55:\"original:field-online-event-reference:field_quiz_master\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:62:\"[node:original:field-online-event-reference:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:original:field-online-event-reference:field-quiz-master]\";s:5:\"token\";s:55:\"original:field-online-event-reference:field-quiz-master\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:original:field-online-event-reference:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:original:field-online-event-reference:field_reviewer]\";s:5:\"token\";s:52:\"original:field-online-event-reference:field_reviewer\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:59:\"[node:original:field-online-event-reference:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:original:field-online-event-reference:field-reviewer]\";s:5:\"token\";s:52:\"original:field-online-event-reference:field-reviewer\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:48:\"[node:original:field-online-event-reference:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:48:\"[node:original:field-online-event-reference:vid]\";s:5:\"token\";s:41:\"original:field-online-event-reference:vid\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:48:\"[node:original:field-online-event-reference:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:48:\"[node:original:field-online-event-reference:log]\";s:5:\"token\";s:41:\"original:field-online-event-reference:log\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:51:\"[node:original:field-online-event-reference:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:original:field-online-event-reference:status]\";s:5:\"token\";s:44:\"original:field-online-event-reference:status\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:original:field-online-event-reference:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:original:field-online-event-reference:sticky]\";s:5:\"token\";s:44:\"original:field-online-event-reference:sticky\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-online-event-reference:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference:summary]\";s:5:\"token\";s:45:\"original:field-online-event-reference:summary\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:55:\"[node:original:field-online-event-reference:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference:field_tags]\";s:5:\"token\";s:48:\"original:field-online-event-reference:field_tags\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:55:\"[node:original:field-online-event-reference:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference:field-tags]\";s:5:\"token\";s:48:\"original:field-online-event-reference:field-tags\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:72:\"[node:original:field-online-event-reference:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[node:original:field-online-event-reference:field-target-participants:?]\";s:5:\"token\";s:65:\"original:field-online-event-reference:field-target-participants:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:70:\"[node:original:field-online-event-reference:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:original:field-online-event-reference:field_target_participants]\";s:5:\"token\";s:63:\"original:field-online-event-reference:field_target_participants\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:50:\"[node:original:field-online-event-reference:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:50:\"[node:original:field-online-event-reference:title]\";s:5:\"token\";s:43:\"original:field-online-event-reference:title\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:51:\"[node:original:field-online-event-reference:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:51:\"[node:original:field-online-event-reference:source]\";s:5:\"token\";s:44:\"original:field-online-event-reference:source\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:48:\"[node:original:field-online-event-reference:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:48:\"[node:original:field-online-event-reference:url]\";s:5:\"token\";s:41:\"original:field-online-event-reference:url\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:68:\"[node:original:field-online-event-reference:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:original:field-online-event-reference:field_validation_number]\";s:5:\"token\";s:61:\"original:field-online-event-reference:field_validation_number\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:68:\"[node:original:field-online-event-reference:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:original:field-online-event-reference:field-validation-number]\";s:5:\"token\";s:61:\"original:field-online-event-reference:field-validation-number\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:77:\"[node:original:field-online-event-reference:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:original:field-online-event-reference:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:70:\"original:field-online-event-reference:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:77:\"[node:original:field-online-event-reference:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:original:field-online-event-reference:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:70:\"original:field-online-event-reference:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:original:field-online-event-reference:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:original:field-online-event-reference:field_image_slide]\";s:5:\"token\";s:55:\"original:field-online-event-reference:field_image_slide\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:57:\"[node:original:field-online-event-reference:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:original:field-online-event-reference:field_image2]\";s:5:\"token\";s:50:\"original:field-online-event-reference:field_image2\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";}s:59:\"[node:original:field-online-event-reference:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:original:field-online-event-reference:field-image2:?]\";s:5:\"token\";s:52:\"original:field-online-event-reference:field-image2:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:original:field-online-event-reference:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:original:field-online-event-reference:field-image-slide:?]\";s:5:\"token\";s:57:\"original:field-online-event-reference:field-image-slide:?\";s:6:\"parent\";s:44:\"[node:original:field-online-event-reference]\";s:8:\"children\";a:0:{}}}}s:44:\"[node:original:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:original:field_online_event_reference]\";s:5:\"token\";s:37:\"original:field_online_event_reference\";s:6:\"parent\";s:15:\"[node:original]\";}s:48:\"[node:original:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:original:field_online_event_reference_nap]\";s:5:\"token\";s:41:\"original:field_online_event_reference_nap\";s:6:\"parent\";s:15:\"[node:original]\";}s:48:\"[node:original:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:original:field-online-event-reference-nap]\";s:5:\"token\";s:41:\"original:field-online-event-reference-nap\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:97:{s:55:\"[node:original:field-online-event-reference-nap:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference-nap:author]\";s:5:\"token\";s:48:\"original:field-online-event-reference-nap:author\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:field-online-event-reference-nap:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference-nap:body:?]\";s:5:\"token\";s:48:\"original:field-online-event-reference-nap:body:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:65:\"[node:original:field-online-event-reference-nap:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference-nap:field-cpd-points]\";s:5:\"token\";s:58:\"original:field-online-event-reference-nap:field-cpd-points\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[node:original:field-online-event-reference-nap:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference-nap:field_cpd_points]\";s:5:\"token\";s:58:\"original:field-online-event-reference-nap:field_cpd_points\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:79:\"[node:original:field-online-event-reference-nap:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:original:field-online-event-reference-nap:field-cpd-validation-requested]\";s:5:\"token\";s:72:\"original:field-online-event-reference-nap:field-cpd-validation-requested\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[node:original:field-online-event-reference-nap:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:original:field-online-event-reference-nap:field_cpd_validation_requested]\";s:5:\"token\";s:72:\"original:field-online-event-reference-nap:field_cpd_validation_requested\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:62:\"[node:original:field-online-event-reference-nap:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:62:\"[node:original:field-online-event-reference-nap:comment-count]\";s:5:\"token\";s:55:\"original:field-online-event-reference-nap:comment-count\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:57:\"[node:original:field-online-event-reference-nap:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:original:field-online-event-reference-nap:comments]\";s:5:\"token\";s:50:\"original:field-online-event-reference-nap:comments\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:field-online-event-reference-nap:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:original:field-online-event-reference-nap:comment]\";s:5:\"token\";s:49:\"original:field-online-event-reference-nap:comment\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-online-event-reference-nap:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference-nap:nid]\";s:5:\"token\";s:45:\"original:field-online-event-reference-nap:nid\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:61:\"[node:original:field-online-event-reference-nap:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference-nap:content-type]\";s:5:\"token\";s:54:\"original:field-online-event-reference-nap:content-type\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:field-online-event-reference-nap:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference-nap:course]\";s:5:\"token\";s:48:\"original:field-online-event-reference-nap:course\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:original:field-online-event-reference-nap:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:original:field-online-event-reference-nap:revision]\";s:5:\"token\";s:50:\"original:field-online-event-reference-nap:revision\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[node:original:field-online-event-reference-nap:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference-nap:field-date:?]\";s:5:\"token\";s:54:\"original:field-online-event-reference-nap:field-date:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:original:field-online-event-reference-nap:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:original:field-online-event-reference-nap:field_date]\";s:5:\"token\";s:52:\"original:field-online-event-reference-nap:field_date\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:69:\"[node:original:field-online-event-reference-nap:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:original:field-online-event-reference-nap:field_date_commenced]\";s:5:\"token\";s:62:\"original:field-online-event-reference-nap:field_date_commenced\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:69:\"[node:original:field-online-event-reference-nap:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:original:field-online-event-reference-nap:field-date-commenced]\";s:5:\"token\";s:62:\"original:field-online-event-reference-nap:field-date-commenced\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:field-online-event-reference-nap:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:56:\"[node:original:field-online-event-reference-nap:changed]\";s:5:\"token\";s:49:\"original:field-online-event-reference-nap:changed\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:field-online-event-reference-nap:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:56:\"[node:original:field-online-event-reference-nap:created]\";s:5:\"token\";s:49:\"original:field-online-event-reference-nap:created\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:78:\"[node:original:field-online-event-reference-nap:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:78:\"[node:original:field-online-event-reference-nap:field-feed-item-description:?]\";s:5:\"token\";s:71:\"original:field-online-event-reference-nap:field-feed-item-description:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:original:field-online-event-reference-nap:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:original:field-online-event-reference-nap:field_feed_item_description]\";s:5:\"token\";s:69:\"original:field-online-event-reference-nap:field_feed_item_description\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:75:\"[node:original:field-online-event-reference-nap:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:original:field-online-event-reference-nap:field_duration_of_activity]\";s:5:\"token\";s:68:\"original:field-online-event-reference-nap:field_duration_of_activity\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:75:\"[node:original:field-online-event-reference-nap:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:original:field-online-event-reference-nap:field-duration-of-activity]\";s:5:\"token\";s:68:\"original:field-online-event-reference-nap:field-duration-of-activity\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:original:field-online-event-reference-nap:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:57:\"[node:original:field-online-event-reference-nap:edit-url]\";s:5:\"token\";s:50:\"original:field-online-event-reference-nap:edit-url\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:67:\"[node:original:field-online-event-reference-nap:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:original:field-online-event-reference-nap:field-embed-code:?]\";s:5:\"token\";s:60:\"original:field-online-event-reference-nap:field-embed-code:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[node:original:field-online-event-reference-nap:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference-nap:field_embed_code]\";s:5:\"token\";s:58:\"original:field-online-event-reference-nap:field_embed_code\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:65:\"[node:original:field-online-event-reference-nap:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference-nap:field_event_type]\";s:5:\"token\";s:58:\"original:field-online-event-reference-nap:field_event_type\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:65:\"[node:original:field-online-event-reference-nap:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference-nap:field-event-type]\";s:5:\"token\";s:58:\"original:field-online-event-reference-nap:field-event-type\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:original:field-online-event-reference-nap:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:original:field-online-event-reference-nap:feed-nid]\";s:5:\"token\";s:50:\"original:field-online-event-reference-nap:feed-nid\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:original:field-online-event-reference-nap:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:original:field-online-event-reference-nap:feed-node]\";s:5:\"token\";s:51:\"original:field-online-event-reference-nap:feed-node\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[node:original:field-online-event-reference-nap:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:original:field-online-event-reference-nap:feeds-item-guid]\";s:5:\"token\";s:57:\"original:field-online-event-reference-nap:feeds-item-guid\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:original:field-online-event-reference-nap:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:original:field-online-event-reference-nap:feeds-item-url]\";s:5:\"token\";s:56:\"original:field-online-event-reference-nap:feeds-item-url\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[node:original:field-online-event-reference-nap:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:60:\"[node:original:field-online-event-reference-nap:feed-source]\";s:5:\"token\";s:53:\"original:field-online-event-reference-nap:feed-source\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[node:original:field-online-event-reference-nap:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[node:original:field-online-event-reference-nap:filedepot-folder-file:?]\";s:5:\"token\";s:65:\"original:field-online-event-reference-nap:filedepot-folder-file:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:70:\"[node:original:field-online-event-reference-nap:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:70:\"[node:original:field-online-event-reference-nap:filedepot_folder_file]\";s:5:\"token\";s:63:\"original:field-online-event-reference-nap:filedepot_folder_file\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:70:\"[node:original:field-online-event-reference-nap:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:original:field-online-event-reference-nap:filedepot-folder-desc]\";s:5:\"token\";s:63:\"original:field-online-event-reference-nap:filedepot-folder-desc\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:70:\"[node:original:field-online-event-reference-nap:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:original:field-online-event-reference-nap:filedepot_folder_desc]\";s:5:\"token\";s:63:\"original:field-online-event-reference-nap:filedepot_folder_desc\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:71:\"[node:original:field-online-event-reference-nap:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[node:original:field-online-event-reference-nap:field-form-of-contract]\";s:5:\"token\";s:64:\"original:field-online-event-reference-nap:field-form-of-contract\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[node:original:field-online-event-reference-nap:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:original:field-online-event-reference-nap:field_form_of_contract]\";s:5:\"token\";s:64:\"original:field-online-event-reference-nap:field_form_of_contract\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:68:\"[node:original:field-online-event-reference-nap:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:original:field-online-event-reference-nap:field-ice-sa-number]\";s:5:\"token\";s:61:\"original:field-online-event-reference-nap:field-ice-sa-number\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:original:field-online-event-reference-nap:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:original:field-online-event-reference-nap:field_ice_sa_number]\";s:5:\"token\";s:61:\"original:field-online-event-reference-nap:field_ice_sa_number\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:67:\"[node:original:field-online-event-reference-nap:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[node:original:field-online-event-reference-nap:uc-product-image:?]\";s:5:\"token\";s:60:\"original:field-online-event-reference-nap:uc-product-image:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[node:original:field-online-event-reference-nap:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference-nap:uc_product_image]\";s:5:\"token\";s:58:\"original:field-online-event-reference-nap:uc_product_image\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:62:\"[node:original:field-online-event-reference-nap:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:original:field-online-event-reference-nap:field-image:?]\";s:5:\"token\";s:55:\"original:field-online-event-reference-nap:field-image:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:original:field-online-event-reference-nap:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:original:field-online-event-reference-nap:field_image_gallery]\";s:5:\"token\";s:61:\"original:field-online-event-reference-nap:field_image_gallery\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:70:\"[node:original:field-online-event-reference-nap:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:original:field-online-event-reference-nap:field-image-gallery:?]\";s:5:\"token\";s:63:\"original:field-online-event-reference-nap:field-image-gallery:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[node:original:field-online-event-reference-nap:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:original:field-online-event-reference-nap:field_image]\";s:5:\"token\";s:53:\"original:field-online-event-reference-nap:field_image\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:55:\"[node:original:field-online-event-reference-nap:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference-nap:is-new]\";s:5:\"token\";s:48:\"original:field-online-event-reference-nap:is-new\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:original:field-online-event-reference-nap:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:57:\"[node:original:field-online-event-reference-nap:language]\";s:5:\"token\";s:50:\"original:field-online-event-reference-nap:language\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:76:\"[node:original:field-online-event-reference-nap:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:original:field-online-event-reference-nap:field_link_to_online_course]\";s:5:\"token\";s:69:\"original:field-online-event-reference-nap:field_link_to_online_course\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:78:\"[node:original:field-online-event-reference-nap:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:78:\"[node:original:field-online-event-reference-nap:field-link-to-online-course:?]\";s:5:\"token\";s:71:\"original:field-online-event-reference-nap:field-link-to-online-course:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[node:original:field-online-event-reference-nap:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:original:field-online-event-reference-nap:field-location:?]\";s:5:\"token\";s:58:\"original:field-online-event-reference-nap:field-location:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:original:field-online-event-reference-nap:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:original:field-online-event-reference-nap:field_location]\";s:5:\"token\";s:56:\"original:field-online-event-reference-nap:field_location\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:58:\"[node:original:field-online-event-reference-nap:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:58:\"[node:original:field-online-event-reference-nap:menu-link]\";s:5:\"token\";s:51:\"original:field-online-event-reference-nap:menu-link\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:original:field-online-event-reference-nap:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference-nap:comment-count-new]\";s:5:\"token\";s:59:\"original:field-online-event-reference-nap:comment-count-new\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:70:\"[node:original:field-online-event-reference-nap:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:original:field-online-event-reference-nap:field-simplenews-term]\";s:5:\"token\";s:63:\"original:field-online-event-reference-nap:field-simplenews-term\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:70:\"[node:original:field-online-event-reference-nap:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:original:field-online-event-reference-nap:field_simplenews_term]\";s:5:\"token\";s:63:\"original:field-online-event-reference-nap:field_simplenews_term\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:53:\"[node:original:field-online-event-reference-nap:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:53:\"[node:original:field-online-event-reference-nap:uuid]\";s:5:\"token\";s:46:\"original:field-online-event-reference-nap:uuid\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:54:\"[node:original:field-online-event-reference-nap:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:54:\"[node:original:field-online-event-reference-nap:vuuid]\";s:5:\"token\";s:47:\"original:field-online-event-reference-nap:vuuid\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:77:\"[node:original:field-online-event-reference-nap:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:original:field-online-event-reference-nap:field-online-event-reference]\";s:5:\"token\";s:70:\"original:field-online-event-reference-nap:field-online-event-reference\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[node:original:field-online-event-reference-nap:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:original:field-online-event-reference-nap:field_online_event_reference]\";s:5:\"token\";s:70:\"original:field-online-event-reference-nap:field_online_event_reference\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:81:\"[node:original:field-online-event-reference-nap:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[node:original:field-online-event-reference-nap:field_online_event_reference_nap]\";s:5:\"token\";s:74:\"original:field-online-event-reference-nap:field_online_event_reference_nap\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:78:\"[node:original:field-online-event-reference-nap:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[node:original:field-online-event-reference-nap:field-outcome-of-adjudication]\";s:5:\"token\";s:71:\"original:field-online-event-reference-nap:field-outcome-of-adjudication\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:78:\"[node:original:field-online-event-reference-nap:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[node:original:field-online-event-reference-nap:field_outcome_of_adjudication]\";s:5:\"token\";s:71:\"original:field-online-event-reference-nap:field_outcome_of_adjudication\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:69:\"[node:original:field-online-event-reference-nap:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:original:field-online-event-reference-nap:pdf_security_options]\";s:5:\"token\";s:62:\"original:field-online-event-reference-nap:pdf_security_options\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:69:\"[node:original:field-online-event-reference-nap:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:original:field-online-event-reference-nap:pdf-security-options]\";s:5:\"token\";s:62:\"original:field-online-event-reference-nap:pdf-security-options\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:62:\"[node:original:field-online-event-reference-nap:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:original:field-online-event-reference-nap:field-party-2]\";s:5:\"token\";s:55:\"original:field-online-event-reference-nap:field-party-2\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:62:\"[node:original:field-online-event-reference-nap:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:original:field-online-event-reference-nap:field_party_2]\";s:5:\"token\";s:55:\"original:field-online-event-reference-nap:field_party_2\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:64:\"[node:original:field-online-event-reference-nap:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:original:field-online-event-reference-nap:field_presenter]\";s:5:\"token\";s:57:\"original:field-online-event-reference-nap:field_presenter\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:66:\"[node:original:field-online-event-reference-nap:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference-nap:field-presenter:?]\";s:5:\"token\";s:59:\"original:field-online-event-reference-nap:field-presenter:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:original:field-online-event-reference-nap:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:original:field-online-event-reference-nap:price]\";s:5:\"token\";s:47:\"original:field-online-event-reference-nap:price\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:field-online-event-reference-nap:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:56:\"[node:original:field-online-event-reference-nap:product]\";s:5:\"token\";s:49:\"original:field-online-event-reference-nap:product\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:field-online-event-reference-nap:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:original:field-online-event-reference-nap:promote]\";s:5:\"token\";s:49:\"original:field-online-event-reference-nap:promote\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:original:field-online-event-reference-nap:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference-nap:field_quiz_master]\";s:5:\"token\";s:59:\"original:field-online-event-reference-nap:field_quiz_master\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:66:\"[node:original:field-online-event-reference-nap:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference-nap:field-quiz-master]\";s:5:\"token\";s:59:\"original:field-online-event-reference-nap:field-quiz-master\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:original:field-online-event-reference-nap:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:original:field-online-event-reference-nap:field_reviewer]\";s:5:\"token\";s:56:\"original:field-online-event-reference-nap:field_reviewer\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:63:\"[node:original:field-online-event-reference-nap:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:original:field-online-event-reference-nap:field-reviewer]\";s:5:\"token\";s:56:\"original:field-online-event-reference-nap:field-reviewer\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-online-event-reference-nap:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference-nap:vid]\";s:5:\"token\";s:45:\"original:field-online-event-reference-nap:vid\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:52:\"[node:original:field-online-event-reference-nap:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference-nap:log]\";s:5:\"token\";s:45:\"original:field-online-event-reference-nap:log\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:55:\"[node:original:field-online-event-reference-nap:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference-nap:status]\";s:5:\"token\";s:48:\"original:field-online-event-reference-nap:status\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:field-online-event-reference-nap:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference-nap:sticky]\";s:5:\"token\";s:48:\"original:field-online-event-reference-nap:sticky\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:original:field-online-event-reference-nap:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:56:\"[node:original:field-online-event-reference-nap:summary]\";s:5:\"token\";s:49:\"original:field-online-event-reference-nap:summary\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:59:\"[node:original:field-online-event-reference-nap:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:original:field-online-event-reference-nap:field_tags]\";s:5:\"token\";s:52:\"original:field-online-event-reference-nap:field_tags\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:59:\"[node:original:field-online-event-reference-nap:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:original:field-online-event-reference-nap:field-tags]\";s:5:\"token\";s:52:\"original:field-online-event-reference-nap:field-tags\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:original:field-online-event-reference-nap:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:76:\"[node:original:field-online-event-reference-nap:field-target-participants:?]\";s:5:\"token\";s:69:\"original:field-online-event-reference-nap:field-target-participants:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:74:\"[node:original:field-online-event-reference-nap:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:original:field-online-event-reference-nap:field_target_participants]\";s:5:\"token\";s:67:\"original:field-online-event-reference-nap:field_target_participants\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:54:\"[node:original:field-online-event-reference-nap:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:54:\"[node:original:field-online-event-reference-nap:title]\";s:5:\"token\";s:47:\"original:field-online-event-reference-nap:title\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:55:\"[node:original:field-online-event-reference-nap:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:55:\"[node:original:field-online-event-reference-nap:source]\";s:5:\"token\";s:48:\"original:field-online-event-reference-nap:source\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:field-online-event-reference-nap:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:52:\"[node:original:field-online-event-reference-nap:url]\";s:5:\"token\";s:45:\"original:field-online-event-reference-nap:url\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[node:original:field-online-event-reference-nap:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:original:field-online-event-reference-nap:field_validation_number]\";s:5:\"token\";s:65:\"original:field-online-event-reference-nap:field_validation_number\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:72:\"[node:original:field-online-event-reference-nap:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:original:field-online-event-reference-nap:field-validation-number]\";s:5:\"token\";s:65:\"original:field-online-event-reference-nap:field-validation-number\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:81:\"[node:original:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:81:\"[node:original:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:74:\"original:field-online-event-reference-nap:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:81:\"[node:original:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:81:\"[node:original:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:74:\"original:field-online-event-reference-nap:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:original:field-online-event-reference-nap:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:original:field-online-event-reference-nap:field_image_slide]\";s:5:\"token\";s:59:\"original:field-online-event-reference-nap:field_image_slide\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:61:\"[node:original:field-online-event-reference-nap:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:original:field-online-event-reference-nap:field_image2]\";s:5:\"token\";s:54:\"original:field-online-event-reference-nap:field_image2\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";}s:63:\"[node:original:field-online-event-reference-nap:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:original:field-online-event-reference-nap:field-image2:?]\";s:5:\"token\";s:56:\"original:field-online-event-reference-nap:field-image2:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:original:field-online-event-reference-nap:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:original:field-online-event-reference-nap:field-image-slide:?]\";s:5:\"token\";s:61:\"original:field-online-event-reference-nap:field-image-slide:?\";s:6:\"parent\";s:48:\"[node:original:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}}}s:45:\"[node:original:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:original:field-outcome-of-adjudication]\";s:5:\"token\";s:38:\"original:field-outcome-of-adjudication\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:45:\"[node:original:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:original:field_outcome_of_adjudication]\";s:5:\"token\";s:38:\"original:field_outcome_of_adjudication\";s:6:\"parent\";s:15:\"[node:original]\";}s:36:\"[node:original:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:original:pdf_security_options]\";s:5:\"token\";s:29:\"original:pdf_security_options\";s:6:\"parent\";s:15:\"[node:original]\";}s:36:\"[node:original:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:original:pdf-security-options]\";s:5:\"token\";s:29:\"original:pdf-security-options\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:original:field-party-2]\";s:5:\"token\";s:22:\"original:field-party-2\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:original:field_party_2]\";s:5:\"token\";s:22:\"original:field_party_2\";s:6:\"parent\";s:15:\"[node:original]\";}s:31:\"[node:original:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:original:field_presenter]\";s:5:\"token\";s:24:\"original:field_presenter\";s:6:\"parent\";s:15:\"[node:original]\";}s:33:\"[node:original:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[node:original:field-presenter:?]\";s:5:\"token\";s:26:\"original:field-presenter:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:21:\"[node:original:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:21:\"[node:original:price]\";s:5:\"token\";s:14:\"original:price\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:23:\"[node:original:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:23:\"[node:original:product]\";s:5:\"token\";s:16:\"original:product\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:8:{s:28:\"[node:original:product:cost]\";a:7:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:28:\"[node:original:product:cost]\";s:5:\"token\";s:21:\"original:product:cost\";s:6:\"parent\";s:23:\"[node:original:product]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:product:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:30:\"[node:original:product:height]\";s:5:\"token\";s:23:\"original:product:height\";s:6:\"parent\";s:23:\"[node:original:product]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:product:length]\";a:7:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:30:\"[node:original:product:length]\";s:5:\"token\";s:23:\"original:product:length\";s:6:\"parent\";s:23:\"[node:original:product]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:product:list-price]\";a:7:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:34:\"[node:original:product:list-price]\";s:5:\"token\";s:27:\"original:product:list-price\";s:6:\"parent\";s:23:\"[node:original:product]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:product:model]\";a:5:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";s:9:\"raw token\";s:29:\"[node:original:product:model]\";s:5:\"token\";s:22:\"original:product:model\";s:6:\"parent\";s:23:\"[node:original:product]\";}s:34:\"[node:original:product:sell-price]\";a:7:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:34:\"[node:original:product:sell-price]\";s:5:\"token\";s:27:\"original:product:sell-price\";s:6:\"parent\";s:23:\"[node:original:product]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:product:weight]\";a:7:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";s:9:\"raw token\";s:30:\"[node:original:product:weight]\";s:5:\"token\";s:23:\"original:product:weight\";s:6:\"parent\";s:23:\"[node:original:product]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:product:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:29:\"[node:original:product:width]\";s:5:\"token\";s:22:\"original:product:width\";s:6:\"parent\";s:23:\"[node:original:product]\";s:8:\"children\";a:0:{}}}}s:23:\"[node:original:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:original:promote]\";s:5:\"token\";s:16:\"original:promote\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:original:field_quiz_master]\";s:5:\"token\";s:26:\"original:field_quiz_master\";s:6:\"parent\";s:15:\"[node:original]\";}s:33:\"[node:original:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:original:field-quiz-master]\";s:5:\"token\";s:26:\"original:field-quiz-master\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:original:field_reviewer]\";s:5:\"token\";s:23:\"original:field_reviewer\";s:6:\"parent\";s:15:\"[node:original]\";}s:30:\"[node:original:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:original:field-reviewer]\";s:5:\"token\";s:23:\"original:field-reviewer\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:19:\"[node:original:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:19:\"[node:original:vid]\";s:5:\"token\";s:12:\"original:vid\";s:6:\"parent\";s:15:\"[node:original]\";}s:19:\"[node:original:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:19:\"[node:original:log]\";s:5:\"token\";s:12:\"original:log\";s:6:\"parent\";s:15:\"[node:original]\";}s:22:\"[node:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:original:status]\";s:5:\"token\";s:15:\"original:status\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:22:\"[node:original:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:original:sticky]\";s:5:\"token\";s:15:\"original:sticky\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:23:\"[node:original:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:23:\"[node:original:summary]\";s:5:\"token\";s:16:\"original:summary\";s:6:\"parent\";s:15:\"[node:original]\";}s:26:\"[node:original:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:original:field_tags]\";s:5:\"token\";s:19:\"original:field_tags\";s:6:\"parent\";s:15:\"[node:original]\";}s:26:\"[node:original:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:original:field-tags]\";s:5:\"token\";s:19:\"original:field-tags\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:4:{s:28:\"[node:original:field-tags:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:28:\"[node:original:field-tags:0]\";s:5:\"token\";s:21:\"original:field-tags:0\";s:6:\"parent\";s:26:\"[node:original:field-tags]\";s:8:\"children\";a:0:{}}s:28:\"[node:original:field-tags:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:28:\"[node:original:field-tags:1]\";s:5:\"token\";s:21:\"original:field-tags:1\";s:6:\"parent\";s:26:\"[node:original:field-tags]\";s:8:\"children\";a:0:{}}s:28:\"[node:original:field-tags:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:28:\"[node:original:field-tags:2]\";s:5:\"token\";s:21:\"original:field-tags:2\";s:6:\"parent\";s:26:\"[node:original:field-tags]\";s:8:\"children\";a:0:{}}s:28:\"[node:original:field-tags:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:28:\"[node:original:field-tags:3]\";s:5:\"token\";s:21:\"original:field-tags:3\";s:6:\"parent\";s:26:\"[node:original:field-tags]\";s:8:\"children\";a:0:{}}}}s:43:\"[node:original:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:original:field-target-participants:?]\";s:5:\"token\";s:36:\"original:field-target-participants:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:41:\"[node:original:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:original:field_target_participants]\";s:5:\"token\";s:34:\"original:field_target_participants\";s:6:\"parent\";s:15:\"[node:original]\";}s:21:\"[node:original:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:21:\"[node:original:title]\";s:5:\"token\";s:14:\"original:title\";s:6:\"parent\";s:15:\"[node:original]\";}s:22:\"[node:original:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:22:\"[node:original:source]\";s:5:\"token\";s:15:\"original:source\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:97:{s:29:\"[node:original:source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:29:\"[node:original:source:author]\";s:5:\"token\";s:22:\"original:source:author\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[node:original:source:body:?]\";s:5:\"token\";s:22:\"original:source:body:?\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:39:\"[node:original:source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:original:source:field-cpd-points]\";s:5:\"token\";s:32:\"original:source:field-cpd-points\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:39:\"[node:original:source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:original:source:field_cpd_points]\";s:5:\"token\";s:32:\"original:source:field_cpd_points\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:53:\"[node:original:source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:original:source:field-cpd-validation-requested]\";s:5:\"token\";s:46:\"original:source:field-cpd-validation-requested\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:53:\"[node:original:source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:original:source:field_cpd_validation_requested]\";s:5:\"token\";s:46:\"original:source:field_cpd_validation_requested\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:36:\"[node:original:source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:36:\"[node:original:source:comment-count]\";s:5:\"token\";s:29:\"original:source:comment-count\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:31:\"[node:original:source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:original:source:comments]\";s:5:\"token\";s:24:\"original:source:comments\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:original:source:comment]\";s:5:\"token\";s:23:\"original:source:comment\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:26:\"[node:original:source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:26:\"[node:original:source:nid]\";s:5:\"token\";s:19:\"original:source:nid\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:35:\"[node:original:source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:35:\"[node:original:source:content-type]\";s:5:\"token\";s:28:\"original:source:content-type\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:29:\"[node:original:source:course]\";s:5:\"token\";s:22:\"original:source:course\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:original:source:revision]\";s:5:\"token\";s:24:\"original:source:revision\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:original:source:field-date:?]\";s:5:\"token\";s:28:\"original:source:field-date:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:original:source:field_date]\";s:5:\"token\";s:26:\"original:source:field_date\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:43:\"[node:original:source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:original:source:field_date_commenced]\";s:5:\"token\";s:36:\"original:source:field_date_commenced\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:43:\"[node:original:source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:original:source:field-date-commenced]\";s:5:\"token\";s:36:\"original:source:field-date-commenced\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:30:\"[node:original:source:changed]\";s:5:\"token\";s:23:\"original:source:changed\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:30:\"[node:original:source:created]\";s:5:\"token\";s:23:\"original:source:created\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:original:source:field-feed-item-description:?]\";s:5:\"token\";s:45:\"original:source:field-feed-item-description:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:original:source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:original:source:field_feed_item_description]\";s:5:\"token\";s:43:\"original:source:field_feed_item_description\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:49:\"[node:original:source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:original:source:field_duration_of_activity]\";s:5:\"token\";s:42:\"original:source:field_duration_of_activity\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:49:\"[node:original:source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:original:source:field-duration-of-activity]\";s:5:\"token\";s:42:\"original:source:field-duration-of-activity\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:31:\"[node:original:source:edit-url]\";s:5:\"token\";s:24:\"original:source:edit-url\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:41:\"[node:original:source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:original:source:field-embed-code:?]\";s:5:\"token\";s:34:\"original:source:field-embed-code:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:39:\"[node:original:source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:original:source:field_embed_code]\";s:5:\"token\";s:32:\"original:source:field_embed_code\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:39:\"[node:original:source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:original:source:field_event_type]\";s:5:\"token\";s:32:\"original:source:field_event_type\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:39:\"[node:original:source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:original:source:field-event-type]\";s:5:\"token\";s:32:\"original:source:field-event-type\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:original:source:feed-nid]\";s:5:\"token\";s:24:\"original:source:feed-nid\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:32:\"[node:original:source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:original:source:feed-node]\";s:5:\"token\";s:25:\"original:source:feed-node\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:38:\"[node:original:source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:original:source:feeds-item-guid]\";s:5:\"token\";s:31:\"original:source:feeds-item-guid\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:source:feeds-item-url]\";s:5:\"token\";s:30:\"original:source:feeds-item-url\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:source:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:34:\"[node:original:source:feed-source]\";s:5:\"token\";s:27:\"original:source:feed-source\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:46:\"[node:original:source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:original:source:filedepot-folder-file:?]\";s:5:\"token\";s:39:\"original:source:filedepot-folder-file:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:44:\"[node:original:source:filedepot_folder_file]\";s:5:\"token\";s:37:\"original:source:filedepot_folder_file\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:original:source:filedepot-folder-desc]\";s:5:\"token\";s:37:\"original:source:filedepot-folder-desc\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:original:source:filedepot_folder_desc]\";s:5:\"token\";s:37:\"original:source:filedepot_folder_desc\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:45:\"[node:original:source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:original:source:field-form-of-contract]\";s:5:\"token\";s:38:\"original:source:field-form-of-contract\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:45:\"[node:original:source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:original:source:field_form_of_contract]\";s:5:\"token\";s:38:\"original:source:field_form_of_contract\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:42:\"[node:original:source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:original:source:field-ice-sa-number]\";s:5:\"token\";s:35:\"original:source:field-ice-sa-number\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:original:source:field_ice_sa_number]\";s:5:\"token\";s:35:\"original:source:field_ice_sa_number\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:41:\"[node:original:source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:original:source:uc-product-image:?]\";s:5:\"token\";s:34:\"original:source:uc-product-image:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:39:\"[node:original:source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:original:source:uc_product_image]\";s:5:\"token\";s:32:\"original:source:uc_product_image\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:36:\"[node:original:source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:original:source:field-image:?]\";s:5:\"token\";s:29:\"original:source:field-image:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:original:source:field_image_gallery]\";s:5:\"token\";s:35:\"original:source:field_image_gallery\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:44:\"[node:original:source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:original:source:field-image-gallery:?]\";s:5:\"token\";s:37:\"original:source:field-image-gallery:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:34:\"[node:original:source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:original:source:field_image]\";s:5:\"token\";s:27:\"original:source:field_image\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:29:\"[node:original:source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:original:source:is-new]\";s:5:\"token\";s:22:\"original:source:is-new\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:original:source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:31:\"[node:original:source:language]\";s:5:\"token\";s:24:\"original:source:language\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:50:\"[node:original:source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:original:source:field_link_to_online_course]\";s:5:\"token\";s:43:\"original:source:field_link_to_online_course\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:52:\"[node:original:source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:original:source:field-link-to-online-course:?]\";s:5:\"token\";s:45:\"original:source:field-link-to-online-course:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:39:\"[node:original:source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[node:original:source:field-location:?]\";s:5:\"token\";s:32:\"original:source:field-location:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:source:field_location]\";s:5:\"token\";s:30:\"original:source:field_location\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:32:\"[node:original:source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:32:\"[node:original:source:menu-link]\";s:5:\"token\";s:25:\"original:source:menu-link\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:original:source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:40:\"[node:original:source:comment-count-new]\";s:5:\"token\";s:33:\"original:source:comment-count-new\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:44:\"[node:original:source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:original:source:field-simplenews-term]\";s:5:\"token\";s:37:\"original:source:field-simplenews-term\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:44:\"[node:original:source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:original:source:field_simplenews_term]\";s:5:\"token\";s:37:\"original:source:field_simplenews_term\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:27:\"[node:original:source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:27:\"[node:original:source:uuid]\";s:5:\"token\";s:20:\"original:source:uuid\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:28:\"[node:original:source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:28:\"[node:original:source:vuuid]\";s:5:\"token\";s:21:\"original:source:vuuid\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:51:\"[node:original:source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:original:source:field-online-event-reference]\";s:5:\"token\";s:44:\"original:source:field-online-event-reference\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:51:\"[node:original:source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:original:source:field_online_event_reference]\";s:5:\"token\";s:44:\"original:source:field_online_event_reference\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:55:\"[node:original:source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:source:field_online_event_reference_nap]\";s:5:\"token\";s:48:\"original:source:field_online_event_reference_nap\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:55:\"[node:original:source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:source:field-online-event-reference-nap]\";s:5:\"token\";s:48:\"original:source:field-online-event-reference-nap\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:original:source:field-outcome-of-adjudication]\";s:5:\"token\";s:45:\"original:source:field-outcome-of-adjudication\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:52:\"[node:original:source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:original:source:field_outcome_of_adjudication]\";s:5:\"token\";s:45:\"original:source:field_outcome_of_adjudication\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:43:\"[node:original:source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:original:source:pdf_security_options]\";s:5:\"token\";s:36:\"original:source:pdf_security_options\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:43:\"[node:original:source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:original:source:pdf-security-options]\";s:5:\"token\";s:36:\"original:source:pdf-security-options\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:original:source:field-party-2]\";s:5:\"token\";s:29:\"original:source:field-party-2\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:36:\"[node:original:source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:original:source:field_party_2]\";s:5:\"token\";s:29:\"original:source:field_party_2\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:38:\"[node:original:source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:original:source:field_presenter]\";s:5:\"token\";s:31:\"original:source:field_presenter\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:40:\"[node:original:source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:original:source:field-presenter:?]\";s:5:\"token\";s:33:\"original:source:field-presenter:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:28:\"[node:original:source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:original:source:price]\";s:5:\"token\";s:21:\"original:source:price\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:30:\"[node:original:source:product]\";s:5:\"token\";s:23:\"original:source:product\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:original:source:promote]\";s:5:\"token\";s:23:\"original:source:promote\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:original:source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:original:source:field_quiz_master]\";s:5:\"token\";s:33:\"original:source:field_quiz_master\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:40:\"[node:original:source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:original:source:field-quiz-master]\";s:5:\"token\";s:33:\"original:source:field-quiz-master\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:37:\"[node:original:source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:original:source:field_reviewer]\";s:5:\"token\";s:30:\"original:source:field_reviewer\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:37:\"[node:original:source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:original:source:field-reviewer]\";s:5:\"token\";s:30:\"original:source:field-reviewer\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:26:\"[node:original:source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:26:\"[node:original:source:vid]\";s:5:\"token\";s:19:\"original:source:vid\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:26:\"[node:original:source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:26:\"[node:original:source:log]\";s:5:\"token\";s:19:\"original:source:log\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:29:\"[node:original:source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:original:source:status]\";s:5:\"token\";s:22:\"original:source:status\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:29:\"[node:original:source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:original:source:sticky]\";s:5:\"token\";s:22:\"original:source:sticky\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:original:source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:30:\"[node:original:source:summary]\";s:5:\"token\";s:23:\"original:source:summary\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:33:\"[node:original:source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:original:source:field_tags]\";s:5:\"token\";s:26:\"original:source:field_tags\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:33:\"[node:original:source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:original:source:field-tags]\";s:5:\"token\";s:26:\"original:source:field-tags\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:50:\"[node:original:source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[node:original:source:field-target-participants:?]\";s:5:\"token\";s:43:\"original:source:field-target-participants:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:48:\"[node:original:source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:original:source:field_target_participants]\";s:5:\"token\";s:41:\"original:source:field_target_participants\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:28:\"[node:original:source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:28:\"[node:original:source:title]\";s:5:\"token\";s:21:\"original:source:title\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:26:\"[node:original:source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:26:\"[node:original:source:url]\";s:5:\"token\";s:19:\"original:source:url\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:46:\"[node:original:source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:original:source:field_validation_number]\";s:5:\"token\";s:39:\"original:source:field_validation_number\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:46:\"[node:original:source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:original:source:field-validation-number]\";s:5:\"token\";s:39:\"original:source:field-validation-number\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:55:\"[node:original:source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:original:source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:48:\"original:source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:55:\"[node:original:source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:original:source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:48:\"original:source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:40:\"[node:original:source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:original:source:field_image_slide]\";s:5:\"token\";s:33:\"original:source:field_image_slide\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:35:\"[node:original:source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:original:source:field_image2]\";s:5:\"token\";s:28:\"original:source:field_image2\";s:6:\"parent\";s:22:\"[node:original:source]\";}s:37:\"[node:original:source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:original:source:field-image2:?]\";s:5:\"token\";s:30:\"original:source:field-image2:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}s:42:\"[node:original:source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:original:source:field-image-slide:?]\";s:5:\"token\";s:35:\"original:source:field-image-slide:?\";s:6:\"parent\";s:22:\"[node:original:source]\";s:8:\"children\";a:0:{}}}}s:19:\"[node:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:19:\"[node:original:url]\";s:5:\"token\";s:12:\"original:url\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:6:{s:28:\"[node:original:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:28:\"[node:original:url:absolute]\";s:5:\"token\";s:21:\"original:url:absolute\";s:6:\"parent\";s:19:\"[node:original:url]\";}s:24:\"[node:original:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:24:\"[node:original:url:args]\";s:5:\"token\";s:17:\"original:url:args\";s:6:\"parent\";s:19:\"[node:original:url]\";s:8:\"children\";a:0:{}}s:25:\"[node:original:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:25:\"[node:original:url:brief]\";s:5:\"token\";s:18:\"original:url:brief\";s:6:\"parent\";s:19:\"[node:original:url]\";}s:24:\"[node:original:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:24:\"[node:original:url:path]\";s:5:\"token\";s:17:\"original:url:path\";s:6:\"parent\";s:19:\"[node:original:url]\";}s:28:\"[node:original:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:28:\"[node:original:url:relative]\";s:5:\"token\";s:21:\"original:url:relative\";s:6:\"parent\";s:19:\"[node:original:url]\";}s:29:\"[node:original:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:29:\"[node:original:url:unaliased]\";s:5:\"token\";s:22:\"original:url:unaliased\";s:6:\"parent\";s:19:\"[node:original:url]\";s:8:\"children\";a:0:{}}}}s:39:\"[node:original:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:original:field_validation_number]\";s:5:\"token\";s:32:\"original:field_validation_number\";s:6:\"parent\";s:15:\"[node:original]\";}s:39:\"[node:original:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:original:field-validation-number]\";s:5:\"token\";s:32:\"original:field-validation-number\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:48:\"[node:original:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:original:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:41:\"original:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:15:\"[node:original]\";}s:48:\"[node:original:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:original:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:41:\"original:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:original:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:original:field_image_slide]\";s:5:\"token\";s:26:\"original:field_image_slide\";s:6:\"parent\";s:15:\"[node:original]\";}s:28:\"[node:original:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:original:field_image2]\";s:5:\"token\";s:21:\"original:field_image2\";s:6:\"parent\";s:15:\"[node:original]\";}s:30:\"[node:original:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:original:field-image2:?]\";s:5:\"token\";s:23:\"original:field-image2:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:original:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:original:field-image-slide:?]\";s:5:\"token\";s:28:\"original:field-image-slide:?\";s:6:\"parent\";s:15:\"[node:original]\";s:8:\"children\";a:0:{}}}}s:36:\"[node:field-outcome-of-adjudication]\";a:7:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:field-outcome-of-adjudication]\";s:5:\"token\";s:29:\"field-outcome-of-adjudication\";s:8:\"children\";a:0:{}}s:36:\"[node:field_outcome_of_adjudication]\";a:5:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:field_outcome_of_adjudication]\";s:5:\"token\";s:29:\"field_outcome_of_adjudication\";}s:27:\"[node:pdf_security_options]\";a:5:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:pdf_security_options]\";s:5:\"token\";s:20:\"pdf_security_options\";}s:27:\"[node:pdf-security-options]\";a:7:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:pdf-security-options]\";s:5:\"token\";s:20:\"pdf-security-options\";s:8:\"children\";a:0:{}}s:20:\"[node:field-party-2]\";a:7:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:20:\"[node:field-party-2]\";s:5:\"token\";s:13:\"field-party-2\";s:8:\"children\";a:0:{}}s:20:\"[node:field_party_2]\";a:5:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:20:\"[node:field_party_2]\";s:5:\"token\";s:13:\"field_party_2\";}s:22:\"[node:field_presenter]\";a:5:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:22:\"[node:field_presenter]\";s:5:\"token\";s:15:\"field_presenter\";}s:24:\"[node:field-presenter:?]\";a:8:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:24:\"[node:field-presenter:?]\";s:5:\"token\";s:17:\"field-presenter:?\";s:8:\"children\";a:0:{}}s:12:\"[node:price]\";a:7:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:12:\"[node:price]\";s:5:\"token\";s:5:\"price\";s:8:\"children\";a:0:{}}s:14:\"[node:product]\";a:6:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:14:\"[node:product]\";s:5:\"token\";s:7:\"product\";s:8:\"children\";a:8:{s:19:\"[node:product:cost]\";a:7:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:19:\"[node:product:cost]\";s:5:\"token\";s:12:\"product:cost\";s:6:\"parent\";s:14:\"[node:product]\";s:8:\"children\";a:2:{s:29:\"[node:product:cost:formatted]\";a:5:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:18:\"A formatted price.\";s:9:\"raw token\";s:29:\"[node:product:cost:formatted]\";s:5:\"token\";s:22:\"product:cost:formatted\";s:6:\"parent\";s:19:\"[node:product:cost]\";}s:23:\"[node:product:cost:raw]\";a:5:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:16:\"A decimal price.\";s:9:\"raw token\";s:23:\"[node:product:cost:raw]\";s:5:\"token\";s:16:\"product:cost:raw\";s:6:\"parent\";s:19:\"[node:product:cost]\";}}}s:21:\"[node:product:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:21:\"[node:product:height]\";s:5:\"token\";s:14:\"product:height\";s:6:\"parent\";s:14:\"[node:product]\";s:8:\"children\";a:3:{s:31:\"[node:product:height:formatted]\";a:5:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:22:\"A formatted dimension.\";s:9:\"raw token\";s:31:\"[node:product:height:formatted]\";s:5:\"token\";s:24:\"product:height:formatted\";s:6:\"parent\";s:21:\"[node:product:height]\";}s:25:\"[node:product:height:raw]\";a:5:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:20:\"A decimal dimension.\";s:9:\"raw token\";s:25:\"[node:product:height:raw]\";s:5:\"token\";s:18:\"product:height:raw\";s:6:\"parent\";s:21:\"[node:product:height]\";}s:27:\"[node:product:height:units]\";a:5:{s:4:\"name\";s:5:\"Units\";s:11:\"description\";s:24:\"The unit of measurement.\";s:9:\"raw token\";s:27:\"[node:product:height:units]\";s:5:\"token\";s:20:\"product:height:units\";s:6:\"parent\";s:21:\"[node:product:height]\";}}}s:21:\"[node:product:length]\";a:7:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:21:\"[node:product:length]\";s:5:\"token\";s:14:\"product:length\";s:6:\"parent\";s:14:\"[node:product]\";s:8:\"children\";a:3:{s:31:\"[node:product:length:formatted]\";a:5:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:22:\"A formatted dimension.\";s:9:\"raw token\";s:31:\"[node:product:length:formatted]\";s:5:\"token\";s:24:\"product:length:formatted\";s:6:\"parent\";s:21:\"[node:product:length]\";}s:25:\"[node:product:length:raw]\";a:5:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:20:\"A decimal dimension.\";s:9:\"raw token\";s:25:\"[node:product:length:raw]\";s:5:\"token\";s:18:\"product:length:raw\";s:6:\"parent\";s:21:\"[node:product:length]\";}s:27:\"[node:product:length:units]\";a:5:{s:4:\"name\";s:5:\"Units\";s:11:\"description\";s:24:\"The unit of measurement.\";s:9:\"raw token\";s:27:\"[node:product:length:units]\";s:5:\"token\";s:20:\"product:length:units\";s:6:\"parent\";s:21:\"[node:product:length]\";}}}s:25:\"[node:product:list-price]\";a:7:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:25:\"[node:product:list-price]\";s:5:\"token\";s:18:\"product:list-price\";s:6:\"parent\";s:14:\"[node:product]\";s:8:\"children\";a:2:{s:35:\"[node:product:list-price:formatted]\";a:5:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:18:\"A formatted price.\";s:9:\"raw token\";s:35:\"[node:product:list-price:formatted]\";s:5:\"token\";s:28:\"product:list-price:formatted\";s:6:\"parent\";s:25:\"[node:product:list-price]\";}s:29:\"[node:product:list-price:raw]\";a:5:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:16:\"A decimal price.\";s:9:\"raw token\";s:29:\"[node:product:list-price:raw]\";s:5:\"token\";s:22:\"product:list-price:raw\";s:6:\"parent\";s:25:\"[node:product:list-price]\";}}}s:20:\"[node:product:model]\";a:5:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";s:9:\"raw token\";s:20:\"[node:product:model]\";s:5:\"token\";s:13:\"product:model\";s:6:\"parent\";s:14:\"[node:product]\";}s:25:\"[node:product:sell-price]\";a:7:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:25:\"[node:product:sell-price]\";s:5:\"token\";s:18:\"product:sell-price\";s:6:\"parent\";s:14:\"[node:product]\";s:8:\"children\";a:2:{s:35:\"[node:product:sell-price:formatted]\";a:5:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:18:\"A formatted price.\";s:9:\"raw token\";s:35:\"[node:product:sell-price:formatted]\";s:5:\"token\";s:28:\"product:sell-price:formatted\";s:6:\"parent\";s:25:\"[node:product:sell-price]\";}s:29:\"[node:product:sell-price:raw]\";a:5:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:16:\"A decimal price.\";s:9:\"raw token\";s:29:\"[node:product:sell-price:raw]\";s:5:\"token\";s:22:\"product:sell-price:raw\";s:6:\"parent\";s:25:\"[node:product:sell-price]\";}}}s:21:\"[node:product:weight]\";a:7:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";s:9:\"raw token\";s:21:\"[node:product:weight]\";s:5:\"token\";s:14:\"product:weight\";s:6:\"parent\";s:14:\"[node:product]\";s:8:\"children\";a:3:{s:31:\"[node:product:weight:formatted]\";a:5:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:19:\"A formatted weight.\";s:9:\"raw token\";s:31:\"[node:product:weight:formatted]\";s:5:\"token\";s:24:\"product:weight:formatted\";s:6:\"parent\";s:21:\"[node:product:weight]\";}s:25:\"[node:product:weight:raw]\";a:5:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:17:\"A decimal weight.\";s:9:\"raw token\";s:25:\"[node:product:weight:raw]\";s:5:\"token\";s:18:\"product:weight:raw\";s:6:\"parent\";s:21:\"[node:product:weight]\";}s:27:\"[node:product:weight:units]\";a:5:{s:4:\"name\";s:5:\"Units\";s:11:\"description\";s:24:\"The unit of measurement.\";s:9:\"raw token\";s:27:\"[node:product:weight:units]\";s:5:\"token\";s:20:\"product:weight:units\";s:6:\"parent\";s:21:\"[node:product:weight]\";}}}s:20:\"[node:product:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:20:\"[node:product:width]\";s:5:\"token\";s:13:\"product:width\";s:6:\"parent\";s:14:\"[node:product]\";s:8:\"children\";a:3:{s:30:\"[node:product:width:formatted]\";a:5:{s:4:\"name\";s:9:\"Formatted\";s:11:\"description\";s:22:\"A formatted dimension.\";s:9:\"raw token\";s:30:\"[node:product:width:formatted]\";s:5:\"token\";s:23:\"product:width:formatted\";s:6:\"parent\";s:20:\"[node:product:width]\";}s:24:\"[node:product:width:raw]\";a:5:{s:4:\"name\";s:9:\"Raw value\";s:11:\"description\";s:20:\"A decimal dimension.\";s:9:\"raw token\";s:24:\"[node:product:width:raw]\";s:5:\"token\";s:17:\"product:width:raw\";s:6:\"parent\";s:20:\"[node:product:width]\";}s:26:\"[node:product:width:units]\";a:5:{s:4:\"name\";s:5:\"Units\";s:11:\"description\";s:24:\"The unit of measurement.\";s:9:\"raw token\";s:26:\"[node:product:width:units]\";s:5:\"token\";s:19:\"product:width:units\";s:6:\"parent\";s:20:\"[node:product:width]\";}}}}}s:14:\"[node:promote]\";a:7:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:14:\"[node:promote]\";s:5:\"token\";s:7:\"promote\";s:8:\"children\";a:0:{}}s:24:\"[node:field_quiz_master]\";a:5:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[node:field_quiz_master]\";s:5:\"token\";s:17:\"field_quiz_master\";}s:24:\"[node:field-quiz-master]\";a:7:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:field-quiz-master]\";s:5:\"token\";s:17:\"field-quiz-master\";s:8:\"children\";a:0:{}}s:21:\"[node:field_reviewer]\";a:5:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:21:\"[node:field_reviewer]\";s:5:\"token\";s:14:\"field_reviewer\";}s:21:\"[node:field-reviewer]\";a:7:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:21:\"[node:field-reviewer]\";s:5:\"token\";s:14:\"field-reviewer\";s:8:\"children\";a:0:{}}s:10:\"[node:vid]\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:10:\"[node:vid]\";s:5:\"token\";s:3:\"vid\";}s:10:\"[node:log]\";a:4:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:10:\"[node:log]\";s:5:\"token\";s:3:\"log\";}s:13:\"[node:status]\";a:7:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:13:\"[node:status]\";s:5:\"token\";s:6:\"status\";s:8:\"children\";a:0:{}}s:13:\"[node:sticky]\";a:7:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:13:\"[node:sticky]\";s:5:\"token\";s:6:\"sticky\";s:8:\"children\";a:0:{}}s:14:\"[node:summary]\";a:4:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:14:\"[node:summary]\";s:5:\"token\";s:7:\"summary\";}s:17:\"[node:field_tags]\";a:5:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:17:\"[node:field_tags]\";s:5:\"token\";s:10:\"field_tags\";}s:17:\"[node:field-tags]\";a:7:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:17:\"[node:field-tags]\";s:5:\"token\";s:10:\"field-tags\";s:8:\"children\";a:4:{s:19:\"[node:field-tags:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:19:\"[node:field-tags:0]\";s:5:\"token\";s:12:\"field-tags:0\";s:6:\"parent\";s:17:\"[node:field-tags]\";s:8:\"children\";a:18:{s:31:\"[node:field-tags:0:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:field-tags:0:parents-all]\";s:5:\"token\";s:24:\"field-tags:0:parents-all\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:31:\"[node:field-tags:0:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:31:\"[node:field-tags:0:description]\";s:5:\"token\";s:24:\"field-tags:0:description\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";}s:28:\"[node:field-tags:0:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:28:\"[node:field-tags:0:edit-url]\";s:5:\"token\";s:21:\"field-tags:0:edit-url\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";}s:28:\"[node:field-tags:0:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:field-tags:0:feed-nid]\";s:5:\"token\";s:21:\"field-tags:0:feed-nid\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:29:\"[node:field-tags:0:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:field-tags:0:feed-node]\";s:5:\"token\";s:22:\"field-tags:0:feed-node\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:35:\"[node:field-tags:0:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:field-tags:0:feeds-item-guid]\";s:5:\"token\";s:28:\"field-tags:0:feeds-item-guid\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:34:\"[node:field-tags:0:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:field-tags:0:feeds-item-url]\";s:5:\"token\";s:27:\"field-tags:0:feeds-item-url\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:0:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:24:\"[node:field-tags:0:name]\";s:5:\"token\";s:17:\"field-tags:0:name\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";}s:30:\"[node:field-tags:0:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:30:\"[node:field-tags:0:node-count]\";s:5:\"token\";s:23:\"field-tags:0:node-count\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";}s:28:\"[node:field-tags:0:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:28:\"[node:field-tags:0:original]\";s:5:\"token\";s:21:\"field-tags:0:original\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:27:\"[node:field-tags:0:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:27:\"[node:field-tags:0:parents]\";s:5:\"token\";s:20:\"field-tags:0:parents\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:26:\"[node:field-tags:0:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:26:\"[node:field-tags:0:parent]\";s:5:\"token\";s:19:\"field-tags:0:parent\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:0:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:24:\"[node:field-tags:0:root]\";s:5:\"token\";s:17:\"field-tags:0:root\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:0:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:24:\"[node:field-tags:0:uuid]\";s:5:\"token\";s:17:\"field-tags:0:uuid\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";}s:23:\"[node:field-tags:0:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:23:\"[node:field-tags:0:tid]\";s:5:\"token\";s:16:\"field-tags:0:tid\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";}s:23:\"[node:field-tags:0:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:23:\"[node:field-tags:0:url]\";s:5:\"token\";s:16:\"field-tags:0:url\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:30:\"[node:field-tags:0:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:30:\"[node:field-tags:0:vocabulary]\";s:5:\"token\";s:23:\"field-tags:0:vocabulary\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}s:26:\"[node:field-tags:0:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:field-tags:0:weight]\";s:5:\"token\";s:19:\"field-tags:0:weight\";s:6:\"parent\";s:19:\"[node:field-tags:0]\";s:8:\"children\";a:0:{}}}}s:19:\"[node:field-tags:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:19:\"[node:field-tags:1]\";s:5:\"token\";s:12:\"field-tags:1\";s:6:\"parent\";s:17:\"[node:field-tags]\";s:8:\"children\";a:18:{s:31:\"[node:field-tags:1:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:field-tags:1:parents-all]\";s:5:\"token\";s:24:\"field-tags:1:parents-all\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:31:\"[node:field-tags:1:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:31:\"[node:field-tags:1:description]\";s:5:\"token\";s:24:\"field-tags:1:description\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";}s:28:\"[node:field-tags:1:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:28:\"[node:field-tags:1:edit-url]\";s:5:\"token\";s:21:\"field-tags:1:edit-url\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";}s:28:\"[node:field-tags:1:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:field-tags:1:feed-nid]\";s:5:\"token\";s:21:\"field-tags:1:feed-nid\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:29:\"[node:field-tags:1:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:field-tags:1:feed-node]\";s:5:\"token\";s:22:\"field-tags:1:feed-node\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:35:\"[node:field-tags:1:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:field-tags:1:feeds-item-guid]\";s:5:\"token\";s:28:\"field-tags:1:feeds-item-guid\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:34:\"[node:field-tags:1:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:field-tags:1:feeds-item-url]\";s:5:\"token\";s:27:\"field-tags:1:feeds-item-url\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:1:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:24:\"[node:field-tags:1:name]\";s:5:\"token\";s:17:\"field-tags:1:name\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";}s:30:\"[node:field-tags:1:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:30:\"[node:field-tags:1:node-count]\";s:5:\"token\";s:23:\"field-tags:1:node-count\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";}s:28:\"[node:field-tags:1:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:28:\"[node:field-tags:1:original]\";s:5:\"token\";s:21:\"field-tags:1:original\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:27:\"[node:field-tags:1:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:27:\"[node:field-tags:1:parents]\";s:5:\"token\";s:20:\"field-tags:1:parents\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:26:\"[node:field-tags:1:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:26:\"[node:field-tags:1:parent]\";s:5:\"token\";s:19:\"field-tags:1:parent\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:1:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:24:\"[node:field-tags:1:root]\";s:5:\"token\";s:17:\"field-tags:1:root\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:1:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:24:\"[node:field-tags:1:uuid]\";s:5:\"token\";s:17:\"field-tags:1:uuid\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";}s:23:\"[node:field-tags:1:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:23:\"[node:field-tags:1:tid]\";s:5:\"token\";s:16:\"field-tags:1:tid\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";}s:23:\"[node:field-tags:1:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:23:\"[node:field-tags:1:url]\";s:5:\"token\";s:16:\"field-tags:1:url\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:30:\"[node:field-tags:1:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:30:\"[node:field-tags:1:vocabulary]\";s:5:\"token\";s:23:\"field-tags:1:vocabulary\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}s:26:\"[node:field-tags:1:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:field-tags:1:weight]\";s:5:\"token\";s:19:\"field-tags:1:weight\";s:6:\"parent\";s:19:\"[node:field-tags:1]\";s:8:\"children\";a:0:{}}}}s:19:\"[node:field-tags:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:19:\"[node:field-tags:2]\";s:5:\"token\";s:12:\"field-tags:2\";s:6:\"parent\";s:17:\"[node:field-tags]\";s:8:\"children\";a:18:{s:31:\"[node:field-tags:2:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:field-tags:2:parents-all]\";s:5:\"token\";s:24:\"field-tags:2:parents-all\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:31:\"[node:field-tags:2:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:31:\"[node:field-tags:2:description]\";s:5:\"token\";s:24:\"field-tags:2:description\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";}s:28:\"[node:field-tags:2:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:28:\"[node:field-tags:2:edit-url]\";s:5:\"token\";s:21:\"field-tags:2:edit-url\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";}s:28:\"[node:field-tags:2:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:field-tags:2:feed-nid]\";s:5:\"token\";s:21:\"field-tags:2:feed-nid\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:29:\"[node:field-tags:2:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:field-tags:2:feed-node]\";s:5:\"token\";s:22:\"field-tags:2:feed-node\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:35:\"[node:field-tags:2:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:field-tags:2:feeds-item-guid]\";s:5:\"token\";s:28:\"field-tags:2:feeds-item-guid\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:34:\"[node:field-tags:2:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:field-tags:2:feeds-item-url]\";s:5:\"token\";s:27:\"field-tags:2:feeds-item-url\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:2:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:24:\"[node:field-tags:2:name]\";s:5:\"token\";s:17:\"field-tags:2:name\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";}s:30:\"[node:field-tags:2:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:30:\"[node:field-tags:2:node-count]\";s:5:\"token\";s:23:\"field-tags:2:node-count\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";}s:28:\"[node:field-tags:2:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:28:\"[node:field-tags:2:original]\";s:5:\"token\";s:21:\"field-tags:2:original\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:27:\"[node:field-tags:2:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:27:\"[node:field-tags:2:parents]\";s:5:\"token\";s:20:\"field-tags:2:parents\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:26:\"[node:field-tags:2:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:26:\"[node:field-tags:2:parent]\";s:5:\"token\";s:19:\"field-tags:2:parent\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:2:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:24:\"[node:field-tags:2:root]\";s:5:\"token\";s:17:\"field-tags:2:root\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:2:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:24:\"[node:field-tags:2:uuid]\";s:5:\"token\";s:17:\"field-tags:2:uuid\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";}s:23:\"[node:field-tags:2:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:23:\"[node:field-tags:2:tid]\";s:5:\"token\";s:16:\"field-tags:2:tid\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";}s:23:\"[node:field-tags:2:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:23:\"[node:field-tags:2:url]\";s:5:\"token\";s:16:\"field-tags:2:url\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:30:\"[node:field-tags:2:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:30:\"[node:field-tags:2:vocabulary]\";s:5:\"token\";s:23:\"field-tags:2:vocabulary\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}s:26:\"[node:field-tags:2:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:field-tags:2:weight]\";s:5:\"token\";s:19:\"field-tags:2:weight\";s:6:\"parent\";s:19:\"[node:field-tags:2]\";s:8:\"children\";a:0:{}}}}s:19:\"[node:field-tags:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:19:\"[node:field-tags:3]\";s:5:\"token\";s:12:\"field-tags:3\";s:6:\"parent\";s:17:\"[node:field-tags]\";s:8:\"children\";a:18:{s:31:\"[node:field-tags:3:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:field-tags:3:parents-all]\";s:5:\"token\";s:24:\"field-tags:3:parents-all\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:31:\"[node:field-tags:3:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:31:\"[node:field-tags:3:description]\";s:5:\"token\";s:24:\"field-tags:3:description\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";}s:28:\"[node:field-tags:3:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:28:\"[node:field-tags:3:edit-url]\";s:5:\"token\";s:21:\"field-tags:3:edit-url\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";}s:28:\"[node:field-tags:3:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:field-tags:3:feed-nid]\";s:5:\"token\";s:21:\"field-tags:3:feed-nid\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:29:\"[node:field-tags:3:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:field-tags:3:feed-node]\";s:5:\"token\";s:22:\"field-tags:3:feed-node\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:35:\"[node:field-tags:3:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:field-tags:3:feeds-item-guid]\";s:5:\"token\";s:28:\"field-tags:3:feeds-item-guid\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:34:\"[node:field-tags:3:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:field-tags:3:feeds-item-url]\";s:5:\"token\";s:27:\"field-tags:3:feeds-item-url\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:3:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:24:\"[node:field-tags:3:name]\";s:5:\"token\";s:17:\"field-tags:3:name\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";}s:30:\"[node:field-tags:3:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:30:\"[node:field-tags:3:node-count]\";s:5:\"token\";s:23:\"field-tags:3:node-count\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";}s:28:\"[node:field-tags:3:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:28:\"[node:field-tags:3:original]\";s:5:\"token\";s:21:\"field-tags:3:original\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:27:\"[node:field-tags:3:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:27:\"[node:field-tags:3:parents]\";s:5:\"token\";s:20:\"field-tags:3:parents\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:26:\"[node:field-tags:3:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:26:\"[node:field-tags:3:parent]\";s:5:\"token\";s:19:\"field-tags:3:parent\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:3:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:24:\"[node:field-tags:3:root]\";s:5:\"token\";s:17:\"field-tags:3:root\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:24:\"[node:field-tags:3:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:24:\"[node:field-tags:3:uuid]\";s:5:\"token\";s:17:\"field-tags:3:uuid\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";}s:23:\"[node:field-tags:3:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:23:\"[node:field-tags:3:tid]\";s:5:\"token\";s:16:\"field-tags:3:tid\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";}s:23:\"[node:field-tags:3:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:23:\"[node:field-tags:3:url]\";s:5:\"token\";s:16:\"field-tags:3:url\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:30:\"[node:field-tags:3:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:30:\"[node:field-tags:3:vocabulary]\";s:5:\"token\";s:23:\"field-tags:3:vocabulary\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}s:26:\"[node:field-tags:3:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:field-tags:3:weight]\";s:5:\"token\";s:19:\"field-tags:3:weight\";s:6:\"parent\";s:19:\"[node:field-tags:3]\";s:8:\"children\";a:0:{}}}}}}s:34:\"[node:field-target-participants:?]\";a:8:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[node:field-target-participants:?]\";s:5:\"token\";s:27:\"field-target-participants:?\";s:8:\"children\";a:0:{}}s:32:\"[node:field_target_participants]\";a:5:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:field_target_participants]\";s:5:\"token\";s:25:\"field_target_participants\";}s:12:\"[node:title]\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:12:\"[node:title]\";s:5:\"token\";s:5:\"title\";}s:13:\"[node:source]\";a:6:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:13:\"[node:source]\";s:5:\"token\";s:6:\"source\";s:8:\"children\";a:98:{s:20:\"[node:source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:20:\"[node:source:author]\";s:5:\"token\";s:13:\"source:author\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:85:{s:31:\"[node:source:author:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:31:\"[node:source:author:cancel-url]\";s:5:\"token\";s:24:\"source:author:cancel-url\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:30:\"[node:source:author:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:author:field-age]\";s:5:\"token\";s:23:\"source:author:field-age\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:author:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:source:author:field_age]\";s:5:\"token\";s:23:\"source:author:field_age\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:45:\"[node:source:author:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:source:author:field_branch_description]\";s:5:\"token\";s:38:\"source:author:field_branch_description\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:45:\"[node:source:author:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:source:author:field-branch-description]\";s:5:\"token\";s:38:\"source:author:field-branch-description\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:author:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:author:field-category]\";s:5:\"token\";s:28:\"source:author:field-category\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:author:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:source:author:field_category]\";s:5:\"token\";s:28:\"source:author:field_category\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:39:\"[node:source:author:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:source:author:field-company-name]\";s:5:\"token\";s:32:\"source:author:field-company-name\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:author:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:source:author:field_company_name]\";s:5:\"token\";s:32:\"source:author:field_company_name\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:34:\"[node:source:author:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:source:author:field-country]\";s:5:\"token\";s:27:\"source:author:field-country\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:author:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:source:author:field_country]\";s:5:\"token\";s:27:\"source:author:field_country\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:33:\"[node:source:author:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:source:author:field_county]\";s:5:\"token\";s:26:\"source:author:field_county\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:33:\"[node:source:author:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:source:author:field-county]\";s:5:\"token\";s:26:\"source:author:field-county\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:author:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:28:\"[node:source:author:created]\";s:5:\"token\";s:21:\"source:author:created\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:author:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:source:author:profile-main]\";s:5:\"token\";s:26:\"source:author:profile-main\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:26:\"[node:source:author:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[node:source:author:theme]\";s:5:\"token\";s:19:\"source:author:theme\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:37:\"[node:source:author:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:source:author:field_ecsa_grade]\";s:5:\"token\";s:30:\"source:author:field_ecsa_grade\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:37:\"[node:source:author:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:source:author:field-ecsa-grade]\";s:5:\"token\";s:30:\"source:author:field-ecsa-grade\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:author:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:source:author:field-ecsa-registration-number]\";s:5:\"token\";s:44:\"source:author:field-ecsa-registration-number\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:author:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:source:author:field_ecsa_registration_number]\";s:5:\"token\";s:44:\"source:author:field_ecsa_registration_number\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:53:\"[node:source:author:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:source:author:field_engineering_council_uk_reg]\";s:5:\"token\";s:46:\"source:author:field_engineering_council_uk_reg\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:53:\"[node:source:author:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:source:author:field-engineering-council-uk-reg]\";s:5:\"token\";s:46:\"source:author:field-engineering-council-uk-reg\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:52:\"[node:source:author:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:source:author:field__ecuk_registration_number]\";s:5:\"token\";s:45:\"source:author:field__ecuk_registration_number\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:52:\"[node:source:author:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:source:author:field--ecuk-registration-number]\";s:5:\"token\";s:45:\"source:author:field--ecuk-registration-number\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:author:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:29:\"[node:source:author:edit-url]\";s:5:\"token\";s:22:\"source:author:edit-url\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:25:\"[node:source:author:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:25:\"[node:source:author:mail]\";s:5:\"token\";s:18:\"source:author:mail\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:37:\"[node:source:author:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:source:author:field_fax_number]\";s:5:\"token\";s:30:\"source:author:field_fax_number\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:37:\"[node:source:author:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:source:author:field-fax-number]\";s:5:\"token\";s:30:\"source:author:field-fax-number\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:author:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:source:author:feed-nid]\";s:5:\"token\";s:22:\"source:author:feed-nid\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:author:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:author:feed-node]\";s:5:\"token\";s:23:\"source:author:feed-node\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:author:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:source:author:feeds-item-guid]\";s:5:\"token\";s:29:\"source:author:feeds-item-guid\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:author:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:author:feeds-item-url]\";s:5:\"token\";s:28:\"source:author:feeds-item-url\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:author:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:source:author:field-forenames]\";s:5:\"token\";s:29:\"source:author:field-forenames\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:author:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:source:author:field_forenames]\";s:5:\"token\";s:29:\"source:author:field_forenames\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:33:\"[node:source:author:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:source:author:field-gender]\";s:5:\"token\";s:26:\"source:author:field-gender\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:author:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:source:author:field_gender]\";s:5:\"token\";s:26:\"source:author:field_gender\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:47:\"[node:source:author:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:source:author:field-ice-membership-grade]\";s:5:\"token\";s:40:\"source:author:field-ice-membership-grade\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:47:\"[node:source:author:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:source:author:field_ice_membership_grade]\";s:5:\"token\";s:40:\"source:author:field_ice_membership_grade\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:48:\"[node:source:author:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:source:author:field-ice-membership-number]\";s:5:\"token\";s:41:\"source:author:field-ice-membership-number\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:48:\"[node:source:author:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:source:author:field_ice_membership_number]\";s:5:\"token\";s:41:\"source:author:field_ice_membership_number\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:36:\"[node:source:author:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:source:author:field-job-title]\";s:5:\"token\";s:29:\"source:author:field-job-title\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:author:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:source:author:field_job_title]\";s:5:\"token\";s:29:\"source:author:field_job_title\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:38:\"[node:source:author:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:source:author:field_joined_date]\";s:5:\"token\";s:31:\"source:author:field_joined_date\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:38:\"[node:source:author:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:source:author:field-joined-date]\";s:5:\"token\";s:31:\"source:author:field-joined-date\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:author:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:author:last-access]\";s:5:\"token\";s:25:\"source:author:last-access\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:author:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:source:author:last-login]\";s:5:\"token\";s:24:\"source:author:last-login\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:25:\"[node:source:author:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:25:\"[node:source:author:name]\";s:5:\"token\";s:18:\"source:author:name\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:38:\"[node:source:author:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:source:author:field-nationality]\";s:5:\"token\";s:31:\"source:author:field-nationality\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:38:\"[node:source:author:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:source:author:field_nationality]\";s:5:\"token\";s:31:\"source:author:field_nationality\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:39:\"[node:source:author:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:39:\"[node:source:author:one-time-login-url]\";s:5:\"token\";s:32:\"source:author:one-time-login-url\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:29:\"[node:source:author:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:29:\"[node:source:author:original]\";s:5:\"token\";s:22:\"source:author:original\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:author:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:28:\"[node:source:author:picture]\";s:5:\"token\";s:21:\"source:author:picture\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:46:\"[node:source:author:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:source:author:field-professional-suffix]\";s:5:\"token\";s:39:\"source:author:field-professional-suffix\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:46:\"[node:source:author:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:source:author:field_professional_suffix]\";s:5:\"token\";s:39:\"source:author:field_professional_suffix\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:35:\"[node:source:author:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:source:author:field_province]\";s:5:\"token\";s:28:\"source:author:field_province\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:35:\"[node:source:author:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:author:field-province]\";s:5:\"token\";s:28:\"source:author:field-province\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:author:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:source:author:field-race]\";s:5:\"token\";s:24:\"source:author:field-race\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:author:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:source:author:field_race]\";s:5:\"token\";s:24:\"source:author:field_race\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:26:\"[node:source:author:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:26:\"[node:source:author:roles]\";s:5:\"token\";s:19:\"source:author:roles\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:author:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:source:author:field-saice-membership-number]\";s:5:\"token\";s:43:\"source:author:field-saice-membership-number\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:author:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:source:author:field_saice_membership_number]\";s:5:\"token\";s:43:\"source:author:field_saice_membership_number\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:27:\"[node:source:author:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:source:author:status]\";s:5:\"token\";s:20:\"source:author:status\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:author:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:source:author:field-surname]\";s:5:\"token\";s:27:\"source:author:field-surname\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:author:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:source:author:field_surname]\";s:5:\"token\";s:27:\"source:author:field_surname\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:35:\"[node:source:author:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:author:field-tel-cell]\";s:5:\"token\";s:28:\"source:author:field-tel-cell\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:author:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:source:author:field_tel_cell]\";s:5:\"token\";s:28:\"source:author:field_tel_cell\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:35:\"[node:source:author:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:source:author:field_tel_home]\";s:5:\"token\";s:28:\"source:author:field_tel_home\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:35:\"[node:source:author:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:author:field-tel-home]\";s:5:\"token\";s:28:\"source:author:field-tel-home\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:author:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:source:author:field_tel_work]\";s:5:\"token\";s:28:\"source:author:field_tel_work\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:35:\"[node:source:author:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:author:field-tel-work]\";s:5:\"token\";s:28:\"source:author:field-tel-work\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:author:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:author:field-title]\";s:5:\"token\";s:25:\"source:author:field-title\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:author:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[node:source:author:field_title]\";s:5:\"token\";s:25:\"source:author:field_title\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:31:\"[node:source:author:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:source:author:field_town]\";s:5:\"token\";s:24:\"source:author:field_town\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:31:\"[node:source:author:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:source:author:field-town]\";s:5:\"token\";s:24:\"source:author:field-town\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:24:\"[node:source:author:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:24:\"[node:source:author:url]\";s:5:\"token\";s:17:\"source:author:url\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:24:\"[node:source:author:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:24:\"[node:source:author:uid]\";s:5:\"token\";s:17:\"source:author:uid\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:25:\"[node:source:author:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:25:\"[node:source:author:uuid]\";s:5:\"token\";s:18:\"source:author:uuid\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:51:\"[node:source:author:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:51:\"[node:source:author:user-register-notify-og-groups]\";s:5:\"token\";s:44:\"source:author:user-register-notify-og-groups\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:29:\"[node:source:author:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:29:\"[node:source:author:role-ids]\";s:5:\"token\";s:22:\"source:author:role-ids\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:31:\"[node:source:author:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:31:\"[node:source:author:role-names]\";s:5:\"token\";s:24:\"source:author:role-names\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:33:\"[node:source:author:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:33:\"[node:source:author:validate-url]\";s:5:\"token\";s:26:\"source:author:validate-url\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:53:\"[node:source:author:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:source:author:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:46:\"source:author:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:20:\"[node:source:author]\";}s:53:\"[node:source:author:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:source:author:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:46:\"source:author:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:author:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:source:author:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:46:\"source:author:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:20:\"[node:source:author]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:author:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:source:author:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:46:\"source:author:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:20:\"[node:source:author]\";}}}s:20:\"[node:source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:20:\"[node:source:body:?]\";s:5:\"token\";s:13:\"source:body:?\";s:6:\"parent\";s:13:\"[node:source]\";}s:30:\"[node:source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:field-cpd-points]\";s:5:\"token\";s:23:\"source:field-cpd-points\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:source:field_cpd_points]\";s:5:\"token\";s:23:\"source:field_cpd_points\";s:6:\"parent\";s:13:\"[node:source]\";}s:44:\"[node:source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:source:field-cpd-validation-requested]\";s:5:\"token\";s:37:\"source:field-cpd-validation-requested\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:44:\"[node:source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:source:field_cpd_validation_requested]\";s:5:\"token\";s:37:\"source:field_cpd_validation_requested\";s:6:\"parent\";s:13:\"[node:source]\";}s:27:\"[node:source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:27:\"[node:source:comment-count]\";s:5:\"token\";s:20:\"source:comment-count\";s:6:\"parent\";s:13:\"[node:source]\";}s:22:\"[node:source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:source:comments]\";s:5:\"token\";s:15:\"source:comments\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:4:{s:24:\"[node:source:comments:0]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:24:\"[node:source:comments:0]\";s:5:\"token\";s:17:\"source:comments:0\";s:6:\"parent\";s:22:\"[node:source:comments]\";s:8:\"children\";a:0:{}}s:24:\"[node:source:comments:1]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:24:\"[node:source:comments:1]\";s:5:\"token\";s:17:\"source:comments:1\";s:6:\"parent\";s:22:\"[node:source:comments]\";s:8:\"children\";a:0:{}}s:24:\"[node:source:comments:2]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:24:\"[node:source:comments:2]\";s:5:\"token\";s:17:\"source:comments:2\";s:6:\"parent\";s:22:\"[node:source:comments]\";s:8:\"children\";a:0:{}}s:24:\"[node:source:comments:3]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:24:\"[node:source:comments:3]\";s:5:\"token\";s:17:\"source:comments:3\";s:6:\"parent\";s:22:\"[node:source:comments]\";s:8:\"children\";a:0:{}}}}s:21:\"[node:source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:21:\"[node:source:comment]\";s:5:\"token\";s:14:\"source:comment\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:17:\"[node:source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:17:\"[node:source:nid]\";s:5:\"token\";s:10:\"source:nid\";s:6:\"parent\";s:13:\"[node:source]\";}s:26:\"[node:source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:26:\"[node:source:content-type]\";s:5:\"token\";s:19:\"source:content-type\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:5:{s:38:\"[node:source:content-type:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";s:9:\"raw token\";s:38:\"[node:source:content-type:description]\";s:5:\"token\";s:31:\"source:content-type:description\";s:6:\"parent\";s:26:\"[node:source:content-type]\";}s:35:\"[node:source:content-type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";s:9:\"raw token\";s:35:\"[node:source:content-type:edit-url]\";s:5:\"token\";s:28:\"source:content-type:edit-url\";s:6:\"parent\";s:26:\"[node:source:content-type]\";}s:39:\"[node:source:content-type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";s:9:\"raw token\";s:39:\"[node:source:content-type:machine-name]\";s:5:\"token\";s:32:\"source:content-type:machine-name\";s:6:\"parent\";s:26:\"[node:source:content-type]\";}s:31:\"[node:source:content-type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";s:9:\"raw token\";s:31:\"[node:source:content-type:name]\";s:5:\"token\";s:24:\"source:content-type:name\";s:6:\"parent\";s:26:\"[node:source:content-type]\";}s:37:\"[node:source:content-type:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";s:9:\"raw token\";s:37:\"[node:source:content-type:node-count]\";s:5:\"token\";s:30:\"source:content-type:node-count\";s:6:\"parent\";s:26:\"[node:source:content-type]\";}}}s:20:\"[node:source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:20:\"[node:source:course]\";s:5:\"token\";s:13:\"source:course\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:15:{s:29:\"[node:source:course:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:29:\"[node:source:course:duration]\";s:5:\"token\";s:22:\"source:course:duration\";s:6:\"parent\";s:20:\"[node:source:course]\";}s:28:\"[node:source:course:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:28:\"[node:source:course:credits]\";s:5:\"token\";s:21:\"source:course:credits\";s:6:\"parent\";s:20:\"[node:source:course]\";}s:24:\"[node:source:course:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:24:\"[node:source:course:nid]\";s:5:\"token\";s:17:\"source:course:nid\";s:6:\"parent\";s:20:\"[node:source:course]\";}s:28:\"[node:source:course:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:28:\"[node:source:course:outline]\";s:5:\"token\";s:21:\"source:course:outline\";s:6:\"parent\";s:20:\"[node:source:course]\";}s:26:\"[node:source:course:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:26:\"[node:source:course:close]\";s:5:\"token\";s:19:\"source:course:close\";s:6:\"parent\";s:20:\"[node:source:course]\";}s:25:\"[node:source:course:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:25:\"[node:source:course:open]\";s:5:\"token\";s:18:\"source:course:open\";s:6:\"parent\";s:20:\"[node:source:course]\";}s:36:\"[node:source:course:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:source:course:enrollment-type]\";s:5:\"token\";s:29:\"source:course:enrollment-type\";s:6:\"parent\";s:20:\"[node:source:course]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:course:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:32:\"[node:source:course:external_id]\";s:5:\"token\";s:25:\"source:course:external_id\";s:6:\"parent\";s:20:\"[node:source:course]\";}s:32:\"[node:source:course:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:course:external-id]\";s:5:\"token\";s:25:\"source:course:external-id\";s:6:\"parent\";s:20:\"[node:source:course]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:course:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:source:course:feed-nid]\";s:5:\"token\";s:22:\"source:course:feed-nid\";s:6:\"parent\";s:20:\"[node:source:course]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:course:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:course:feed-node]\";s:5:\"token\";s:23:\"source:course:feed-node\";s:6:\"parent\";s:20:\"[node:source:course]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:course:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:source:course:feeds-item-guid]\";s:5:\"token\";s:29:\"source:course:feeds-item-guid\";s:6:\"parent\";s:20:\"[node:source:course]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:course:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:course:feeds-item-url]\";s:5:\"token\";s:28:\"source:course:feeds-item-url\";s:6:\"parent\";s:20:\"[node:source:course]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:course:original]\";a:8:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:29:\"[node:source:course:original]\";s:5:\"token\";s:22:\"source:course:original\";s:6:\"parent\";s:20:\"[node:source:course]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:course:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:36:\"[node:source:course:enrollment_type]\";s:5:\"token\";s:29:\"source:course:enrollment_type\";s:6:\"parent\";s:20:\"[node:source:course]\";}}}s:22:\"[node:source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:source:revision]\";s:5:\"token\";s:15:\"source:revision\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:26:\"[node:source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:26:\"[node:source:field-date:?]\";s:5:\"token\";s:19:\"source:field-date:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:24:\"[node:source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[node:source:field_date]\";s:5:\"token\";s:17:\"source:field_date\";s:6:\"parent\";s:13:\"[node:source]\";}s:34:\"[node:source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:source:field_date_commenced]\";s:5:\"token\";s:27:\"source:field_date_commenced\";s:6:\"parent\";s:13:\"[node:source]\";}s:34:\"[node:source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:source:field-date-commenced]\";s:5:\"token\";s:27:\"source:field-date-commenced\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:9:{s:43:\"[node:source:field-date-commenced:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:source:field-date-commenced:custom:?]\";s:5:\"token\";s:36:\"source:field-date-commenced:custom:?\";s:6:\"parent\";s:34:\"[node:source:field-date-commenced]\";}s:38:\"[node:source:field-date-commenced:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:source:field-date-commenced:day]\";s:5:\"token\";s:31:\"source:field-date-commenced:day\";s:6:\"parent\";s:34:\"[node:source:field-date-commenced]\";}s:39:\"[node:source:field-date-commenced:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:39:\"[node:source:field-date-commenced:long]\";s:5:\"token\";s:32:\"source:field-date-commenced:long\";s:6:\"parent\";s:34:\"[node:source:field-date-commenced]\";}s:41:\"[node:source:field-date-commenced:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:41:\"[node:source:field-date-commenced:medium]\";s:5:\"token\";s:34:\"source:field-date-commenced:medium\";s:6:\"parent\";s:34:\"[node:source:field-date-commenced]\";}s:38:\"[node:source:field-date-commenced:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:38:\"[node:source:field-date-commenced:raw]\";s:5:\"token\";s:31:\"source:field-date-commenced:raw\";s:6:\"parent\";s:34:\"[node:source:field-date-commenced]\";}s:40:\"[node:source:field-date-commenced:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:40:\"[node:source:field-date-commenced:short]\";s:5:\"token\";s:33:\"source:field-date-commenced:short\";s:6:\"parent\";s:34:\"[node:source:field-date-commenced]\";}s:39:\"[node:source:field-date-commenced:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:source:field-date-commenced:time]\";s:5:\"token\";s:32:\"source:field-date-commenced:time\";s:6:\"parent\";s:34:\"[node:source:field-date-commenced]\";}s:40:\"[node:source:field-date-commenced:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:40:\"[node:source:field-date-commenced:since]\";s:5:\"token\";s:33:\"source:field-date-commenced:since\";s:6:\"parent\";s:34:\"[node:source:field-date-commenced]\";}s:43:\"[node:source:field-date-commenced:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:source:field-date-commenced:uc_store]\";s:5:\"token\";s:36:\"source:field-date-commenced:uc_store\";s:6:\"parent\";s:34:\"[node:source:field-date-commenced]\";}}}s:21:\"[node:source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:21:\"[node:source:changed]\";s:5:\"token\";s:14:\"source:changed\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:9:{s:30:\"[node:source:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:source:changed:custom:?]\";s:5:\"token\";s:23:\"source:changed:custom:?\";s:6:\"parent\";s:21:\"[node:source:changed]\";}s:25:\"[node:source:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:25:\"[node:source:changed:day]\";s:5:\"token\";s:18:\"source:changed:day\";s:6:\"parent\";s:21:\"[node:source:changed]\";}s:26:\"[node:source:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:26:\"[node:source:changed:long]\";s:5:\"token\";s:19:\"source:changed:long\";s:6:\"parent\";s:21:\"[node:source:changed]\";}s:28:\"[node:source:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:28:\"[node:source:changed:medium]\";s:5:\"token\";s:21:\"source:changed:medium\";s:6:\"parent\";s:21:\"[node:source:changed]\";}s:25:\"[node:source:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:25:\"[node:source:changed:raw]\";s:5:\"token\";s:18:\"source:changed:raw\";s:6:\"parent\";s:21:\"[node:source:changed]\";}s:27:\"[node:source:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:27:\"[node:source:changed:short]\";s:5:\"token\";s:20:\"source:changed:short\";s:6:\"parent\";s:21:\"[node:source:changed]\";}s:26:\"[node:source:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:source:changed:time]\";s:5:\"token\";s:19:\"source:changed:time\";s:6:\"parent\";s:21:\"[node:source:changed]\";}s:27:\"[node:source:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:27:\"[node:source:changed:since]\";s:5:\"token\";s:20:\"source:changed:since\";s:6:\"parent\";s:21:\"[node:source:changed]\";}s:30:\"[node:source:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:source:changed:uc_store]\";s:5:\"token\";s:23:\"source:changed:uc_store\";s:6:\"parent\";s:21:\"[node:source:changed]\";}}}s:21:\"[node:source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:21:\"[node:source:created]\";s:5:\"token\";s:14:\"source:created\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:9:{s:30:\"[node:source:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:source:created:custom:?]\";s:5:\"token\";s:23:\"source:created:custom:?\";s:6:\"parent\";s:21:\"[node:source:created]\";}s:25:\"[node:source:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:25:\"[node:source:created:day]\";s:5:\"token\";s:18:\"source:created:day\";s:6:\"parent\";s:21:\"[node:source:created]\";}s:26:\"[node:source:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:26:\"[node:source:created:long]\";s:5:\"token\";s:19:\"source:created:long\";s:6:\"parent\";s:21:\"[node:source:created]\";}s:28:\"[node:source:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:28:\"[node:source:created:medium]\";s:5:\"token\";s:21:\"source:created:medium\";s:6:\"parent\";s:21:\"[node:source:created]\";}s:25:\"[node:source:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:25:\"[node:source:created:raw]\";s:5:\"token\";s:18:\"source:created:raw\";s:6:\"parent\";s:21:\"[node:source:created]\";}s:27:\"[node:source:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:27:\"[node:source:created:short]\";s:5:\"token\";s:20:\"source:created:short\";s:6:\"parent\";s:21:\"[node:source:created]\";}s:26:\"[node:source:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:source:created:time]\";s:5:\"token\";s:19:\"source:created:time\";s:6:\"parent\";s:21:\"[node:source:created]\";}s:27:\"[node:source:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:27:\"[node:source:created:since]\";s:5:\"token\";s:20:\"source:created:since\";s:6:\"parent\";s:21:\"[node:source:created]\";}s:30:\"[node:source:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:source:created:uc_store]\";s:5:\"token\";s:23:\"source:created:uc_store\";s:6:\"parent\";s:21:\"[node:source:created]\";}}}s:43:\"[node:source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:source:field-feed-item-description:?]\";s:5:\"token\";s:36:\"source:field-feed-item-description:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:41:\"[node:source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:source:field_feed_item_description]\";s:5:\"token\";s:34:\"source:field_feed_item_description\";s:6:\"parent\";s:13:\"[node:source]\";}s:40:\"[node:source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:source:field_duration_of_activity]\";s:5:\"token\";s:33:\"source:field_duration_of_activity\";s:6:\"parent\";s:13:\"[node:source]\";}s:40:\"[node:source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:source:field-duration-of-activity]\";s:5:\"token\";s:33:\"source:field-duration-of-activity\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:22:\"[node:source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:22:\"[node:source:edit-url]\";s:5:\"token\";s:15:\"source:edit-url\";s:6:\"parent\";s:13:\"[node:source]\";}s:32:\"[node:source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:source:field-embed-code:?]\";s:5:\"token\";s:25:\"source:field-embed-code:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:source:field_embed_code]\";s:5:\"token\";s:23:\"source:field_embed_code\";s:6:\"parent\";s:13:\"[node:source]\";}s:30:\"[node:source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:source:field_event_type]\";s:5:\"token\";s:23:\"source:field_event_type\";s:6:\"parent\";s:13:\"[node:source]\";}s:30:\"[node:source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:field-event-type]\";s:5:\"token\";s:23:\"source:field-event-type\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:22:\"[node:source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[node:source:feed-nid]\";s:5:\"token\";s:15:\"source:feed-nid\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:23:\"[node:source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[node:source:feed-node]\";s:5:\"token\";s:16:\"source:feed-node\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:97:{s:30:\"[node:source:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:30:\"[node:source:feed-node:author]\";s:5:\"token\";s:23:\"source:feed-node:author\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:source:feed-node:body:?]\";s:5:\"token\";s:23:\"source:feed-node:body:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:40:\"[node:source:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:source:feed-node:field-cpd-points]\";s:5:\"token\";s:33:\"source:feed-node:field-cpd-points\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:source:feed-node:field_cpd_points]\";s:5:\"token\";s:33:\"source:feed-node:field_cpd_points\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:54:\"[node:source:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:source:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:47:\"source:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:source:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:47:\"source:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:37:\"[node:source:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:37:\"[node:source:feed-node:comment-count]\";s:5:\"token\";s:30:\"source:feed-node:comment-count\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:32:\"[node:source:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:feed-node:comments]\";s:5:\"token\";s:25:\"source:feed-node:comments\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:source:feed-node:comment]\";s:5:\"token\";s:24:\"source:feed-node:comment\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[node:source:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:27:\"[node:source:feed-node:nid]\";s:5:\"token\";s:20:\"source:feed-node:nid\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:36:\"[node:source:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:36:\"[node:source:feed-node:content-type]\";s:5:\"token\";s:29:\"source:feed-node:content-type\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:30:\"[node:source:feed-node:course]\";s:5:\"token\";s:23:\"source:feed-node:course\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:feed-node:revision]\";s:5:\"token\";s:25:\"source:feed-node:revision\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:source:feed-node:field-date:?]\";s:5:\"token\";s:29:\"source:feed-node:field-date:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:source:feed-node:field_date]\";s:5:\"token\";s:27:\"source:feed-node:field_date\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:44:\"[node:source:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:source:feed-node:field_date_commenced]\";s:5:\"token\";s:37:\"source:feed-node:field_date_commenced\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:44:\"[node:source:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:source:feed-node:field-date-commenced]\";s:5:\"token\";s:37:\"source:feed-node:field-date-commenced\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:source:feed-node:changed]\";s:5:\"token\";s:24:\"source:feed-node:changed\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[node:source:feed-node:created]\";s:5:\"token\";s:24:\"source:feed-node:created\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:source:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:46:\"source:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:source:feed-node:field_feed_item_description]\";s:5:\"token\";s:44:\"source:feed-node:field_feed_item_description\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:50:\"[node:source:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:source:feed-node:field_duration_of_activity]\";s:5:\"token\";s:43:\"source:feed-node:field_duration_of_activity\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:50:\"[node:source:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:source:feed-node:field-duration-of-activity]\";s:5:\"token\";s:43:\"source:feed-node:field-duration-of-activity\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:32:\"[node:source:feed-node:edit-url]\";s:5:\"token\";s:25:\"source:feed-node:edit-url\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:42:\"[node:source:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:source:feed-node:field-embed-code:?]\";s:5:\"token\";s:35:\"source:feed-node:field-embed-code:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:source:feed-node:field_embed_code]\";s:5:\"token\";s:33:\"source:feed-node:field_embed_code\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:40:\"[node:source:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:source:feed-node:field_event_type]\";s:5:\"token\";s:33:\"source:feed-node:field_event_type\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:40:\"[node:source:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:source:feed-node:field-event-type]\";s:5:\"token\";s:33:\"source:feed-node:field-event-type\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:feed-node:feed-nid]\";s:5:\"token\";s:25:\"source:feed-node:feed-nid\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:source:feed-node:feeds-item-guid]\";s:5:\"token\";s:32:\"source:feed-node:feeds-item-guid\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:source:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:source:feed-node:feeds-item-url]\";s:5:\"token\";s:31:\"source:feed-node:feeds-item-url\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:35:\"[node:source:feed-node:feed-source]\";s:5:\"token\";s:28:\"source:feed-node:feed-source\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:source:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:source:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:40:\"source:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:45:\"[node:source:feed-node:filedepot_folder_file]\";s:5:\"token\";s:38:\"source:feed-node:filedepot_folder_file\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:source:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:38:\"source:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:source:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:38:\"source:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:46:\"[node:source:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:source:feed-node:field-form-of-contract]\";s:5:\"token\";s:39:\"source:feed-node:field-form-of-contract\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[node:source:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:source:feed-node:field_form_of_contract]\";s:5:\"token\";s:39:\"source:feed-node:field_form_of_contract\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:43:\"[node:source:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:source:feed-node:field-ice-sa-number]\";s:5:\"token\";s:36:\"source:feed-node:field-ice-sa-number\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:source:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:source:feed-node:field_ice_sa_number]\";s:5:\"token\";s:36:\"source:feed-node:field_ice_sa_number\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:42:\"[node:source:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:source:feed-node:uc-product-image:?]\";s:5:\"token\";s:35:\"source:feed-node:uc-product-image:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:source:feed-node:uc_product_image]\";s:5:\"token\";s:33:\"source:feed-node:uc_product_image\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:37:\"[node:source:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:source:feed-node:field-image:?]\";s:5:\"token\";s:30:\"source:feed-node:field-image:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:source:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:source:feed-node:field_image_gallery]\";s:5:\"token\";s:36:\"source:feed-node:field_image_gallery\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:45:\"[node:source:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:source:feed-node:field-image-gallery:?]\";s:5:\"token\";s:38:\"source:feed-node:field-image-gallery:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:source:feed-node:field_image]\";s:5:\"token\";s:28:\"source:feed-node:field_image\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:30:\"[node:source:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:feed-node:is-new]\";s:5:\"token\";s:23:\"source:feed-node:is-new\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:32:\"[node:source:feed-node:language]\";s:5:\"token\";s:25:\"source:feed-node:language\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:51:\"[node:source:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:source:feed-node:field_link_to_online_course]\";s:5:\"token\";s:44:\"source:feed-node:field_link_to_online_course\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:53:\"[node:source:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:source:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:46:\"source:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:source:feed-node:field-location:?]\";s:5:\"token\";s:33:\"source:feed-node:field-location:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:source:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:source:feed-node:field_location]\";s:5:\"token\";s:31:\"source:feed-node:field_location\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:33:\"[node:source:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:33:\"[node:source:feed-node:menu-link]\";s:5:\"token\";s:26:\"source:feed-node:menu-link\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:source:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:41:\"[node:source:feed-node:comment-count-new]\";s:5:\"token\";s:34:\"source:feed-node:comment-count-new\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:45:\"[node:source:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:source:feed-node:field-simplenews-term]\";s:5:\"token\";s:38:\"source:feed-node:field-simplenews-term\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:source:feed-node:field_simplenews_term]\";s:5:\"token\";s:38:\"source:feed-node:field_simplenews_term\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:28:\"[node:source:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:28:\"[node:source:feed-node:uuid]\";s:5:\"token\";s:21:\"source:feed-node:uuid\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:29:\"[node:source:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:29:\"[node:source:feed-node:vuuid]\";s:5:\"token\";s:22:\"source:feed-node:vuuid\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:52:\"[node:source:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:source:feed-node:field-online-event-reference]\";s:5:\"token\";s:45:\"source:feed-node:field-online-event-reference\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[node:source:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:source:feed-node:field_online_event_reference]\";s:5:\"token\";s:45:\"source:feed-node:field_online_event_reference\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:56:\"[node:source:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:source:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:49:\"source:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:56:\"[node:source:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:source:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:49:\"source:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:32:\"[node:source:feed-node:original]\";s:5:\"token\";s:25:\"source:feed-node:original\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:source:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:46:\"source:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:source:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:46:\"source:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:44:\"[node:source:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:source:feed-node:pdf_security_options]\";s:5:\"token\";s:37:\"source:feed-node:pdf_security_options\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:44:\"[node:source:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:source:feed-node:pdf-security-options]\";s:5:\"token\";s:37:\"source:feed-node:pdf-security-options\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:source:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:source:feed-node:field-party-2]\";s:5:\"token\";s:30:\"source:feed-node:field-party-2\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[node:source:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:source:feed-node:field_party_2]\";s:5:\"token\";s:30:\"source:feed-node:field_party_2\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:39:\"[node:source:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:source:feed-node:field_presenter]\";s:5:\"token\";s:32:\"source:feed-node:field_presenter\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:41:\"[node:source:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:source:feed-node:field-presenter:?]\";s:5:\"token\";s:34:\"source:feed-node:field-presenter:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:source:feed-node:price]\";s:5:\"token\";s:22:\"source:feed-node:price\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:31:\"[node:source:feed-node:product]\";s:5:\"token\";s:24:\"source:feed-node:product\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:source:feed-node:promote]\";s:5:\"token\";s:24:\"source:feed-node:promote\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:source:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:source:feed-node:field_quiz_master]\";s:5:\"token\";s:34:\"source:feed-node:field_quiz_master\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:41:\"[node:source:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:source:feed-node:field-quiz-master]\";s:5:\"token\";s:34:\"source:feed-node:field-quiz-master\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[node:source:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:source:feed-node:field_reviewer]\";s:5:\"token\";s:31:\"source:feed-node:field_reviewer\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:38:\"[node:source:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:source:feed-node:field-reviewer]\";s:5:\"token\";s:31:\"source:feed-node:field-reviewer\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[node:source:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:27:\"[node:source:feed-node:vid]\";s:5:\"token\";s:20:\"source:feed-node:vid\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:27:\"[node:source:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:27:\"[node:source:feed-node:log]\";s:5:\"token\";s:20:\"source:feed-node:log\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:30:\"[node:source:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:feed-node:status]\";s:5:\"token\";s:23:\"source:feed-node:status\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:feed-node:sticky]\";s:5:\"token\";s:23:\"source:feed-node:sticky\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:31:\"[node:source:feed-node:summary]\";s:5:\"token\";s:24:\"source:feed-node:summary\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:34:\"[node:source:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:source:feed-node:field_tags]\";s:5:\"token\";s:27:\"source:feed-node:field_tags\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:34:\"[node:source:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:source:feed-node:field-tags]\";s:5:\"token\";s:27:\"source:feed-node:field-tags\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[node:source:feed-node:field-target-participants:?]\";s:5:\"token\";s:44:\"source:feed-node:field-target-participants:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[node:source:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:source:feed-node:field_target_participants]\";s:5:\"token\";s:42:\"source:feed-node:field_target_participants\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:29:\"[node:source:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:29:\"[node:source:feed-node:title]\";s:5:\"token\";s:22:\"source:feed-node:title\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:27:\"[node:source:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[node:source:feed-node:url]\";s:5:\"token\";s:20:\"source:feed-node:url\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[node:source:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:source:feed-node:field_validation_number]\";s:5:\"token\";s:40:\"source:feed-node:field_validation_number\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:47:\"[node:source:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:source:feed-node:field-validation-number]\";s:5:\"token\";s:40:\"source:feed-node:field-validation-number\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:56:\"[node:source:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:source:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:49:\"source:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:56:\"[node:source:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:source:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:49:\"source:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[node:source:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:source:feed-node:field_image_slide]\";s:5:\"token\";s:34:\"source:feed-node:field_image_slide\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:36:\"[node:source:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:source:feed-node:field_image2]\";s:5:\"token\";s:29:\"source:feed-node:field_image2\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";}s:38:\"[node:source:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:source:feed-node:field-image2:?]\";s:5:\"token\";s:31:\"source:feed-node:field-image2:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[node:source:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:source:feed-node:field-image-slide:?]\";s:5:\"token\";s:36:\"source:feed-node:field-image-slide:?\";s:6:\"parent\";s:23:\"[node:source:feed-node]\";s:8:\"children\";a:0:{}}}}s:29:\"[node:source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:source:feeds-item-guid]\";s:5:\"token\";s:22:\"source:feeds-item-guid\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:source:feeds-item-url]\";s:5:\"token\";s:21:\"source:feeds-item-url\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:25:\"[node:source:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:25:\"[node:source:feed-source]\";s:5:\"token\";s:18:\"source:feed-source\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:97:{s:32:\"[node:source:feed-source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:32:\"[node:source:feed-source:author]\";s:5:\"token\";s:25:\"source:feed-source:author\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:feed-source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:source:feed-source:body:?]\";s:5:\"token\";s:25:\"source:feed-source:body:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:42:\"[node:source:feed-source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:source:feed-source:field-cpd-points]\";s:5:\"token\";s:35:\"source:feed-source:field-cpd-points\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:feed-source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:source:feed-source:field_cpd_points]\";s:5:\"token\";s:35:\"source:feed-source:field_cpd_points\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:56:\"[node:source:feed-source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:source:feed-source:field-cpd-validation-requested]\";s:5:\"token\";s:49:\"source:feed-source:field-cpd-validation-requested\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[node:source:feed-source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:source:feed-source:field_cpd_validation_requested]\";s:5:\"token\";s:49:\"source:feed-source:field_cpd_validation_requested\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:39:\"[node:source:feed-source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:39:\"[node:source:feed-source:comment-count]\";s:5:\"token\";s:32:\"source:feed-source:comment-count\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:34:\"[node:source:feed-source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:source:feed-source:comments]\";s:5:\"token\";s:27:\"source:feed-source:comments\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:feed-source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:source:feed-source:comment]\";s:5:\"token\";s:26:\"source:feed-source:comment\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:feed-source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:29:\"[node:source:feed-source:nid]\";s:5:\"token\";s:22:\"source:feed-source:nid\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:38:\"[node:source:feed-source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:38:\"[node:source:feed-source:content-type]\";s:5:\"token\";s:31:\"source:feed-source:content-type\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:feed-source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:32:\"[node:source:feed-source:course]\";s:5:\"token\";s:25:\"source:feed-source:course\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:feed-source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:source:feed-source:revision]\";s:5:\"token\";s:27:\"source:feed-source:revision\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:38:\"[node:source:feed-source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[node:source:feed-source:field-date:?]\";s:5:\"token\";s:31:\"source:feed-source:field-date:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:feed-source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:source:feed-source:field_date]\";s:5:\"token\";s:29:\"source:feed-source:field_date\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:46:\"[node:source:feed-source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:source:feed-source:field_date_commenced]\";s:5:\"token\";s:39:\"source:feed-source:field_date_commenced\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:46:\"[node:source:feed-source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:source:feed-source:field-date-commenced]\";s:5:\"token\";s:39:\"source:feed-source:field-date-commenced\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:feed-source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:source:feed-source:changed]\";s:5:\"token\";s:26:\"source:feed-source:changed\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:feed-source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[node:source:feed-source:created]\";s:5:\"token\";s:26:\"source:feed-source:created\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:source:feed-source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:source:feed-source:field-feed-item-description:?]\";s:5:\"token\";s:48:\"source:feed-source:field-feed-item-description:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:feed-source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:source:feed-source:field_feed_item_description]\";s:5:\"token\";s:46:\"source:feed-source:field_feed_item_description\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:52:\"[node:source:feed-source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:source:feed-source:field_duration_of_activity]\";s:5:\"token\";s:45:\"source:feed-source:field_duration_of_activity\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:52:\"[node:source:feed-source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:source:feed-source:field-duration-of-activity]\";s:5:\"token\";s:45:\"source:feed-source:field-duration-of-activity\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:feed-source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:34:\"[node:source:feed-source:edit-url]\";s:5:\"token\";s:27:\"source:feed-source:edit-url\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:44:\"[node:source:feed-source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:source:feed-source:field-embed-code:?]\";s:5:\"token\";s:37:\"source:feed-source:field-embed-code:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:feed-source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:source:feed-source:field_embed_code]\";s:5:\"token\";s:35:\"source:feed-source:field_embed_code\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:42:\"[node:source:feed-source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:source:feed-source:field_event_type]\";s:5:\"token\";s:35:\"source:feed-source:field_event_type\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:42:\"[node:source:feed-source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:source:feed-source:field-event-type]\";s:5:\"token\";s:35:\"source:feed-source:field-event-type\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:feed-source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:source:feed-source:feed-nid]\";s:5:\"token\";s:27:\"source:feed-source:feed-nid\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:feed-source:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:feed-source:feed-node]\";s:5:\"token\";s:28:\"source:feed-source:feed-node\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:41:\"[node:source:feed-source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[node:source:feed-source:feeds-item-guid]\";s:5:\"token\";s:34:\"source:feed-source:feeds-item-guid\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:feed-source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:source:feed-source:feeds-item-url]\";s:5:\"token\";s:33:\"source:feed-source:feeds-item-url\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:49:\"[node:source:feed-source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:source:feed-source:filedepot-folder-file:?]\";s:5:\"token\";s:42:\"source:feed-source:filedepot-folder-file:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:47:\"[node:source:feed-source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:47:\"[node:source:feed-source:filedepot_folder_file]\";s:5:\"token\";s:40:\"source:feed-source:filedepot_folder_file\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:47:\"[node:source:feed-source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:source:feed-source:filedepot-folder-desc]\";s:5:\"token\";s:40:\"source:feed-source:filedepot-folder-desc\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:47:\"[node:source:feed-source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:source:feed-source:filedepot_folder_desc]\";s:5:\"token\";s:40:\"source:feed-source:filedepot_folder_desc\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:48:\"[node:source:feed-source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:source:feed-source:field-form-of-contract]\";s:5:\"token\";s:41:\"source:feed-source:field-form-of-contract\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:48:\"[node:source:feed-source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:source:feed-source:field_form_of_contract]\";s:5:\"token\";s:41:\"source:feed-source:field_form_of_contract\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:45:\"[node:source:feed-source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:source:feed-source:field-ice-sa-number]\";s:5:\"token\";s:38:\"source:feed-source:field-ice-sa-number\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:feed-source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:source:feed-source:field_ice_sa_number]\";s:5:\"token\";s:38:\"source:feed-source:field_ice_sa_number\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:44:\"[node:source:feed-source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:source:feed-source:uc-product-image:?]\";s:5:\"token\";s:37:\"source:feed-source:uc-product-image:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:feed-source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:source:feed-source:uc_product_image]\";s:5:\"token\";s:35:\"source:feed-source:uc_product_image\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:39:\"[node:source:feed-source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[node:source:feed-source:field-image:?]\";s:5:\"token\";s:32:\"source:feed-source:field-image:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:feed-source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:source:feed-source:field_image_gallery]\";s:5:\"token\";s:38:\"source:feed-source:field_image_gallery\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:47:\"[node:source:feed-source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[node:source:feed-source:field-image-gallery:?]\";s:5:\"token\";s:40:\"source:feed-source:field-image-gallery:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[node:source:feed-source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:source:feed-source:field_image]\";s:5:\"token\";s:30:\"source:feed-source:field_image\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:32:\"[node:source:feed-source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:feed-source:is-new]\";s:5:\"token\";s:25:\"source:feed-source:is-new\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:feed-source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:34:\"[node:source:feed-source:language]\";s:5:\"token\";s:27:\"source:feed-source:language\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:53:\"[node:source:feed-source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:source:feed-source:field_link_to_online_course]\";s:5:\"token\";s:46:\"source:feed-source:field_link_to_online_course\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:55:\"[node:source:feed-source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:source:feed-source:field-link-to-online-course:?]\";s:5:\"token\";s:48:\"source:feed-source:field-link-to-online-course:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:feed-source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:source:feed-source:field-location:?]\";s:5:\"token\";s:35:\"source:feed-source:field-location:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:feed-source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:source:feed-source:field_location]\";s:5:\"token\";s:33:\"source:feed-source:field_location\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:35:\"[node:source:feed-source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:35:\"[node:source:feed-source:menu-link]\";s:5:\"token\";s:28:\"source:feed-source:menu-link\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[node:source:feed-source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:43:\"[node:source:feed-source:comment-count-new]\";s:5:\"token\";s:36:\"source:feed-source:comment-count-new\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:47:\"[node:source:feed-source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:source:feed-source:field-simplenews-term]\";s:5:\"token\";s:40:\"source:feed-source:field-simplenews-term\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:47:\"[node:source:feed-source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[node:source:feed-source:field_simplenews_term]\";s:5:\"token\";s:40:\"source:feed-source:field_simplenews_term\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:30:\"[node:source:feed-source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:30:\"[node:source:feed-source:uuid]\";s:5:\"token\";s:23:\"source:feed-source:uuid\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:31:\"[node:source:feed-source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:31:\"[node:source:feed-source:vuuid]\";s:5:\"token\";s:24:\"source:feed-source:vuuid\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:54:\"[node:source:feed-source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:source:feed-source:field-online-event-reference]\";s:5:\"token\";s:47:\"source:feed-source:field-online-event-reference\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:feed-source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:source:feed-source:field_online_event_reference]\";s:5:\"token\";s:47:\"source:feed-source:field_online_event_reference\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:58:\"[node:source:feed-source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:source:feed-source:field_online_event_reference_nap]\";s:5:\"token\";s:51:\"source:feed-source:field_online_event_reference_nap\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:58:\"[node:source:feed-source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:source:feed-source:field-online-event-reference-nap]\";s:5:\"token\";s:51:\"source:feed-source:field-online-event-reference-nap\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:feed-source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:34:\"[node:source:feed-source:original]\";s:5:\"token\";s:27:\"source:feed-source:original\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:source:feed-source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:source:feed-source:field-outcome-of-adjudication]\";s:5:\"token\";s:48:\"source:feed-source:field-outcome-of-adjudication\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:55:\"[node:source:feed-source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:source:feed-source:field_outcome_of_adjudication]\";s:5:\"token\";s:48:\"source:feed-source:field_outcome_of_adjudication\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:46:\"[node:source:feed-source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:source:feed-source:pdf_security_options]\";s:5:\"token\";s:39:\"source:feed-source:pdf_security_options\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:46:\"[node:source:feed-source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:source:feed-source:pdf-security-options]\";s:5:\"token\";s:39:\"source:feed-source:pdf-security-options\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:feed-source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:source:feed-source:field-party-2]\";s:5:\"token\";s:32:\"source:feed-source:field-party-2\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:feed-source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:source:feed-source:field_party_2]\";s:5:\"token\";s:32:\"source:feed-source:field_party_2\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:41:\"[node:source:feed-source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:source:feed-source:field_presenter]\";s:5:\"token\";s:34:\"source:feed-source:field_presenter\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:43:\"[node:source:feed-source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:source:feed-source:field-presenter:?]\";s:5:\"token\";s:36:\"source:feed-source:field-presenter:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:feed-source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:source:feed-source:price]\";s:5:\"token\";s:24:\"source:feed-source:price\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:feed-source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:33:\"[node:source:feed-source:product]\";s:5:\"token\";s:26:\"source:feed-source:product\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:feed-source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:source:feed-source:promote]\";s:5:\"token\";s:26:\"source:feed-source:promote\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[node:source:feed-source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:source:feed-source:field_quiz_master]\";s:5:\"token\";s:36:\"source:feed-source:field_quiz_master\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:43:\"[node:source:feed-source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:source:feed-source:field-quiz-master]\";s:5:\"token\";s:36:\"source:feed-source:field-quiz-master\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:feed-source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:source:feed-source:field_reviewer]\";s:5:\"token\";s:33:\"source:feed-source:field_reviewer\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:40:\"[node:source:feed-source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:source:feed-source:field-reviewer]\";s:5:\"token\";s:33:\"source:feed-source:field-reviewer\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:feed-source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:29:\"[node:source:feed-source:vid]\";s:5:\"token\";s:22:\"source:feed-source:vid\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:29:\"[node:source:feed-source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:29:\"[node:source:feed-source:log]\";s:5:\"token\";s:22:\"source:feed-source:log\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:32:\"[node:source:feed-source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:feed-source:status]\";s:5:\"token\";s:25:\"source:feed-source:status\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:feed-source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:feed-source:sticky]\";s:5:\"token\";s:25:\"source:feed-source:sticky\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:feed-source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:33:\"[node:source:feed-source:summary]\";s:5:\"token\";s:26:\"source:feed-source:summary\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:36:\"[node:source:feed-source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:source:feed-source:field_tags]\";s:5:\"token\";s:29:\"source:feed-source:field_tags\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:36:\"[node:source:feed-source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:source:feed-source:field-tags]\";s:5:\"token\";s:29:\"source:feed-source:field-tags\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:feed-source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:source:feed-source:field-target-participants:?]\";s:5:\"token\";s:46:\"source:feed-source:field-target-participants:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:feed-source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:source:feed-source:field_target_participants]\";s:5:\"token\";s:44:\"source:feed-source:field_target_participants\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:31:\"[node:source:feed-source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:31:\"[node:source:feed-source:title]\";s:5:\"token\";s:24:\"source:feed-source:title\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:29:\"[node:source:feed-source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:29:\"[node:source:feed-source:url]\";s:5:\"token\";s:22:\"source:feed-source:url\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:49:\"[node:source:feed-source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:source:feed-source:field_validation_number]\";s:5:\"token\";s:42:\"source:feed-source:field_validation_number\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:49:\"[node:source:feed-source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:source:feed-source:field-validation-number]\";s:5:\"token\";s:42:\"source:feed-source:field-validation-number\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[node:source:feed-source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:source:feed-source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:51:\"source:feed-source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:58:\"[node:source:feed-source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:source:feed-source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:51:\"source:feed-source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[node:source:feed-source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:source:feed-source:field_image_slide]\";s:5:\"token\";s:36:\"source:feed-source:field_image_slide\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:38:\"[node:source:feed-source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:source:feed-source:field_image2]\";s:5:\"token\";s:31:\"source:feed-source:field_image2\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";}s:40:\"[node:source:feed-source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:source:feed-source:field-image2:?]\";s:5:\"token\";s:33:\"source:feed-source:field-image2:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:feed-source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[node:source:feed-source:field-image-slide:?]\";s:5:\"token\";s:38:\"source:feed-source:field-image-slide:?\";s:6:\"parent\";s:25:\"[node:source:feed-source]\";s:8:\"children\";a:0:{}}}}s:37:\"[node:source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:source:filedepot-folder-file:?]\";s:5:\"token\";s:30:\"source:filedepot-folder-file:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:35:\"[node:source:filedepot_folder_file]\";s:5:\"token\";s:28:\"source:filedepot_folder_file\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:10:{s:41:\"[node:source:filedepot_folder_file:field]\";a:5:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:41:\"[node:source:filedepot_folder_file:field]\";s:5:\"token\";s:34:\"source:filedepot_folder_file:field\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";}s:44:\"[node:source:filedepot_folder_file:filename]\";a:7:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[node:source:filedepot_folder_file:filename]\";s:5:\"token\";s:37:\"source:filedepot_folder_file:filename\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:filedepot_folder_file:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:40:\"[node:source:filedepot_folder_file:type]\";s:5:\"token\";s:33:\"source:filedepot_folder_file:type\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:filedepot_folder_file:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:42:\"[node:source:filedepot_folder_file:height]\";s:5:\"token\";s:35:\"source:filedepot_folder_file:height\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:41:\"[node:source:filedepot_folder_file:image]\";a:7:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:41:\"[node:source:filedepot_folder_file:image]\";s:5:\"token\";s:34:\"source:filedepot_folder_file:image\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:44:\"[node:source:filedepot_folder_file:filemime]\";a:7:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[node:source:filedepot_folder_file:filemime]\";s:5:\"token\";s:37:\"source:filedepot_folder_file:filemime\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:filedepot_folder_file:https-url]\";a:7:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:45:\"[node:source:filedepot_folder_file:https-url]\";s:5:\"token\";s:38:\"source:filedepot_folder_file:https-url\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:47:\"[node:source:filedepot_folder_file:https-image]\";a:7:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:47:\"[node:source:filedepot_folder_file:https-image]\";s:5:\"token\";s:40:\"source:filedepot_folder_file:https-image\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:filedepot_folder_file:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:39:\"[node:source:filedepot_folder_file:url]\";s:5:\"token\";s:32:\"source:filedepot_folder_file:url\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:41:\"[node:source:filedepot_folder_file:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:41:\"[node:source:filedepot_folder_file:width]\";s:5:\"token\";s:34:\"source:filedepot_folder_file:width\";s:6:\"parent\";s:35:\"[node:source:filedepot_folder_file]\";s:8:\"children\";a:0:{}}}}s:35:\"[node:source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:filedepot-folder-desc]\";s:5:\"token\";s:28:\"source:filedepot-folder-desc\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:source:filedepot_folder_desc]\";s:5:\"token\";s:28:\"source:filedepot_folder_desc\";s:6:\"parent\";s:13:\"[node:source]\";}s:36:\"[node:source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:source:field-form-of-contract]\";s:5:\"token\";s:29:\"source:field-form-of-contract\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:source:field_form_of_contract]\";s:5:\"token\";s:29:\"source:field_form_of_contract\";s:6:\"parent\";s:13:\"[node:source]\";}s:33:\"[node:source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:source:field-ice-sa-number]\";s:5:\"token\";s:26:\"source:field-ice-sa-number\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:source:field_ice_sa_number]\";s:5:\"token\";s:26:\"source:field_ice_sa_number\";s:6:\"parent\";s:13:\"[node:source]\";}s:32:\"[node:source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[node:source:uc-product-image:?]\";s:5:\"token\";s:25:\"source:uc-product-image:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:source:uc_product_image]\";s:5:\"token\";s:23:\"source:uc_product_image\";s:6:\"parent\";s:13:\"[node:source]\";}s:27:\"[node:source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:27:\"[node:source:field-image:?]\";s:5:\"token\";s:20:\"source:field-image:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:source:field_image_gallery]\";s:5:\"token\";s:26:\"source:field_image_gallery\";s:6:\"parent\";s:13:\"[node:source]\";}s:35:\"[node:source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:source:field-image-gallery:?]\";s:5:\"token\";s:28:\"source:field-image-gallery:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:25:\"[node:source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:25:\"[node:source:field_image]\";s:5:\"token\";s:18:\"source:field_image\";s:6:\"parent\";s:13:\"[node:source]\";}s:20:\"[node:source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:20:\"[node:source:is-new]\";s:5:\"token\";s:13:\"source:is-new\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:22:\"[node:source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:22:\"[node:source:language]\";s:5:\"token\";s:15:\"source:language\";s:6:\"parent\";s:13:\"[node:source]\";}s:41:\"[node:source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[node:source:field_link_to_online_course]\";s:5:\"token\";s:34:\"source:field_link_to_online_course\";s:6:\"parent\";s:13:\"[node:source]\";}s:43:\"[node:source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[node:source:field-link-to-online-course:?]\";s:5:\"token\";s:36:\"source:field-link-to-online-course:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[node:source:field-location:?]\";s:5:\"token\";s:23:\"source:field-location:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:source:field_location]\";s:5:\"token\";s:21:\"source:field_location\";s:6:\"parent\";s:13:\"[node:source]\";}s:23:\"[node:source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:23:\"[node:source:menu-link]\";s:5:\"token\";s:16:\"source:menu-link\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:8:{s:32:\"[node:source:menu-link:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:32:\"[node:source:menu-link:edit-url]\";s:5:\"token\";s:25:\"source:menu-link:edit-url\";s:6:\"parent\";s:23:\"[node:source:menu-link]\";}s:28:\"[node:source:menu-link:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:28:\"[node:source:menu-link:mlid]\";s:5:\"token\";s:21:\"source:menu-link:mlid\";s:6:\"parent\";s:23:\"[node:source:menu-link]\";}s:28:\"[node:source:menu-link:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:28:\"[node:source:menu-link:menu]\";s:5:\"token\";s:21:\"source:menu-link:menu\";s:6:\"parent\";s:23:\"[node:source:menu-link]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:menu-link:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:30:\"[node:source:menu-link:parent]\";s:5:\"token\";s:23:\"source:menu-link:parent\";s:6:\"parent\";s:23:\"[node:source:menu-link]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:menu-link:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:31:\"[node:source:menu-link:parents]\";s:5:\"token\";s:24:\"source:menu-link:parents\";s:6:\"parent\";s:23:\"[node:source:menu-link]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:menu-link:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:28:\"[node:source:menu-link:root]\";s:5:\"token\";s:21:\"source:menu-link:root\";s:6:\"parent\";s:23:\"[node:source:menu-link]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:menu-link:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:29:\"[node:source:menu-link:title]\";s:5:\"token\";s:22:\"source:menu-link:title\";s:6:\"parent\";s:23:\"[node:source:menu-link]\";}s:27:\"[node:source:menu-link:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[node:source:menu-link:url]\";s:5:\"token\";s:20:\"source:menu-link:url\";s:6:\"parent\";s:23:\"[node:source:menu-link]\";s:8:\"children\";a:0:{}}}}s:31:\"[node:source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:31:\"[node:source:comment-count-new]\";s:5:\"token\";s:24:\"source:comment-count-new\";s:6:\"parent\";s:13:\"[node:source]\";}s:35:\"[node:source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[node:source:field-simplenews-term]\";s:5:\"token\";s:28:\"source:field-simplenews-term\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:18:{s:47:\"[node:source:field-simplenews-term:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[node:source:field-simplenews-term:parents-all]\";s:5:\"token\";s:40:\"source:field-simplenews-term:parents-all\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:47:\"[node:source:field-simplenews-term:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:47:\"[node:source:field-simplenews-term:description]\";s:5:\"token\";s:40:\"source:field-simplenews-term:description\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";}s:44:\"[node:source:field-simplenews-term:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:44:\"[node:source:field-simplenews-term:edit-url]\";s:5:\"token\";s:37:\"source:field-simplenews-term:edit-url\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";}s:44:\"[node:source:field-simplenews-term:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:source:field-simplenews-term:feed-nid]\";s:5:\"token\";s:37:\"source:field-simplenews-term:feed-nid\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:field-simplenews-term:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:source:field-simplenews-term:feed-node]\";s:5:\"token\";s:38:\"source:field-simplenews-term:feed-node\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:field-simplenews-term:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:source:field-simplenews-term:feeds-item-guid]\";s:5:\"token\";s:44:\"source:field-simplenews-term:feeds-item-guid\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:field-simplenews-term:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:source:field-simplenews-term:feeds-item-url]\";s:5:\"token\";s:43:\"source:field-simplenews-term:feeds-item-url\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:field-simplenews-term:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:40:\"[node:source:field-simplenews-term:name]\";s:5:\"token\";s:33:\"source:field-simplenews-term:name\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";}s:46:\"[node:source:field-simplenews-term:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:46:\"[node:source:field-simplenews-term:node-count]\";s:5:\"token\";s:39:\"source:field-simplenews-term:node-count\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";}s:44:\"[node:source:field-simplenews-term:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:44:\"[node:source:field-simplenews-term:original]\";s:5:\"token\";s:37:\"source:field-simplenews-term:original\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:43:\"[node:source:field-simplenews-term:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:43:\"[node:source:field-simplenews-term:parents]\";s:5:\"token\";s:36:\"source:field-simplenews-term:parents\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:field-simplenews-term:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:42:\"[node:source:field-simplenews-term:parent]\";s:5:\"token\";s:35:\"source:field-simplenews-term:parent\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:field-simplenews-term:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:40:\"[node:source:field-simplenews-term:root]\";s:5:\"token\";s:33:\"source:field-simplenews-term:root\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:field-simplenews-term:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:40:\"[node:source:field-simplenews-term:uuid]\";s:5:\"token\";s:33:\"source:field-simplenews-term:uuid\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";}s:39:\"[node:source:field-simplenews-term:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:39:\"[node:source:field-simplenews-term:tid]\";s:5:\"token\";s:32:\"source:field-simplenews-term:tid\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";}s:39:\"[node:source:field-simplenews-term:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:39:\"[node:source:field-simplenews-term:url]\";s:5:\"token\";s:32:\"source:field-simplenews-term:url\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:46:\"[node:source:field-simplenews-term:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:46:\"[node:source:field-simplenews-term:vocabulary]\";s:5:\"token\";s:39:\"source:field-simplenews-term:vocabulary\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:field-simplenews-term:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:source:field-simplenews-term:weight]\";s:5:\"token\";s:35:\"source:field-simplenews-term:weight\";s:6:\"parent\";s:35:\"[node:source:field-simplenews-term]\";s:8:\"children\";a:0:{}}}}s:35:\"[node:source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:source:field_simplenews_term]\";s:5:\"token\";s:28:\"source:field_simplenews_term\";s:6:\"parent\";s:13:\"[node:source]\";}s:18:\"[node:source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:18:\"[node:source:uuid]\";s:5:\"token\";s:11:\"source:uuid\";s:6:\"parent\";s:13:\"[node:source]\";}s:19:\"[node:source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:19:\"[node:source:vuuid]\";s:5:\"token\";s:12:\"source:vuuid\";s:6:\"parent\";s:13:\"[node:source]\";}s:42:\"[node:source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:source:field-online-event-reference]\";s:5:\"token\";s:35:\"source:field-online-event-reference\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:97:{s:49:\"[node:source:field-online-event-reference:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:49:\"[node:source:field-online-event-reference:author]\";s:5:\"token\";s:42:\"source:field-online-event-reference:author\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[node:source:field-online-event-reference:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[node:source:field-online-event-reference:body:?]\";s:5:\"token\";s:42:\"source:field-online-event-reference:body:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:59:\"[node:source:field-online-event-reference:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference:field-cpd-points]\";s:5:\"token\";s:52:\"source:field-online-event-reference:field-cpd-points\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:source:field-online-event-reference:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference:field_cpd_points]\";s:5:\"token\";s:52:\"source:field-online-event-reference:field_cpd_points\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:73:\"[node:source:field-online-event-reference:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:source:field-online-event-reference:field-cpd-validation-requested]\";s:5:\"token\";s:66:\"source:field-online-event-reference:field-cpd-validation-requested\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:73:\"[node:source:field-online-event-reference:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:source:field-online-event-reference:field_cpd_validation_requested]\";s:5:\"token\";s:66:\"source:field-online-event-reference:field_cpd_validation_requested\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:56:\"[node:source:field-online-event-reference:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:56:\"[node:source:field-online-event-reference:comment-count]\";s:5:\"token\";s:49:\"source:field-online-event-reference:comment-count\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:51:\"[node:source:field-online-event-reference:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:source:field-online-event-reference:comments]\";s:5:\"token\";s:44:\"source:field-online-event-reference:comments\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:field-online-event-reference:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference:comment]\";s:5:\"token\";s:43:\"source:field-online-event-reference:comment\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:46:\"[node:source:field-online-event-reference:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:46:\"[node:source:field-online-event-reference:nid]\";s:5:\"token\";s:39:\"source:field-online-event-reference:nid\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:55:\"[node:source:field-online-event-reference:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:55:\"[node:source:field-online-event-reference:content-type]\";s:5:\"token\";s:48:\"source:field-online-event-reference:content-type\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[node:source:field-online-event-reference:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:49:\"[node:source:field-online-event-reference:course]\";s:5:\"token\";s:42:\"source:field-online-event-reference:course\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:field-online-event-reference:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:source:field-online-event-reference:revision]\";s:5:\"token\";s:44:\"source:field-online-event-reference:revision\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:55:\"[node:source:field-online-event-reference:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[node:source:field-online-event-reference:field-date:?]\";s:5:\"token\";s:48:\"source:field-online-event-reference:field-date:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:field-online-event-reference:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:source:field-online-event-reference:field_date]\";s:5:\"token\";s:46:\"source:field-online-event-reference:field_date\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:63:\"[node:source:field-online-event-reference:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference:field_date_commenced]\";s:5:\"token\";s:56:\"source:field-online-event-reference:field_date_commenced\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:63:\"[node:source:field-online-event-reference:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference:field-date-commenced]\";s:5:\"token\";s:56:\"source:field-online-event-reference:field-date-commenced\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:field-online-event-reference:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference:changed]\";s:5:\"token\";s:43:\"source:field-online-event-reference:changed\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:field-online-event-reference:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference:created]\";s:5:\"token\";s:43:\"source:field-online-event-reference:created\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:72:\"[node:source:field-online-event-reference:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[node:source:field-online-event-reference:field-feed-item-description:?]\";s:5:\"token\";s:65:\"source:field-online-event-reference:field-feed-item-description:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:70:\"[node:source:field-online-event-reference:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:source:field-online-event-reference:field_feed_item_description]\";s:5:\"token\";s:63:\"source:field-online-event-reference:field_feed_item_description\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:69:\"[node:source:field-online-event-reference:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:source:field-online-event-reference:field_duration_of_activity]\";s:5:\"token\";s:62:\"source:field-online-event-reference:field_duration_of_activity\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:69:\"[node:source:field-online-event-reference:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:source:field-online-event-reference:field-duration-of-activity]\";s:5:\"token\";s:62:\"source:field-online-event-reference:field-duration-of-activity\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:field-online-event-reference:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:51:\"[node:source:field-online-event-reference:edit-url]\";s:5:\"token\";s:44:\"source:field-online-event-reference:edit-url\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:61:\"[node:source:field-online-event-reference:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:source:field-online-event-reference:field-embed-code:?]\";s:5:\"token\";s:54:\"source:field-online-event-reference:field-embed-code:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:source:field-online-event-reference:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference:field_embed_code]\";s:5:\"token\";s:52:\"source:field-online-event-reference:field_embed_code\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:59:\"[node:source:field-online-event-reference:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference:field_event_type]\";s:5:\"token\";s:52:\"source:field-online-event-reference:field_event_type\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:59:\"[node:source:field-online-event-reference:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference:field-event-type]\";s:5:\"token\";s:52:\"source:field-online-event-reference:field-event-type\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:field-online-event-reference:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:source:field-online-event-reference:feed-nid]\";s:5:\"token\";s:44:\"source:field-online-event-reference:feed-nid\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[node:source:field-online-event-reference:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:source:field-online-event-reference:feed-node]\";s:5:\"token\";s:45:\"source:field-online-event-reference:feed-node\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:58:\"[node:source:field-online-event-reference:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[node:source:field-online-event-reference:feeds-item-guid]\";s:5:\"token\";s:51:\"source:field-online-event-reference:feeds-item-guid\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[node:source:field-online-event-reference:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:source:field-online-event-reference:feeds-item-url]\";s:5:\"token\";s:50:\"source:field-online-event-reference:feeds-item-url\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:field-online-event-reference:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:54:\"[node:source:field-online-event-reference:feed-source]\";s:5:\"token\";s:47:\"source:field-online-event-reference:feed-source\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:66:\"[node:source:field-online-event-reference:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:source:field-online-event-reference:filedepot-folder-file:?]\";s:5:\"token\";s:59:\"source:field-online-event-reference:filedepot-folder-file:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:source:field-online-event-reference:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference:filedepot_folder_file]\";s:5:\"token\";s:57:\"source:field-online-event-reference:filedepot_folder_file\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:source:field-online-event-reference:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference:filedepot-folder-desc]\";s:5:\"token\";s:57:\"source:field-online-event-reference:filedepot-folder-desc\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:source:field-online-event-reference:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference:filedepot_folder_desc]\";s:5:\"token\";s:57:\"source:field-online-event-reference:filedepot_folder_desc\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:65:\"[node:source:field-online-event-reference:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[node:source:field-online-event-reference:field-form-of-contract]\";s:5:\"token\";s:58:\"source:field-online-event-reference:field-form-of-contract\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[node:source:field-online-event-reference:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[node:source:field-online-event-reference:field_form_of_contract]\";s:5:\"token\";s:58:\"source:field-online-event-reference:field_form_of_contract\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:62:\"[node:source:field-online-event-reference:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:source:field-online-event-reference:field-ice-sa-number]\";s:5:\"token\";s:55:\"source:field-online-event-reference:field-ice-sa-number\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:source:field-online-event-reference:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:source:field-online-event-reference:field_ice_sa_number]\";s:5:\"token\";s:55:\"source:field-online-event-reference:field_ice_sa_number\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:61:\"[node:source:field-online-event-reference:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:source:field-online-event-reference:uc-product-image:?]\";s:5:\"token\";s:54:\"source:field-online-event-reference:uc-product-image:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:source:field-online-event-reference:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference:uc_product_image]\";s:5:\"token\";s:52:\"source:field-online-event-reference:uc_product_image\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:56:\"[node:source:field-online-event-reference:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[node:source:field-online-event-reference:field-image:?]\";s:5:\"token\";s:49:\"source:field-online-event-reference:field-image:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:source:field-online-event-reference:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:source:field-online-event-reference:field_image_gallery]\";s:5:\"token\";s:55:\"source:field-online-event-reference:field_image_gallery\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:64:\"[node:source:field-online-event-reference:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference:field-image-gallery:?]\";s:5:\"token\";s:57:\"source:field-online-event-reference:field-image-gallery:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:field-online-event-reference:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[node:source:field-online-event-reference:field_image]\";s:5:\"token\";s:47:\"source:field-online-event-reference:field_image\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:49:\"[node:source:field-online-event-reference:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:source:field-online-event-reference:is-new]\";s:5:\"token\";s:42:\"source:field-online-event-reference:is-new\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:field-online-event-reference:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:51:\"[node:source:field-online-event-reference:language]\";s:5:\"token\";s:44:\"source:field-online-event-reference:language\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:70:\"[node:source:field-online-event-reference:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:source:field-online-event-reference:field_link_to_online_course]\";s:5:\"token\";s:63:\"source:field-online-event-reference:field_link_to_online_course\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:72:\"[node:source:field-online-event-reference:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:72:\"[node:source:field-online-event-reference:field-link-to-online-course:?]\";s:5:\"token\";s:65:\"source:field-online-event-reference:field-link-to-online-course:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[node:source:field-online-event-reference:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference:field-location:?]\";s:5:\"token\";s:52:\"source:field-online-event-reference:field-location:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[node:source:field-online-event-reference:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:source:field-online-event-reference:field_location]\";s:5:\"token\";s:50:\"source:field-online-event-reference:field_location\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:52:\"[node:source:field-online-event-reference:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:52:\"[node:source:field-online-event-reference:menu-link]\";s:5:\"token\";s:45:\"source:field-online-event-reference:menu-link\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[node:source:field-online-event-reference:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:60:\"[node:source:field-online-event-reference:comment-count-new]\";s:5:\"token\";s:53:\"source:field-online-event-reference:comment-count-new\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:64:\"[node:source:field-online-event-reference:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference:field-simplenews-term]\";s:5:\"token\";s:57:\"source:field-online-event-reference:field-simplenews-term\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:64:\"[node:source:field-online-event-reference:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference:field_simplenews_term]\";s:5:\"token\";s:57:\"source:field-online-event-reference:field_simplenews_term\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:47:\"[node:source:field-online-event-reference:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:47:\"[node:source:field-online-event-reference:uuid]\";s:5:\"token\";s:40:\"source:field-online-event-reference:uuid\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:48:\"[node:source:field-online-event-reference:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:48:\"[node:source:field-online-event-reference:vuuid]\";s:5:\"token\";s:41:\"source:field-online-event-reference:vuuid\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:71:\"[node:source:field-online-event-reference:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[node:source:field-online-event-reference:field_online_event_reference]\";s:5:\"token\";s:64:\"source:field-online-event-reference:field_online_event_reference\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:75:\"[node:source:field-online-event-reference:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:source:field-online-event-reference:field_online_event_reference_nap]\";s:5:\"token\";s:68:\"source:field-online-event-reference:field_online_event_reference_nap\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:75:\"[node:source:field-online-event-reference:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:source:field-online-event-reference:field-online-event-reference-nap]\";s:5:\"token\";s:68:\"source:field-online-event-reference:field-online-event-reference-nap\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:field-online-event-reference:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:51:\"[node:source:field-online-event-reference:original]\";s:5:\"token\";s:44:\"source:field-online-event-reference:original\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:72:\"[node:source:field-online-event-reference:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[node:source:field-online-event-reference:field-outcome-of-adjudication]\";s:5:\"token\";s:65:\"source:field-online-event-reference:field-outcome-of-adjudication\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:72:\"[node:source:field-online-event-reference:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:source:field-online-event-reference:field_outcome_of_adjudication]\";s:5:\"token\";s:65:\"source:field-online-event-reference:field_outcome_of_adjudication\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:63:\"[node:source:field-online-event-reference:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference:pdf_security_options]\";s:5:\"token\";s:56:\"source:field-online-event-reference:pdf_security_options\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:63:\"[node:source:field-online-event-reference:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference:pdf-security-options]\";s:5:\"token\";s:56:\"source:field-online-event-reference:pdf-security-options\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:source:field-online-event-reference:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:source:field-online-event-reference:field-party-2]\";s:5:\"token\";s:49:\"source:field-online-event-reference:field-party-2\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[node:source:field-online-event-reference:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[node:source:field-online-event-reference:field_party_2]\";s:5:\"token\";s:49:\"source:field-online-event-reference:field_party_2\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:58:\"[node:source:field-online-event-reference:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:source:field-online-event-reference:field_presenter]\";s:5:\"token\";s:51:\"source:field-online-event-reference:field_presenter\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:60:\"[node:source:field-online-event-reference:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[node:source:field-online-event-reference:field-presenter:?]\";s:5:\"token\";s:53:\"source:field-online-event-reference:field-presenter:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:48:\"[node:source:field-online-event-reference:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[node:source:field-online-event-reference:price]\";s:5:\"token\";s:41:\"source:field-online-event-reference:price\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:field-online-event-reference:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference:product]\";s:5:\"token\";s:43:\"source:field-online-event-reference:product\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:field-online-event-reference:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference:promote]\";s:5:\"token\";s:43:\"source:field-online-event-reference:promote\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[node:source:field-online-event-reference:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:source:field-online-event-reference:field_quiz_master]\";s:5:\"token\";s:53:\"source:field-online-event-reference:field_quiz_master\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:60:\"[node:source:field-online-event-reference:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:source:field-online-event-reference:field-quiz-master]\";s:5:\"token\";s:53:\"source:field-online-event-reference:field-quiz-master\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[node:source:field-online-event-reference:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:source:field-online-event-reference:field_reviewer]\";s:5:\"token\";s:50:\"source:field-online-event-reference:field_reviewer\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:57:\"[node:source:field-online-event-reference:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:source:field-online-event-reference:field-reviewer]\";s:5:\"token\";s:50:\"source:field-online-event-reference:field-reviewer\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:46:\"[node:source:field-online-event-reference:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:46:\"[node:source:field-online-event-reference:vid]\";s:5:\"token\";s:39:\"source:field-online-event-reference:vid\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:46:\"[node:source:field-online-event-reference:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:46:\"[node:source:field-online-event-reference:log]\";s:5:\"token\";s:39:\"source:field-online-event-reference:log\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:49:\"[node:source:field-online-event-reference:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:source:field-online-event-reference:status]\";s:5:\"token\";s:42:\"source:field-online-event-reference:status\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[node:source:field-online-event-reference:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:source:field-online-event-reference:sticky]\";s:5:\"token\";s:42:\"source:field-online-event-reference:sticky\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:field-online-event-reference:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference:summary]\";s:5:\"token\";s:43:\"source:field-online-event-reference:summary\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:53:\"[node:source:field-online-event-reference:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:source:field-online-event-reference:field_tags]\";s:5:\"token\";s:46:\"source:field-online-event-reference:field_tags\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:53:\"[node:source:field-online-event-reference:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:source:field-online-event-reference:field-tags]\";s:5:\"token\";s:46:\"source:field-online-event-reference:field-tags\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:70:\"[node:source:field-online-event-reference:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:source:field-online-event-reference:field-target-participants:?]\";s:5:\"token\";s:63:\"source:field-online-event-reference:field-target-participants:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:68:\"[node:source:field-online-event-reference:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:source:field-online-event-reference:field_target_participants]\";s:5:\"token\";s:61:\"source:field-online-event-reference:field_target_participants\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:48:\"[node:source:field-online-event-reference:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:48:\"[node:source:field-online-event-reference:title]\";s:5:\"token\";s:41:\"source:field-online-event-reference:title\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:46:\"[node:source:field-online-event-reference:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:46:\"[node:source:field-online-event-reference:url]\";s:5:\"token\";s:39:\"source:field-online-event-reference:url\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:66:\"[node:source:field-online-event-reference:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:source:field-online-event-reference:field_validation_number]\";s:5:\"token\";s:59:\"source:field-online-event-reference:field_validation_number\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:66:\"[node:source:field-online-event-reference:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:source:field-online-event-reference:field-validation-number]\";s:5:\"token\";s:59:\"source:field-online-event-reference:field-validation-number\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[node:source:field-online-event-reference:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:source:field-online-event-reference:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:68:\"source:field-online-event-reference:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:75:\"[node:source:field-online-event-reference:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:source:field-online-event-reference:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:68:\"source:field-online-event-reference:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[node:source:field-online-event-reference:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:source:field-online-event-reference:field_image_slide]\";s:5:\"token\";s:53:\"source:field-online-event-reference:field_image_slide\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:55:\"[node:source:field-online-event-reference:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:source:field-online-event-reference:field_image2]\";s:5:\"token\";s:48:\"source:field-online-event-reference:field_image2\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";}s:57:\"[node:source:field-online-event-reference:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[node:source:field-online-event-reference:field-image2:?]\";s:5:\"token\";s:50:\"source:field-online-event-reference:field-image2:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[node:source:field-online-event-reference:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[node:source:field-online-event-reference:field-image-slide:?]\";s:5:\"token\";s:55:\"source:field-online-event-reference:field-image-slide:?\";s:6:\"parent\";s:42:\"[node:source:field-online-event-reference]\";s:8:\"children\";a:0:{}}}}s:42:\"[node:source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:source:field_online_event_reference]\";s:5:\"token\";s:35:\"source:field_online_event_reference\";s:6:\"parent\";s:13:\"[node:source]\";}s:46:\"[node:source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:source:field_online_event_reference_nap]\";s:5:\"token\";s:39:\"source:field_online_event_reference_nap\";s:6:\"parent\";s:13:\"[node:source]\";}s:46:\"[node:source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:source:field-online-event-reference-nap]\";s:5:\"token\";s:39:\"source:field-online-event-reference-nap\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:97:{s:53:\"[node:source:field-online-event-reference-nap:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:53:\"[node:source:field-online-event-reference-nap:author]\";s:5:\"token\";s:46:\"source:field-online-event-reference-nap:author\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:field-online-event-reference-nap:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[node:source:field-online-event-reference-nap:body:?]\";s:5:\"token\";s:46:\"source:field-online-event-reference-nap:body:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:63:\"[node:source:field-online-event-reference-nap:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference-nap:field-cpd-points]\";s:5:\"token\";s:56:\"source:field-online-event-reference-nap:field-cpd-points\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:source:field-online-event-reference-nap:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference-nap:field_cpd_points]\";s:5:\"token\";s:56:\"source:field-online-event-reference-nap:field_cpd_points\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:77:\"[node:source:field-online-event-reference-nap:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:77:\"[node:source:field-online-event-reference-nap:field-cpd-validation-requested]\";s:5:\"token\";s:70:\"source:field-online-event-reference-nap:field-cpd-validation-requested\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[node:source:field-online-event-reference-nap:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[node:source:field-online-event-reference-nap:field_cpd_validation_requested]\";s:5:\"token\";s:70:\"source:field-online-event-reference-nap:field_cpd_validation_requested\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:60:\"[node:source:field-online-event-reference-nap:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:60:\"[node:source:field-online-event-reference-nap:comment-count]\";s:5:\"token\";s:53:\"source:field-online-event-reference-nap:comment-count\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:55:\"[node:source:field-online-event-reference-nap:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:source:field-online-event-reference-nap:comments]\";s:5:\"token\";s:48:\"source:field-online-event-reference-nap:comments\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:field-online-event-reference-nap:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:source:field-online-event-reference-nap:comment]\";s:5:\"token\";s:47:\"source:field-online-event-reference-nap:comment\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:field-online-event-reference-nap:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference-nap:nid]\";s:5:\"token\";s:43:\"source:field-online-event-reference-nap:nid\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:59:\"[node:source:field-online-event-reference-nap:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference-nap:content-type]\";s:5:\"token\";s:52:\"source:field-online-event-reference-nap:content-type\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:field-online-event-reference-nap:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:53:\"[node:source:field-online-event-reference-nap:course]\";s:5:\"token\";s:46:\"source:field-online-event-reference-nap:course\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:source:field-online-event-reference-nap:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:source:field-online-event-reference-nap:revision]\";s:5:\"token\";s:48:\"source:field-online-event-reference-nap:revision\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:59:\"[node:source:field-online-event-reference-nap:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference-nap:field-date:?]\";s:5:\"token\";s:52:\"source:field-online-event-reference-nap:field-date:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[node:source:field-online-event-reference-nap:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:source:field-online-event-reference-nap:field_date]\";s:5:\"token\";s:50:\"source:field-online-event-reference-nap:field_date\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:67:\"[node:source:field-online-event-reference-nap:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:source:field-online-event-reference-nap:field_date_commenced]\";s:5:\"token\";s:60:\"source:field-online-event-reference-nap:field_date_commenced\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:67:\"[node:source:field-online-event-reference-nap:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:source:field-online-event-reference-nap:field-date-commenced]\";s:5:\"token\";s:60:\"source:field-online-event-reference-nap:field-date-commenced\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:field-online-event-reference-nap:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:54:\"[node:source:field-online-event-reference-nap:changed]\";s:5:\"token\";s:47:\"source:field-online-event-reference-nap:changed\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:field-online-event-reference-nap:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:54:\"[node:source:field-online-event-reference-nap:created]\";s:5:\"token\";s:47:\"source:field-online-event-reference-nap:created\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:source:field-online-event-reference-nap:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:76:\"[node:source:field-online-event-reference-nap:field-feed-item-description:?]\";s:5:\"token\";s:69:\"source:field-online-event-reference-nap:field-feed-item-description:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:74:\"[node:source:field-online-event-reference-nap:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:source:field-online-event-reference-nap:field_feed_item_description]\";s:5:\"token\";s:67:\"source:field-online-event-reference-nap:field_feed_item_description\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:73:\"[node:source:field-online-event-reference-nap:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[node:source:field-online-event-reference-nap:field_duration_of_activity]\";s:5:\"token\";s:66:\"source:field-online-event-reference-nap:field_duration_of_activity\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:73:\"[node:source:field-online-event-reference-nap:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[node:source:field-online-event-reference-nap:field-duration-of-activity]\";s:5:\"token\";s:66:\"source:field-online-event-reference-nap:field-duration-of-activity\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:source:field-online-event-reference-nap:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:55:\"[node:source:field-online-event-reference-nap:edit-url]\";s:5:\"token\";s:48:\"source:field-online-event-reference-nap:edit-url\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:65:\"[node:source:field-online-event-reference-nap:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:source:field-online-event-reference-nap:field-embed-code:?]\";s:5:\"token\";s:58:\"source:field-online-event-reference-nap:field-embed-code:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:source:field-online-event-reference-nap:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference-nap:field_embed_code]\";s:5:\"token\";s:56:\"source:field-online-event-reference-nap:field_embed_code\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:63:\"[node:source:field-online-event-reference-nap:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference-nap:field_event_type]\";s:5:\"token\";s:56:\"source:field-online-event-reference-nap:field_event_type\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:63:\"[node:source:field-online-event-reference-nap:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference-nap:field-event-type]\";s:5:\"token\";s:56:\"source:field-online-event-reference-nap:field-event-type\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:source:field-online-event-reference-nap:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:source:field-online-event-reference-nap:feed-nid]\";s:5:\"token\";s:48:\"source:field-online-event-reference-nap:feed-nid\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[node:source:field-online-event-reference-nap:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[node:source:field-online-event-reference-nap:feed-node]\";s:5:\"token\";s:49:\"source:field-online-event-reference-nap:feed-node\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:62:\"[node:source:field-online-event-reference-nap:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[node:source:field-online-event-reference-nap:feeds-item-guid]\";s:5:\"token\";s:55:\"source:field-online-event-reference-nap:feeds-item-guid\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[node:source:field-online-event-reference-nap:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:source:field-online-event-reference-nap:feeds-item-url]\";s:5:\"token\";s:54:\"source:field-online-event-reference-nap:feeds-item-url\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:source:field-online-event-reference-nap:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:58:\"[node:source:field-online-event-reference-nap:feed-source]\";s:5:\"token\";s:51:\"source:field-online-event-reference-nap:feed-source\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:70:\"[node:source:field-online-event-reference-nap:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:70:\"[node:source:field-online-event-reference-nap:filedepot-folder-file:?]\";s:5:\"token\";s:63:\"source:field-online-event-reference-nap:filedepot-folder-file:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:source:field-online-event-reference-nap:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:68:\"[node:source:field-online-event-reference-nap:filedepot_folder_file]\";s:5:\"token\";s:61:\"source:field-online-event-reference-nap:filedepot_folder_file\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:source:field-online-event-reference-nap:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:source:field-online-event-reference-nap:filedepot-folder-desc]\";s:5:\"token\";s:61:\"source:field-online-event-reference-nap:filedepot-folder-desc\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:source:field-online-event-reference-nap:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:source:field-online-event-reference-nap:filedepot_folder_desc]\";s:5:\"token\";s:61:\"source:field-online-event-reference-nap:filedepot_folder_desc\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:69:\"[node:source:field-online-event-reference-nap:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[node:source:field-online-event-reference-nap:field-form-of-contract]\";s:5:\"token\";s:62:\"source:field-online-event-reference-nap:field-form-of-contract\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[node:source:field-online-event-reference-nap:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[node:source:field-online-event-reference-nap:field_form_of_contract]\";s:5:\"token\";s:62:\"source:field-online-event-reference-nap:field_form_of_contract\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:66:\"[node:source:field-online-event-reference-nap:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[node:source:field-online-event-reference-nap:field-ice-sa-number]\";s:5:\"token\";s:59:\"source:field-online-event-reference-nap:field-ice-sa-number\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:source:field-online-event-reference-nap:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:source:field-online-event-reference-nap:field_ice_sa_number]\";s:5:\"token\";s:59:\"source:field-online-event-reference-nap:field_ice_sa_number\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:65:\"[node:source:field-online-event-reference-nap:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[node:source:field-online-event-reference-nap:uc-product-image:?]\";s:5:\"token\";s:58:\"source:field-online-event-reference-nap:uc-product-image:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:source:field-online-event-reference-nap:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference-nap:uc_product_image]\";s:5:\"token\";s:56:\"source:field-online-event-reference-nap:uc_product_image\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:60:\"[node:source:field-online-event-reference-nap:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[node:source:field-online-event-reference-nap:field-image:?]\";s:5:\"token\";s:53:\"source:field-online-event-reference-nap:field-image:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:source:field-online-event-reference-nap:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[node:source:field-online-event-reference-nap:field_image_gallery]\";s:5:\"token\";s:59:\"source:field-online-event-reference-nap:field_image_gallery\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:68:\"[node:source:field-online-event-reference-nap:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[node:source:field-online-event-reference-nap:field-image-gallery:?]\";s:5:\"token\";s:61:\"source:field-online-event-reference-nap:field-image-gallery:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[node:source:field-online-event-reference-nap:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[node:source:field-online-event-reference-nap:field_image]\";s:5:\"token\";s:51:\"source:field-online-event-reference-nap:field_image\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:53:\"[node:source:field-online-event-reference-nap:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:source:field-online-event-reference-nap:is-new]\";s:5:\"token\";s:46:\"source:field-online-event-reference-nap:is-new\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[node:source:field-online-event-reference-nap:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:55:\"[node:source:field-online-event-reference-nap:language]\";s:5:\"token\";s:48:\"source:field-online-event-reference-nap:language\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:74:\"[node:source:field-online-event-reference-nap:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[node:source:field-online-event-reference-nap:field_link_to_online_course]\";s:5:\"token\";s:67:\"source:field-online-event-reference-nap:field_link_to_online_course\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:76:\"[node:source:field-online-event-reference-nap:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:76:\"[node:source:field-online-event-reference-nap:field-link-to-online-course:?]\";s:5:\"token\";s:69:\"source:field-online-event-reference-nap:field-link-to-online-course:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[node:source:field-online-event-reference-nap:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[node:source:field-online-event-reference-nap:field-location:?]\";s:5:\"token\";s:56:\"source:field-online-event-reference-nap:field-location:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[node:source:field-online-event-reference-nap:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:source:field-online-event-reference-nap:field_location]\";s:5:\"token\";s:54:\"source:field-online-event-reference-nap:field_location\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:56:\"[node:source:field-online-event-reference-nap:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:56:\"[node:source:field-online-event-reference-nap:menu-link]\";s:5:\"token\";s:49:\"source:field-online-event-reference-nap:menu-link\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[node:source:field-online-event-reference-nap:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference-nap:comment-count-new]\";s:5:\"token\";s:57:\"source:field-online-event-reference-nap:comment-count-new\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:68:\"[node:source:field-online-event-reference-nap:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[node:source:field-online-event-reference-nap:field-simplenews-term]\";s:5:\"token\";s:61:\"source:field-online-event-reference-nap:field-simplenews-term\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:68:\"[node:source:field-online-event-reference-nap:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[node:source:field-online-event-reference-nap:field_simplenews_term]\";s:5:\"token\";s:61:\"source:field-online-event-reference-nap:field_simplenews_term\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:51:\"[node:source:field-online-event-reference-nap:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:51:\"[node:source:field-online-event-reference-nap:uuid]\";s:5:\"token\";s:44:\"source:field-online-event-reference-nap:uuid\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:52:\"[node:source:field-online-event-reference-nap:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:52:\"[node:source:field-online-event-reference-nap:vuuid]\";s:5:\"token\";s:45:\"source:field-online-event-reference-nap:vuuid\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:75:\"[node:source:field-online-event-reference-nap:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[node:source:field-online-event-reference-nap:field-online-event-reference]\";s:5:\"token\";s:68:\"source:field-online-event-reference-nap:field-online-event-reference\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[node:source:field-online-event-reference-nap:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[node:source:field-online-event-reference-nap:field_online_event_reference]\";s:5:\"token\";s:68:\"source:field-online-event-reference-nap:field_online_event_reference\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:79:\"[node:source:field-online-event-reference-nap:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:source:field-online-event-reference-nap:field_online_event_reference_nap]\";s:5:\"token\";s:72:\"source:field-online-event-reference-nap:field_online_event_reference_nap\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:55:\"[node:source:field-online-event-reference-nap:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:55:\"[node:source:field-online-event-reference-nap:original]\";s:5:\"token\";s:48:\"source:field-online-event-reference-nap:original\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:source:field-online-event-reference-nap:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[node:source:field-online-event-reference-nap:field-outcome-of-adjudication]\";s:5:\"token\";s:69:\"source:field-online-event-reference-nap:field-outcome-of-adjudication\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:76:\"[node:source:field-online-event-reference-nap:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[node:source:field-online-event-reference-nap:field_outcome_of_adjudication]\";s:5:\"token\";s:69:\"source:field-online-event-reference-nap:field_outcome_of_adjudication\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:67:\"[node:source:field-online-event-reference-nap:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[node:source:field-online-event-reference-nap:pdf_security_options]\";s:5:\"token\";s:60:\"source:field-online-event-reference-nap:pdf_security_options\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:67:\"[node:source:field-online-event-reference-nap:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[node:source:field-online-event-reference-nap:pdf-security-options]\";s:5:\"token\";s:60:\"source:field-online-event-reference-nap:pdf-security-options\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[node:source:field-online-event-reference-nap:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[node:source:field-online-event-reference-nap:field-party-2]\";s:5:\"token\";s:53:\"source:field-online-event-reference-nap:field-party-2\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[node:source:field-online-event-reference-nap:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[node:source:field-online-event-reference-nap:field_party_2]\";s:5:\"token\";s:53:\"source:field-online-event-reference-nap:field_party_2\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:62:\"[node:source:field-online-event-reference-nap:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[node:source:field-online-event-reference-nap:field_presenter]\";s:5:\"token\";s:55:\"source:field-online-event-reference-nap:field_presenter\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:64:\"[node:source:field-online-event-reference-nap:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference-nap:field-presenter:?]\";s:5:\"token\";s:57:\"source:field-online-event-reference-nap:field-presenter:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:52:\"[node:source:field-online-event-reference-nap:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:source:field-online-event-reference-nap:price]\";s:5:\"token\";s:45:\"source:field-online-event-reference-nap:price\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:field-online-event-reference-nap:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:54:\"[node:source:field-online-event-reference-nap:product]\";s:5:\"token\";s:47:\"source:field-online-event-reference-nap:product\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:field-online-event-reference-nap:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[node:source:field-online-event-reference-nap:promote]\";s:5:\"token\";s:47:\"source:field-online-event-reference-nap:promote\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[node:source:field-online-event-reference-nap:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference-nap:field_quiz_master]\";s:5:\"token\";s:57:\"source:field-online-event-reference-nap:field_quiz_master\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:64:\"[node:source:field-online-event-reference-nap:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference-nap:field-quiz-master]\";s:5:\"token\";s:57:\"source:field-online-event-reference-nap:field-quiz-master\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[node:source:field-online-event-reference-nap:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[node:source:field-online-event-reference-nap:field_reviewer]\";s:5:\"token\";s:54:\"source:field-online-event-reference-nap:field_reviewer\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:61:\"[node:source:field-online-event-reference-nap:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[node:source:field-online-event-reference-nap:field-reviewer]\";s:5:\"token\";s:54:\"source:field-online-event-reference-nap:field-reviewer\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:field-online-event-reference-nap:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference-nap:vid]\";s:5:\"token\";s:43:\"source:field-online-event-reference-nap:vid\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:50:\"[node:source:field-online-event-reference-nap:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference-nap:log]\";s:5:\"token\";s:43:\"source:field-online-event-reference-nap:log\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:53:\"[node:source:field-online-event-reference-nap:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:source:field-online-event-reference-nap:status]\";s:5:\"token\";s:46:\"source:field-online-event-reference-nap:status\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:field-online-event-reference-nap:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:source:field-online-event-reference-nap:sticky]\";s:5:\"token\";s:46:\"source:field-online-event-reference-nap:sticky\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:54:\"[node:source:field-online-event-reference-nap:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:54:\"[node:source:field-online-event-reference-nap:summary]\";s:5:\"token\";s:47:\"source:field-online-event-reference-nap:summary\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:57:\"[node:source:field-online-event-reference-nap:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[node:source:field-online-event-reference-nap:field_tags]\";s:5:\"token\";s:50:\"source:field-online-event-reference-nap:field_tags\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:57:\"[node:source:field-online-event-reference-nap:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[node:source:field-online-event-reference-nap:field-tags]\";s:5:\"token\";s:50:\"source:field-online-event-reference-nap:field-tags\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:74:\"[node:source:field-online-event-reference-nap:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:74:\"[node:source:field-online-event-reference-nap:field-target-participants:?]\";s:5:\"token\";s:67:\"source:field-online-event-reference-nap:field-target-participants:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[node:source:field-online-event-reference-nap:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[node:source:field-online-event-reference-nap:field_target_participants]\";s:5:\"token\";s:65:\"source:field-online-event-reference-nap:field_target_participants\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:52:\"[node:source:field-online-event-reference-nap:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:52:\"[node:source:field-online-event-reference-nap:title]\";s:5:\"token\";s:45:\"source:field-online-event-reference-nap:title\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:50:\"[node:source:field-online-event-reference-nap:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:50:\"[node:source:field-online-event-reference-nap:url]\";s:5:\"token\";s:43:\"source:field-online-event-reference-nap:url\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:70:\"[node:source:field-online-event-reference-nap:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[node:source:field-online-event-reference-nap:field_validation_number]\";s:5:\"token\";s:63:\"source:field-online-event-reference-nap:field_validation_number\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:70:\"[node:source:field-online-event-reference-nap:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[node:source:field-online-event-reference-nap:field-validation-number]\";s:5:\"token\";s:63:\"source:field-online-event-reference-nap:field-validation-number\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[node:source:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[node:source:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:72:\"source:field-online-event-reference-nap:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:79:\"[node:source:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[node:source:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:72:\"source:field-online-event-reference-nap:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[node:source:field-online-event-reference-nap:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[node:source:field-online-event-reference-nap:field_image_slide]\";s:5:\"token\";s:57:\"source:field-online-event-reference-nap:field_image_slide\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:59:\"[node:source:field-online-event-reference-nap:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[node:source:field-online-event-reference-nap:field_image2]\";s:5:\"token\";s:52:\"source:field-online-event-reference-nap:field_image2\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";}s:61:\"[node:source:field-online-event-reference-nap:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:61:\"[node:source:field-online-event-reference-nap:field-image2:?]\";s:5:\"token\";s:54:\"source:field-online-event-reference-nap:field-image2:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[node:source:field-online-event-reference-nap:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[node:source:field-online-event-reference-nap:field-image-slide:?]\";s:5:\"token\";s:59:\"source:field-online-event-reference-nap:field-image-slide:?\";s:6:\"parent\";s:46:\"[node:source:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}}}s:22:\"[node:source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:22:\"[node:source:original]\";s:5:\"token\";s:15:\"source:original\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:97:{s:29:\"[node:source:original:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:29:\"[node:source:original:author]\";s:5:\"token\";s:22:\"source:original:author\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:original:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[node:source:original:body:?]\";s:5:\"token\";s:22:\"source:original:body:?\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:39:\"[node:source:original:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:source:original:field-cpd-points]\";s:5:\"token\";s:32:\"source:original:field-cpd-points\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:original:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:source:original:field_cpd_points]\";s:5:\"token\";s:32:\"source:original:field_cpd_points\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:53:\"[node:source:original:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[node:source:original:field-cpd-validation-requested]\";s:5:\"token\";s:46:\"source:original:field-cpd-validation-requested\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:53:\"[node:source:original:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[node:source:original:field_cpd_validation_requested]\";s:5:\"token\";s:46:\"source:original:field_cpd_validation_requested\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:36:\"[node:source:original:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:36:\"[node:source:original:comment-count]\";s:5:\"token\";s:29:\"source:original:comment-count\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:31:\"[node:source:original:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:source:original:comments]\";s:5:\"token\";s:24:\"source:original:comments\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:original:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:original:comment]\";s:5:\"token\";s:23:\"source:original:comment\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:26:\"[node:source:original:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:26:\"[node:source:original:nid]\";s:5:\"token\";s:19:\"source:original:nid\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:35:\"[node:source:original:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:35:\"[node:source:original:content-type]\";s:5:\"token\";s:28:\"source:original:content-type\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:original:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:29:\"[node:source:original:course]\";s:5:\"token\";s:22:\"source:original:course\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:original:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:source:original:revision]\";s:5:\"token\";s:24:\"source:original:revision\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:35:\"[node:source:original:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[node:source:original:field-date:?]\";s:5:\"token\";s:28:\"source:original:field-date:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:original:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:source:original:field_date]\";s:5:\"token\";s:26:\"source:original:field_date\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:43:\"[node:source:original:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:source:original:field_date_commenced]\";s:5:\"token\";s:36:\"source:original:field_date_commenced\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:43:\"[node:source:original:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:source:original:field-date-commenced]\";s:5:\"token\";s:36:\"source:original:field-date-commenced\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:original:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:30:\"[node:source:original:changed]\";s:5:\"token\";s:23:\"source:original:changed\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:original:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:30:\"[node:source:original:created]\";s:5:\"token\";s:23:\"source:original:created\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:source:original:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:source:original:field-feed-item-description:?]\";s:5:\"token\";s:45:\"source:original:field-feed-item-description:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:original:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:source:original:field_feed_item_description]\";s:5:\"token\";s:43:\"source:original:field_feed_item_description\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:49:\"[node:source:original:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[node:source:original:field_duration_of_activity]\";s:5:\"token\";s:42:\"source:original:field_duration_of_activity\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:49:\"[node:source:original:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[node:source:original:field-duration-of-activity]\";s:5:\"token\";s:42:\"source:original:field-duration-of-activity\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:31:\"[node:source:original:edit-url]\";s:5:\"token\";s:24:\"source:original:edit-url\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:41:\"[node:source:original:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:source:original:field-embed-code:?]\";s:5:\"token\";s:34:\"source:original:field-embed-code:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:original:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:source:original:field_embed_code]\";s:5:\"token\";s:32:\"source:original:field_embed_code\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:39:\"[node:source:original:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:source:original:field_event_type]\";s:5:\"token\";s:32:\"source:original:field_event_type\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:39:\"[node:source:original:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:source:original:field-event-type]\";s:5:\"token\";s:32:\"source:original:field-event-type\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:source:original:feed-nid]\";s:5:\"token\";s:24:\"source:original:feed-nid\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[node:source:original:feed-node]\";s:5:\"token\";s:25:\"source:original:feed-node\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:38:\"[node:source:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[node:source:original:feeds-item-guid]\";s:5:\"token\";s:31:\"source:original:feeds-item-guid\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:source:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:source:original:feeds-item-url]\";s:5:\"token\";s:30:\"source:original:feeds-item-url\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:original:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:34:\"[node:source:original:feed-source]\";s:5:\"token\";s:27:\"source:original:feed-source\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:46:\"[node:source:original:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[node:source:original:filedepot-folder-file:?]\";s:5:\"token\";s:39:\"source:original:filedepot-folder-file:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:source:original:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:44:\"[node:source:original:filedepot_folder_file]\";s:5:\"token\";s:37:\"source:original:filedepot_folder_file\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:source:original:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:source:original:filedepot-folder-desc]\";s:5:\"token\";s:37:\"source:original:filedepot-folder-desc\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:source:original:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:source:original:filedepot_folder_desc]\";s:5:\"token\";s:37:\"source:original:filedepot_folder_desc\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:45:\"[node:source:original:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[node:source:original:field-form-of-contract]\";s:5:\"token\";s:38:\"source:original:field-form-of-contract\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:45:\"[node:source:original:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[node:source:original:field_form_of_contract]\";s:5:\"token\";s:38:\"source:original:field_form_of_contract\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:42:\"[node:source:original:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[node:source:original:field-ice-sa-number]\";s:5:\"token\";s:35:\"source:original:field-ice-sa-number\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:original:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:source:original:field_ice_sa_number]\";s:5:\"token\";s:35:\"source:original:field_ice_sa_number\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:41:\"[node:source:original:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:source:original:uc-product-image:?]\";s:5:\"token\";s:34:\"source:original:uc-product-image:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:original:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:source:original:uc_product_image]\";s:5:\"token\";s:32:\"source:original:uc_product_image\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:36:\"[node:source:original:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[node:source:original:field-image:?]\";s:5:\"token\";s:29:\"source:original:field-image:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:original:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[node:source:original:field_image_gallery]\";s:5:\"token\";s:35:\"source:original:field_image_gallery\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:44:\"[node:source:original:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[node:source:original:field-image-gallery:?]\";s:5:\"token\";s:37:\"source:original:field-image-gallery:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:34:\"[node:source:original:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:source:original:field_image]\";s:5:\"token\";s:27:\"source:original:field_image\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:29:\"[node:source:original:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:source:original:is-new]\";s:5:\"token\";s:22:\"source:original:is-new\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:original:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:31:\"[node:source:original:language]\";s:5:\"token\";s:24:\"source:original:language\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:50:\"[node:source:original:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[node:source:original:field_link_to_online_course]\";s:5:\"token\";s:43:\"source:original:field_link_to_online_course\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:52:\"[node:source:original:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[node:source:original:field-link-to-online-course:?]\";s:5:\"token\";s:45:\"source:original:field-link-to-online-course:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:original:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[node:source:original:field-location:?]\";s:5:\"token\";s:32:\"source:original:field-location:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:source:original:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:source:original:field_location]\";s:5:\"token\";s:30:\"source:original:field_location\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:32:\"[node:source:original:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:32:\"[node:source:original:menu-link]\";s:5:\"token\";s:25:\"source:original:menu-link\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:original:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:40:\"[node:source:original:comment-count-new]\";s:5:\"token\";s:33:\"source:original:comment-count-new\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:44:\"[node:source:original:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[node:source:original:field-simplenews-term]\";s:5:\"token\";s:37:\"source:original:field-simplenews-term\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:44:\"[node:source:original:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[node:source:original:field_simplenews_term]\";s:5:\"token\";s:37:\"source:original:field_simplenews_term\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:27:\"[node:source:original:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:27:\"[node:source:original:uuid]\";s:5:\"token\";s:20:\"source:original:uuid\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:28:\"[node:source:original:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:28:\"[node:source:original:vuuid]\";s:5:\"token\";s:21:\"source:original:vuuid\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:51:\"[node:source:original:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[node:source:original:field-online-event-reference]\";s:5:\"token\";s:44:\"source:original:field-online-event-reference\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:51:\"[node:source:original:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[node:source:original:field_online_event_reference]\";s:5:\"token\";s:44:\"source:original:field_online_event_reference\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:55:\"[node:source:original:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:source:original:field_online_event_reference_nap]\";s:5:\"token\";s:48:\"source:original:field_online_event_reference_nap\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:55:\"[node:source:original:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:source:original:field-online-event-reference-nap]\";s:5:\"token\";s:48:\"source:original:field-online-event-reference-nap\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:source:original:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[node:source:original:field-outcome-of-adjudication]\";s:5:\"token\";s:45:\"source:original:field-outcome-of-adjudication\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:52:\"[node:source:original:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[node:source:original:field_outcome_of_adjudication]\";s:5:\"token\";s:45:\"source:original:field_outcome_of_adjudication\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:43:\"[node:source:original:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:source:original:pdf_security_options]\";s:5:\"token\";s:36:\"source:original:pdf_security_options\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:43:\"[node:source:original:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:source:original:pdf-security-options]\";s:5:\"token\";s:36:\"source:original:pdf-security-options\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:original:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[node:source:original:field-party-2]\";s:5:\"token\";s:29:\"source:original:field-party-2\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:36:\"[node:source:original:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[node:source:original:field_party_2]\";s:5:\"token\";s:29:\"source:original:field_party_2\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:38:\"[node:source:original:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[node:source:original:field_presenter]\";s:5:\"token\";s:31:\"source:original:field_presenter\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:40:\"[node:source:original:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[node:source:original:field-presenter:?]\";s:5:\"token\";s:33:\"source:original:field-presenter:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:original:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:source:original:price]\";s:5:\"token\";s:21:\"source:original:price\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:original:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:30:\"[node:source:original:product]\";s:5:\"token\";s:23:\"source:original:product\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:original:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:source:original:promote]\";s:5:\"token\";s:23:\"source:original:promote\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:original:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:source:original:field_quiz_master]\";s:5:\"token\";s:33:\"source:original:field_quiz_master\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:40:\"[node:source:original:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[node:source:original:field-quiz-master]\";s:5:\"token\";s:33:\"source:original:field-quiz-master\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:37:\"[node:source:original:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:source:original:field_reviewer]\";s:5:\"token\";s:30:\"source:original:field_reviewer\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:37:\"[node:source:original:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:source:original:field-reviewer]\";s:5:\"token\";s:30:\"source:original:field-reviewer\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:26:\"[node:source:original:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:26:\"[node:source:original:vid]\";s:5:\"token\";s:19:\"source:original:vid\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:26:\"[node:source:original:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:26:\"[node:source:original:log]\";s:5:\"token\";s:19:\"source:original:log\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:29:\"[node:source:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:source:original:status]\";s:5:\"token\";s:22:\"source:original:status\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:29:\"[node:source:original:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[node:source:original:sticky]\";s:5:\"token\";s:22:\"source:original:sticky\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:30:\"[node:source:original:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:30:\"[node:source:original:summary]\";s:5:\"token\";s:23:\"source:original:summary\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:33:\"[node:source:original:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[node:source:original:field_tags]\";s:5:\"token\";s:26:\"source:original:field_tags\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:33:\"[node:source:original:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[node:source:original:field-tags]\";s:5:\"token\";s:26:\"source:original:field-tags\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:50:\"[node:source:original:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[node:source:original:field-target-participants:?]\";s:5:\"token\";s:43:\"source:original:field-target-participants:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:48:\"[node:source:original:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[node:source:original:field_target_participants]\";s:5:\"token\";s:41:\"source:original:field_target_participants\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:28:\"[node:source:original:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:28:\"[node:source:original:title]\";s:5:\"token\";s:21:\"source:original:title\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:26:\"[node:source:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:26:\"[node:source:original:url]\";s:5:\"token\";s:19:\"source:original:url\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:46:\"[node:source:original:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:source:original:field_validation_number]\";s:5:\"token\";s:39:\"source:original:field_validation_number\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:46:\"[node:source:original:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:source:original:field-validation-number]\";s:5:\"token\";s:39:\"source:original:field-validation-number\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:55:\"[node:source:original:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[node:source:original:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:48:\"source:original:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:55:\"[node:source:original:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[node:source:original:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:48:\"source:original:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:40:\"[node:source:original:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[node:source:original:field_image_slide]\";s:5:\"token\";s:33:\"source:original:field_image_slide\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:35:\"[node:source:original:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[node:source:original:field_image2]\";s:5:\"token\";s:28:\"source:original:field_image2\";s:6:\"parent\";s:22:\"[node:source:original]\";}s:37:\"[node:source:original:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[node:source:original:field-image2:?]\";s:5:\"token\";s:30:\"source:original:field-image2:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}s:42:\"[node:source:original:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[node:source:original:field-image-slide:?]\";s:5:\"token\";s:35:\"source:original:field-image-slide:?\";s:6:\"parent\";s:22:\"[node:source:original]\";s:8:\"children\";a:0:{}}}}s:43:\"[node:source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[node:source:field-outcome-of-adjudication]\";s:5:\"token\";s:36:\"source:field-outcome-of-adjudication\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:43:\"[node:source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[node:source:field_outcome_of_adjudication]\";s:5:\"token\";s:36:\"source:field_outcome_of_adjudication\";s:6:\"parent\";s:13:\"[node:source]\";}s:34:\"[node:source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[node:source:pdf_security_options]\";s:5:\"token\";s:27:\"source:pdf_security_options\";s:6:\"parent\";s:13:\"[node:source]\";}s:34:\"[node:source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[node:source:pdf-security-options]\";s:5:\"token\";s:27:\"source:pdf-security-options\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:27:\"[node:source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[node:source:field-party-2]\";s:5:\"token\";s:20:\"source:field-party-2\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:27:\"[node:source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[node:source:field_party_2]\";s:5:\"token\";s:20:\"source:field_party_2\";s:6:\"parent\";s:13:\"[node:source]\";}s:29:\"[node:source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[node:source:field_presenter]\";s:5:\"token\";s:22:\"source:field_presenter\";s:6:\"parent\";s:13:\"[node:source]\";}s:31:\"[node:source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[node:source:field-presenter:?]\";s:5:\"token\";s:24:\"source:field-presenter:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:19:\"[node:source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:19:\"[node:source:price]\";s:5:\"token\";s:12:\"source:price\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:21:\"[node:source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:21:\"[node:source:product]\";s:5:\"token\";s:14:\"source:product\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:8:{s:26:\"[node:source:product:cost]\";a:7:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:26:\"[node:source:product:cost]\";s:5:\"token\";s:19:\"source:product:cost\";s:6:\"parent\";s:21:\"[node:source:product]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:product:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:28:\"[node:source:product:height]\";s:5:\"token\";s:21:\"source:product:height\";s:6:\"parent\";s:21:\"[node:source:product]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:product:length]\";a:7:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:28:\"[node:source:product:length]\";s:5:\"token\";s:21:\"source:product:length\";s:6:\"parent\";s:21:\"[node:source:product]\";s:8:\"children\";a:0:{}}s:32:\"[node:source:product:list-price]\";a:7:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:32:\"[node:source:product:list-price]\";s:5:\"token\";s:25:\"source:product:list-price\";s:6:\"parent\";s:21:\"[node:source:product]\";s:8:\"children\";a:0:{}}s:27:\"[node:source:product:model]\";a:5:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";s:9:\"raw token\";s:27:\"[node:source:product:model]\";s:5:\"token\";s:20:\"source:product:model\";s:6:\"parent\";s:21:\"[node:source:product]\";}s:32:\"[node:source:product:sell-price]\";a:7:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:32:\"[node:source:product:sell-price]\";s:5:\"token\";s:25:\"source:product:sell-price\";s:6:\"parent\";s:21:\"[node:source:product]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:product:weight]\";a:7:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";s:9:\"raw token\";s:28:\"[node:source:product:weight]\";s:5:\"token\";s:21:\"source:product:weight\";s:6:\"parent\";s:21:\"[node:source:product]\";s:8:\"children\";a:0:{}}s:27:\"[node:source:product:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:27:\"[node:source:product:width]\";s:5:\"token\";s:20:\"source:product:width\";s:6:\"parent\";s:21:\"[node:source:product]\";s:8:\"children\";a:0:{}}}}s:21:\"[node:source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:21:\"[node:source:promote]\";s:5:\"token\";s:14:\"source:promote\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:source:field_quiz_master]\";s:5:\"token\";s:24:\"source:field_quiz_master\";s:6:\"parent\";s:13:\"[node:source]\";}s:31:\"[node:source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[node:source:field-quiz-master]\";s:5:\"token\";s:24:\"source:field-quiz-master\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:28:\"[node:source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[node:source:field_reviewer]\";s:5:\"token\";s:21:\"source:field_reviewer\";s:6:\"parent\";s:13:\"[node:source]\";}s:28:\"[node:source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[node:source:field-reviewer]\";s:5:\"token\";s:21:\"source:field-reviewer\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:17:\"[node:source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:17:\"[node:source:vid]\";s:5:\"token\";s:10:\"source:vid\";s:6:\"parent\";s:13:\"[node:source]\";}s:17:\"[node:source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:17:\"[node:source:log]\";s:5:\"token\";s:10:\"source:log\";s:6:\"parent\";s:13:\"[node:source]\";}s:20:\"[node:source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:20:\"[node:source:status]\";s:5:\"token\";s:13:\"source:status\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:20:\"[node:source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:20:\"[node:source:sticky]\";s:5:\"token\";s:13:\"source:sticky\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:21:\"[node:source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:21:\"[node:source:summary]\";s:5:\"token\";s:14:\"source:summary\";s:6:\"parent\";s:13:\"[node:source]\";}s:24:\"[node:source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[node:source:field_tags]\";s:5:\"token\";s:17:\"source:field_tags\";s:6:\"parent\";s:13:\"[node:source]\";}s:24:\"[node:source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[node:source:field-tags]\";s:5:\"token\";s:17:\"source:field-tags\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:4:{s:26:\"[node:source:field-tags:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:26:\"[node:source:field-tags:0]\";s:5:\"token\";s:19:\"source:field-tags:0\";s:6:\"parent\";s:24:\"[node:source:field-tags]\";s:8:\"children\";a:0:{}}s:26:\"[node:source:field-tags:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:26:\"[node:source:field-tags:1]\";s:5:\"token\";s:19:\"source:field-tags:1\";s:6:\"parent\";s:24:\"[node:source:field-tags]\";s:8:\"children\";a:0:{}}s:26:\"[node:source:field-tags:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:26:\"[node:source:field-tags:2]\";s:5:\"token\";s:19:\"source:field-tags:2\";s:6:\"parent\";s:24:\"[node:source:field-tags]\";s:8:\"children\";a:0:{}}s:26:\"[node:source:field-tags:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:26:\"[node:source:field-tags:3]\";s:5:\"token\";s:19:\"source:field-tags:3\";s:6:\"parent\";s:24:\"[node:source:field-tags]\";s:8:\"children\";a:0:{}}}}s:41:\"[node:source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[node:source:field-target-participants:?]\";s:5:\"token\";s:34:\"source:field-target-participants:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:39:\"[node:source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:source:field_target_participants]\";s:5:\"token\";s:32:\"source:field_target_participants\";s:6:\"parent\";s:13:\"[node:source]\";}s:19:\"[node:source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:19:\"[node:source:title]\";s:5:\"token\";s:12:\"source:title\";s:6:\"parent\";s:13:\"[node:source]\";}s:17:\"[node:source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:17:\"[node:source:url]\";s:5:\"token\";s:10:\"source:url\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:6:{s:26:\"[node:source:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:26:\"[node:source:url:absolute]\";s:5:\"token\";s:19:\"source:url:absolute\";s:6:\"parent\";s:17:\"[node:source:url]\";}s:22:\"[node:source:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:22:\"[node:source:url:args]\";s:5:\"token\";s:15:\"source:url:args\";s:6:\"parent\";s:17:\"[node:source:url]\";s:8:\"children\";a:0:{}}s:23:\"[node:source:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:23:\"[node:source:url:brief]\";s:5:\"token\";s:16:\"source:url:brief\";s:6:\"parent\";s:17:\"[node:source:url]\";}s:22:\"[node:source:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:22:\"[node:source:url:path]\";s:5:\"token\";s:15:\"source:url:path\";s:6:\"parent\";s:17:\"[node:source:url]\";}s:26:\"[node:source:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:26:\"[node:source:url:relative]\";s:5:\"token\";s:19:\"source:url:relative\";s:6:\"parent\";s:17:\"[node:source:url]\";}s:27:\"[node:source:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[node:source:url:unaliased]\";s:5:\"token\";s:20:\"source:url:unaliased\";s:6:\"parent\";s:17:\"[node:source:url]\";s:8:\"children\";a:0:{}}}}s:37:\"[node:source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[node:source:field_validation_number]\";s:5:\"token\";s:30:\"source:field_validation_number\";s:6:\"parent\";s:13:\"[node:source]\";}s:37:\"[node:source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[node:source:field-validation-number]\";s:5:\"token\";s:30:\"source:field-validation-number\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:46:\"[node:source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[node:source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:39:\"source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:13:\"[node:source]\";}s:46:\"[node:source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[node:source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:39:\"source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:31:\"[node:source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[node:source:field_image_slide]\";s:5:\"token\";s:24:\"source:field_image_slide\";s:6:\"parent\";s:13:\"[node:source]\";}s:26:\"[node:source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:26:\"[node:source:field_image2]\";s:5:\"token\";s:19:\"source:field_image2\";s:6:\"parent\";s:13:\"[node:source]\";}s:28:\"[node:source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[node:source:field-image2:?]\";s:5:\"token\";s:21:\"source:field-image2:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}s:33:\"[node:source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[node:source:field-image-slide:?]\";s:5:\"token\";s:26:\"source:field-image-slide:?\";s:6:\"parent\";s:13:\"[node:source]\";s:8:\"children\";a:0:{}}}}s:10:\"[node:url]\";a:6:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:10:\"[node:url]\";s:5:\"token\";s:3:\"url\";s:8:\"children\";a:6:{s:19:\"[node:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:19:\"[node:url:absolute]\";s:5:\"token\";s:12:\"url:absolute\";s:6:\"parent\";s:10:\"[node:url]\";}s:15:\"[node:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:15:\"[node:url:args]\";s:5:\"token\";s:8:\"url:args\";s:6:\"parent\";s:10:\"[node:url]\";s:8:\"children\";a:8:{s:21:\"[node:url:args:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:21:\"[node:url:args:count]\";s:5:\"token\";s:14:\"url:args:count\";s:6:\"parent\";s:15:\"[node:url:args]\";}s:21:\"[node:url:args:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:21:\"[node:url:args:first]\";s:5:\"token\";s:14:\"url:args:first\";s:6:\"parent\";s:15:\"[node:url:args]\";}s:22:\"[node:url:args:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:22:\"[node:url:args:join:?]\";s:5:\"token\";s:15:\"url:args:join:?\";s:6:\"parent\";s:15:\"[node:url:args]\";}s:25:\"[node:url:args:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:25:\"[node:url:args:join-path]\";s:5:\"token\";s:18:\"url:args:join-path\";s:6:\"parent\";s:15:\"[node:url:args]\";}s:20:\"[node:url:args:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:20:\"[node:url:args:keys]\";s:5:\"token\";s:13:\"url:args:keys\";s:6:\"parent\";s:15:\"[node:url:args]\";s:8:\"children\";a:0:{}}s:20:\"[node:url:args:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:20:\"[node:url:args:last]\";s:5:\"token\";s:13:\"url:args:last\";s:6:\"parent\";s:15:\"[node:url:args]\";}s:24:\"[node:url:args:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:24:\"[node:url:args:reversed]\";s:5:\"token\";s:17:\"url:args:reversed\";s:6:\"parent\";s:15:\"[node:url:args]\";s:8:\"children\";a:0:{}}s:23:\"[node:url:args:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:23:\"[node:url:args:value:?]\";s:5:\"token\";s:16:\"url:args:value:?\";s:6:\"parent\";s:15:\"[node:url:args]\";}}}s:16:\"[node:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:16:\"[node:url:brief]\";s:5:\"token\";s:9:\"url:brief\";s:6:\"parent\";s:10:\"[node:url]\";}s:15:\"[node:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:15:\"[node:url:path]\";s:5:\"token\";s:8:\"url:path\";s:6:\"parent\";s:10:\"[node:url]\";}s:19:\"[node:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:19:\"[node:url:relative]\";s:5:\"token\";s:12:\"url:relative\";s:6:\"parent\";s:10:\"[node:url]\";}s:20:\"[node:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:20:\"[node:url:unaliased]\";s:5:\"token\";s:13:\"url:unaliased\";s:6:\"parent\";s:10:\"[node:url]\";s:8:\"children\";a:5:{s:29:\"[node:url:unaliased:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:29:\"[node:url:unaliased:absolute]\";s:5:\"token\";s:22:\"url:unaliased:absolute\";s:6:\"parent\";s:20:\"[node:url:unaliased]\";}s:25:\"[node:url:unaliased:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:25:\"[node:url:unaliased:args]\";s:5:\"token\";s:18:\"url:unaliased:args\";s:6:\"parent\";s:20:\"[node:url:unaliased]\";s:8:\"children\";a:0:{}}s:26:\"[node:url:unaliased:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:26:\"[node:url:unaliased:brief]\";s:5:\"token\";s:19:\"url:unaliased:brief\";s:6:\"parent\";s:20:\"[node:url:unaliased]\";}s:25:\"[node:url:unaliased:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:25:\"[node:url:unaliased:path]\";s:5:\"token\";s:18:\"url:unaliased:path\";s:6:\"parent\";s:20:\"[node:url:unaliased]\";}s:29:\"[node:url:unaliased:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:29:\"[node:url:unaliased:relative]\";s:5:\"token\";s:22:\"url:unaliased:relative\";s:6:\"parent\";s:20:\"[node:url:unaliased]\";}}}}}s:30:\"[node:field_validation_number]\";a:5:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[node:field_validation_number]\";s:5:\"token\";s:23:\"field_validation_number\";}s:30:\"[node:field-validation-number]\";a:7:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[node:field-validation-number]\";s:5:\"token\";s:23:\"field-validation-number\";s:8:\"children\";a:0:{}}s:39:\"[node:field_was_the_dispute_taken_furt]\";a:5:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:32:\"field_was_the_dispute_taken_furt\";}s:39:\"[node:field-was-the-dispute-taken-furt]\";a:7:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:32:\"field-was-the-dispute-taken-furt\";s:8:\"children\";a:0:{}}s:24:\"[node:field_image_slide]\";a:5:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[node:field_image_slide]\";s:5:\"token\";s:17:\"field_image_slide\";}s:19:\"[node:field_image2]\";a:5:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:19:\"[node:field_image2]\";s:5:\"token\";s:12:\"field_image2\";}s:21:\"[node:field-image2:?]\";a:8:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:21:\"[node:field-image2:?]\";s:5:\"token\";s:14:\"field-image2:?\";s:8:\"children\";a:0:{}}s:26:\"[node:field-image-slide:?]\";a:8:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:26:\"[node:field-image-slide:?]\";s:5:\"token\";s:19:\"field-image-slide:?\";s:8:\"children\";a:0:{}}}',0,1689687417,1);
INSERT INTO `cache_token` VALUES ('tree:random:en:3',_binary 'a:2:{s:15:\"[random:hash:?]\";a:5:{s:4:\"name\";s:4:\"Hash\";s:11:\"description\";s:586:\"A random hash. The possible hashing algorithms are: md2, md4, md5, sha1, sha224, sha256, sha384, sha512/224, sha512/256, sha512, sha3-224, sha3-256, sha3-384, sha3-512, ripemd128, ripemd160, ripemd256, ripemd320, whirlpool, tiger128,3, tiger160,3, tiger192,3, tiger128,4, tiger160,4, tiger192,4, snefru, snefru256, gost, gost-crypto, adler32, crc32, crc32b, crc32c, fnv132, fnv1a32, fnv164, fnv1a64, joaat, haval128,3, haval160,3, haval192,3, haval224,3, haval256,3, haval128,4, haval160,4, haval192,4, haval224,4, haval256,4, haval128,5, haval160,5, haval192,5, haval224,5, haval256,5.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:15:\"[random:hash:?]\";s:5:\"token\";s:6:\"hash:?\";}s:15:\"[random:number]\";a:4:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:37:\"A random number from 0 to 2147483647.\";s:9:\"raw token\";s:15:\"[random:number]\";s:5:\"token\";s:6:\"number\";}}',0,1689685788,1),('tree:site:en:3',_binary 'a:15:{s:19:\"[site:current-date]\";a:7:{s:4:\"name\";s:12:\"Current date\";s:11:\"description\";s:26:\"The current date and time.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:19:\"[site:current-date]\";s:5:\"token\";s:12:\"current-date\";s:8:\"children\";a:9:{s:28:\"[site:current-date:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[site:current-date:custom:?]\";s:5:\"token\";s:21:\"current-date:custom:?\";s:6:\"parent\";s:19:\"[site:current-date]\";}s:23:\"[site:current-date:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[site:current-date:day]\";s:5:\"token\";s:16:\"current-date:day\";s:6:\"parent\";s:19:\"[site:current-date]\";}s:24:\"[site:current-date:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:24:\"[site:current-date:long]\";s:5:\"token\";s:17:\"current-date:long\";s:6:\"parent\";s:19:\"[site:current-date]\";}s:26:\"[site:current-date:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:26:\"[site:current-date:medium]\";s:5:\"token\";s:19:\"current-date:medium\";s:6:\"parent\";s:19:\"[site:current-date]\";}s:23:\"[site:current-date:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:23:\"[site:current-date:raw]\";s:5:\"token\";s:16:\"current-date:raw\";s:6:\"parent\";s:19:\"[site:current-date]\";}s:25:\"[site:current-date:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:25:\"[site:current-date:short]\";s:5:\"token\";s:18:\"current-date:short\";s:6:\"parent\";s:19:\"[site:current-date]\";}s:24:\"[site:current-date:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[site:current-date:time]\";s:5:\"token\";s:17:\"current-date:time\";s:6:\"parent\";s:19:\"[site:current-date]\";}s:25:\"[site:current-date:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:25:\"[site:current-date:since]\";s:5:\"token\";s:18:\"current-date:since\";s:6:\"parent\";s:19:\"[site:current-date]\";}s:28:\"[site:current-date:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[site:current-date:uc_store]\";s:5:\"token\";s:21:\"current-date:uc_store\";s:6:\"parent\";s:19:\"[site:current-date]\";}}}s:21:\"[site:current-page:?]\";a:8:{s:4:\"name\";s:12:\"Current page\";s:11:\"description\";s:126:\"Information related to the current page request. The following properties may be appended to the token: path (Path), url (URL)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:21:\"[site:current-page:?]\";s:5:\"token\";s:14:\"current-page:?\";s:8:\"children\";a:0:{}}s:11:\"[site:mail]\";a:4:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:46:\"The administrative email address for the site.\";s:9:\"raw token\";s:11:\"[site:mail]\";s:5:\"token\";s:4:\"mail\";}s:15:\"[site:feed-nid]\";a:7:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:15:\"[site:feed-nid]\";s:5:\"token\";s:8:\"feed-nid\";s:8:\"children\";a:0:{}}s:16:\"[site:feed-node]\";a:7:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:16:\"[site:feed-node]\";s:5:\"token\";s:9:\"feed-node\";s:8:\"children\";a:98:{s:23:\"[site:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:23:\"[site:feed-node:author]\";s:5:\"token\";s:16:\"feed-node:author\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:84:{s:34:\"[site:feed-node:author:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:author:cancel-url]\";s:5:\"token\";s:27:\"feed-node:author:cancel-url\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:33:\"[site:feed-node:author:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[site:feed-node:author:field-age]\";s:5:\"token\";s:26:\"feed-node:author:field-age\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:author:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[site:feed-node:author:field_age]\";s:5:\"token\";s:26:\"feed-node:author:field_age\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:48:\"[site:feed-node:author:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[site:feed-node:author:field_branch_description]\";s:5:\"token\";s:41:\"feed-node:author:field_branch_description\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:48:\"[site:feed-node:author:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[site:feed-node:author:field-branch-description]\";s:5:\"token\";s:41:\"feed-node:author:field-branch-description\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:author:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:author:field-category]\";s:5:\"token\";s:31:\"feed-node:author:field-category\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:author:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:author:field_category]\";s:5:\"token\";s:31:\"feed-node:author:field_category\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:42:\"[site:feed-node:author:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[site:feed-node:author:field-company-name]\";s:5:\"token\";s:35:\"feed-node:author:field-company-name\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:42:\"[site:feed-node:author:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:feed-node:author:field_company_name]\";s:5:\"token\";s:35:\"feed-node:author:field_company_name\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:37:\"[site:feed-node:author:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:feed-node:author:field-country]\";s:5:\"token\";s:30:\"feed-node:author:field-country\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:author:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[site:feed-node:author:field_country]\";s:5:\"token\";s:30:\"feed-node:author:field_country\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:36:\"[site:feed-node:author:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:feed-node:author:field_county]\";s:5:\"token\";s:29:\"feed-node:author:field_county\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:36:\"[site:feed-node:author:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:feed-node:author:field-county]\";s:5:\"token\";s:29:\"feed-node:author:field-county\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:author:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[site:feed-node:author:created]\";s:5:\"token\";s:24:\"feed-node:author:created\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:author:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:feed-node:author:profile-main]\";s:5:\"token\";s:29:\"feed-node:author:profile-main\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:29:\"[site:feed-node:author:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[site:feed-node:author:theme]\";s:5:\"token\";s:22:\"feed-node:author:theme\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:40:\"[site:feed-node:author:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:author:field_ecsa_grade]\";s:5:\"token\";s:33:\"feed-node:author:field_ecsa_grade\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:40:\"[site:feed-node:author:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:author:field-ecsa-grade]\";s:5:\"token\";s:33:\"feed-node:author:field-ecsa-grade\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:author:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[site:feed-node:author:field-ecsa-registration-number]\";s:5:\"token\";s:47:\"feed-node:author:field-ecsa-registration-number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:author:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[site:feed-node:author:field_ecsa_registration_number]\";s:5:\"token\";s:47:\"feed-node:author:field_ecsa_registration_number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:56:\"[site:feed-node:author:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:author:field_engineering_council_uk_reg]\";s:5:\"token\";s:49:\"feed-node:author:field_engineering_council_uk_reg\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:56:\"[site:feed-node:author:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:author:field-engineering-council-uk-reg]\";s:5:\"token\";s:49:\"feed-node:author:field-engineering-council-uk-reg\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:55:\"[site:feed-node:author:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[site:feed-node:author:field__ecuk_registration_number]\";s:5:\"token\";s:48:\"feed-node:author:field__ecuk_registration_number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:55:\"[site:feed-node:author:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[site:feed-node:author:field--ecuk-registration-number]\";s:5:\"token\";s:48:\"feed-node:author:field--ecuk-registration-number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:author:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:32:\"[site:feed-node:author:edit-url]\";s:5:\"token\";s:25:\"feed-node:author:edit-url\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:28:\"[site:feed-node:author:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:28:\"[site:feed-node:author:mail]\";s:5:\"token\";s:21:\"feed-node:author:mail\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:40:\"[site:feed-node:author:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:author:field_fax_number]\";s:5:\"token\";s:33:\"feed-node:author:field_fax_number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:40:\"[site:feed-node:author:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:author:field-fax-number]\";s:5:\"token\";s:33:\"feed-node:author:field-fax-number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:author:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:author:feed-nid]\";s:5:\"token\";s:25:\"feed-node:author:feed-nid\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:author:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:author:feeds-item-guid]\";s:5:\"token\";s:32:\"feed-node:author:feeds-item-guid\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:author:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:author:feeds-item-url]\";s:5:\"token\";s:31:\"feed-node:author:feeds-item-url\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:author:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:author:field-forenames]\";s:5:\"token\";s:32:\"feed-node:author:field-forenames\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:author:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:feed-node:author:field_forenames]\";s:5:\"token\";s:32:\"feed-node:author:field_forenames\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:36:\"[site:feed-node:author:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:feed-node:author:field-gender]\";s:5:\"token\";s:29:\"feed-node:author:field-gender\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:author:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:feed-node:author:field_gender]\";s:5:\"token\";s:29:\"feed-node:author:field_gender\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:50:\"[site:feed-node:author:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[site:feed-node:author:field-ice-membership-grade]\";s:5:\"token\";s:43:\"feed-node:author:field-ice-membership-grade\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:50:\"[site:feed-node:author:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[site:feed-node:author:field_ice_membership_grade]\";s:5:\"token\";s:43:\"feed-node:author:field_ice_membership_grade\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:51:\"[site:feed-node:author:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[site:feed-node:author:field-ice-membership-number]\";s:5:\"token\";s:44:\"feed-node:author:field-ice-membership-number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:51:\"[site:feed-node:author:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[site:feed-node:author:field_ice_membership_number]\";s:5:\"token\";s:44:\"feed-node:author:field_ice_membership_number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:39:\"[site:feed-node:author:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:author:field-job-title]\";s:5:\"token\";s:32:\"feed-node:author:field-job-title\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:author:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:feed-node:author:field_job_title]\";s:5:\"token\";s:32:\"feed-node:author:field_job_title\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:41:\"[site:feed-node:author:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:feed-node:author:field_joined_date]\";s:5:\"token\";s:34:\"feed-node:author:field_joined_date\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:41:\"[site:feed-node:author:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[site:feed-node:author:field-joined-date]\";s:5:\"token\";s:34:\"feed-node:author:field-joined-date\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:author:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:feed-node:author:last-access]\";s:5:\"token\";s:28:\"feed-node:author:last-access\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:author:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:34:\"[site:feed-node:author:last-login]\";s:5:\"token\";s:27:\"feed-node:author:last-login\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:28:\"[site:feed-node:author:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:28:\"[site:feed-node:author:name]\";s:5:\"token\";s:21:\"feed-node:author:name\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:41:\"[site:feed-node:author:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[site:feed-node:author:field-nationality]\";s:5:\"token\";s:34:\"feed-node:author:field-nationality\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:41:\"[site:feed-node:author:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:feed-node:author:field_nationality]\";s:5:\"token\";s:34:\"feed-node:author:field_nationality\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:42:\"[site:feed-node:author:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:42:\"[site:feed-node:author:one-time-login-url]\";s:5:\"token\";s:35:\"feed-node:author:one-time-login-url\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:32:\"[site:feed-node:author:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:32:\"[site:feed-node:author:original]\";s:5:\"token\";s:25:\"feed-node:author:original\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:author:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:31:\"[site:feed-node:author:picture]\";s:5:\"token\";s:24:\"feed-node:author:picture\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:author:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[site:feed-node:author:field-professional-suffix]\";s:5:\"token\";s:42:\"feed-node:author:field-professional-suffix\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:author:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:feed-node:author:field_professional_suffix]\";s:5:\"token\";s:42:\"feed-node:author:field_professional_suffix\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:38:\"[site:feed-node:author:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:author:field_province]\";s:5:\"token\";s:31:\"feed-node:author:field_province\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:38:\"[site:feed-node:author:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:author:field-province]\";s:5:\"token\";s:31:\"feed-node:author:field-province\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:author:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:author:field-race]\";s:5:\"token\";s:27:\"feed-node:author:field-race\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:author:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:feed-node:author:field_race]\";s:5:\"token\";s:27:\"feed-node:author:field_race\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:29:\"[site:feed-node:author:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[site:feed-node:author:roles]\";s:5:\"token\";s:22:\"feed-node:author:roles\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:author:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[site:feed-node:author:field-saice-membership-number]\";s:5:\"token\";s:46:\"feed-node:author:field-saice-membership-number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:author:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[site:feed-node:author:field_saice_membership_number]\";s:5:\"token\";s:46:\"feed-node:author:field_saice_membership_number\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:30:\"[site:feed-node:author:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[site:feed-node:author:status]\";s:5:\"token\";s:23:\"feed-node:author:status\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:author:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:feed-node:author:field-surname]\";s:5:\"token\";s:30:\"feed-node:author:field-surname\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:author:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[site:feed-node:author:field_surname]\";s:5:\"token\";s:30:\"feed-node:author:field_surname\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:38:\"[site:feed-node:author:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:author:field-tel-cell]\";s:5:\"token\";s:31:\"feed-node:author:field-tel-cell\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:author:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:author:field_tel_cell]\";s:5:\"token\";s:31:\"feed-node:author:field_tel_cell\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:38:\"[site:feed-node:author:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:author:field_tel_home]\";s:5:\"token\";s:31:\"feed-node:author:field_tel_home\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:38:\"[site:feed-node:author:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:author:field-tel-home]\";s:5:\"token\";s:31:\"feed-node:author:field-tel-home\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:author:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:author:field_tel_work]\";s:5:\"token\";s:31:\"feed-node:author:field_tel_work\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:38:\"[site:feed-node:author:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:author:field-tel-work]\";s:5:\"token\";s:31:\"feed-node:author:field-tel-work\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:author:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:feed-node:author:field-title]\";s:5:\"token\";s:28:\"feed-node:author:field-title\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:author:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[site:feed-node:author:field_title]\";s:5:\"token\";s:28:\"feed-node:author:field_title\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:34:\"[site:feed-node:author:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:feed-node:author:field_town]\";s:5:\"token\";s:27:\"feed-node:author:field_town\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:34:\"[site:feed-node:author:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:author:field-town]\";s:5:\"token\";s:27:\"feed-node:author:field-town\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:27:\"[site:feed-node:author:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[site:feed-node:author:url]\";s:5:\"token\";s:20:\"feed-node:author:url\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:27:\"[site:feed-node:author:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:27:\"[site:feed-node:author:uid]\";s:5:\"token\";s:20:\"feed-node:author:uid\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:28:\"[site:feed-node:author:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:28:\"[site:feed-node:author:uuid]\";s:5:\"token\";s:21:\"feed-node:author:uuid\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:54:\"[site:feed-node:author:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:54:\"[site:feed-node:author:user-register-notify-og-groups]\";s:5:\"token\";s:47:\"feed-node:author:user-register-notify-og-groups\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:32:\"[site:feed-node:author:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:32:\"[site:feed-node:author:role-ids]\";s:5:\"token\";s:25:\"feed-node:author:role-ids\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:34:\"[site:feed-node:author:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:34:\"[site:feed-node:author:role-names]\";s:5:\"token\";s:27:\"feed-node:author:role-names\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:36:\"[site:feed-node:author:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:36:\"[site:feed-node:author:validate-url]\";s:5:\"token\";s:29:\"feed-node:author:validate-url\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:56:\"[site:feed-node:author:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:author:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:49:\"feed-node:author:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}s:56:\"[site:feed-node:author:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:author:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:49:\"feed-node:author:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:author:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:author:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:49:\"feed-node:author:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:author:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:author:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:49:\"feed-node:author:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:23:\"[site:feed-node:author]\";}}}s:23:\"[site:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:23:\"[site:feed-node:body:?]\";s:5:\"token\";s:16:\"feed-node:body:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:33:\"[site:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[site:feed-node:field-cpd-points]\";s:5:\"token\";s:26:\"feed-node:field-cpd-points\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[site:feed-node:field_cpd_points]\";s:5:\"token\";s:26:\"feed-node:field_cpd_points\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:47:\"[site:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:40:\"feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[site:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:40:\"feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:30:\"[site:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:30:\"[site:feed-node:comment-count]\";s:5:\"token\";s:23:\"feed-node:comment-count\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:25:\"[site:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[site:feed-node:comments]\";s:5:\"token\";s:18:\"feed-node:comments\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:4:{s:27:\"[site:feed-node:comments:0]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:27:\"[site:feed-node:comments:0]\";s:5:\"token\";s:20:\"feed-node:comments:0\";s:6:\"parent\";s:25:\"[site:feed-node:comments]\";s:8:\"children\";a:0:{}}s:27:\"[site:feed-node:comments:1]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:27:\"[site:feed-node:comments:1]\";s:5:\"token\";s:20:\"feed-node:comments:1\";s:6:\"parent\";s:25:\"[site:feed-node:comments]\";s:8:\"children\";a:0:{}}s:27:\"[site:feed-node:comments:2]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:27:\"[site:feed-node:comments:2]\";s:5:\"token\";s:20:\"feed-node:comments:2\";s:6:\"parent\";s:25:\"[site:feed-node:comments]\";s:8:\"children\";a:0:{}}s:27:\"[site:feed-node:comments:3]\";a:7:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";s:9:\"raw token\";s:27:\"[site:feed-node:comments:3]\";s:5:\"token\";s:20:\"feed-node:comments:3\";s:6:\"parent\";s:25:\"[site:feed-node:comments]\";s:8:\"children\";a:0:{}}}}s:24:\"[site:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[site:feed-node:comment]\";s:5:\"token\";s:17:\"feed-node:comment\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:20:\"[site:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:20:\"[site:feed-node:nid]\";s:5:\"token\";s:13:\"feed-node:nid\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:29:\"[site:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:29:\"[site:feed-node:content-type]\";s:5:\"token\";s:22:\"feed-node:content-type\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:5:{s:41:\"[site:feed-node:content-type:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";s:9:\"raw token\";s:41:\"[site:feed-node:content-type:description]\";s:5:\"token\";s:34:\"feed-node:content-type:description\";s:6:\"parent\";s:29:\"[site:feed-node:content-type]\";}s:38:\"[site:feed-node:content-type:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";s:9:\"raw token\";s:38:\"[site:feed-node:content-type:edit-url]\";s:5:\"token\";s:31:\"feed-node:content-type:edit-url\";s:6:\"parent\";s:29:\"[site:feed-node:content-type]\";}s:42:\"[site:feed-node:content-type:machine-name]\";a:5:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";s:9:\"raw token\";s:42:\"[site:feed-node:content-type:machine-name]\";s:5:\"token\";s:35:\"feed-node:content-type:machine-name\";s:6:\"parent\";s:29:\"[site:feed-node:content-type]\";}s:34:\"[site:feed-node:content-type:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";s:9:\"raw token\";s:34:\"[site:feed-node:content-type:name]\";s:5:\"token\";s:27:\"feed-node:content-type:name\";s:6:\"parent\";s:29:\"[site:feed-node:content-type]\";}s:40:\"[site:feed-node:content-type:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";s:9:\"raw token\";s:40:\"[site:feed-node:content-type:node-count]\";s:5:\"token\";s:33:\"feed-node:content-type:node-count\";s:6:\"parent\";s:29:\"[site:feed-node:content-type]\";}}}s:23:\"[site:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:23:\"[site:feed-node:course]\";s:5:\"token\";s:16:\"feed-node:course\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:14:{s:32:\"[site:feed-node:course:duration]\";a:5:{s:4:\"name\";s:48:\"Amount of time a user has to access this course.\";s:11:\"description\";s:48:\"Amount of time a user has to access this course.\";s:9:\"raw token\";s:32:\"[site:feed-node:course:duration]\";s:5:\"token\";s:25:\"feed-node:course:duration\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";}s:31:\"[site:feed-node:course:credits]\";a:5:{s:4:\"name\";s:14:\"Course credit.\";s:11:\"description\";s:14:\"Course credit.\";s:9:\"raw token\";s:31:\"[site:feed-node:course:credits]\";s:5:\"token\";s:24:\"feed-node:course:credits\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";}s:27:\"[site:feed-node:course:nid]\";a:5:{s:4:\"name\";s:15:\"Course node ID.\";s:11:\"description\";s:15:\"Course node ID.\";s:9:\"raw token\";s:27:\"[site:feed-node:course:nid]\";s:5:\"token\";s:20:\"feed-node:course:nid\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";}s:31:\"[site:feed-node:course:outline]\";a:5:{s:4:\"name\";s:31:\"Course outline display handler.\";s:11:\"description\";s:31:\"Course outline display handler.\";s:9:\"raw token\";s:31:\"[site:feed-node:course:outline]\";s:5:\"token\";s:24:\"feed-node:course:outline\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";}s:29:\"[site:feed-node:course:close]\";a:5:{s:4:\"name\";s:19:\"Date course closes.\";s:11:\"description\";s:19:\"Date course closes.\";s:9:\"raw token\";s:29:\"[site:feed-node:course:close]\";s:5:\"token\";s:22:\"feed-node:course:close\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";}s:28:\"[site:feed-node:course:open]\";a:5:{s:4:\"name\";s:18:\"Date course opens.\";s:11:\"description\";s:18:\"Date course opens.\";s:9:\"raw token\";s:28:\"[site:feed-node:course:open]\";s:5:\"token\";s:21:\"feed-node:course:open\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";}s:39:\"[site:feed-node:course:enrollment-type]\";a:8:{s:4:\"name\";s:15:\"Enrollment_type\";s:11:\"description\";s:34:\"Course \"enrollment_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:course:enrollment-type]\";s:5:\"token\";s:32:\"feed-node:course:enrollment-type\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:course:external_id]\";a:5:{s:4:\"name\";s:26:\"External ID of the course.\";s:11:\"description\";s:26:\"External ID of the course.\";s:9:\"raw token\";s:35:\"[site:feed-node:course:external_id]\";s:5:\"token\";s:28:\"feed-node:course:external_id\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";}s:35:\"[site:feed-node:course:external-id]\";a:8:{s:4:\"name\";s:11:\"External_id\";s:11:\"description\";s:30:\"Course \"external_id\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:feed-node:course:external-id]\";s:5:\"token\";s:28:\"feed-node:course:external-id\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:course:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:course:feed-nid]\";s:5:\"token\";s:25:\"feed-node:course:feed-nid\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:course:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:course:feeds-item-guid]\";s:5:\"token\";s:32:\"feed-node:course:feeds-item-guid\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:course:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:course:feeds-item-url]\";s:5:\"token\";s:31:\"feed-node:course:feeds-item-url\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:course:original]\";a:8:{s:4:\"name\";s:15:\"Original course\";s:11:\"description\";s:65:\"The original course data if the course is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:32:\"[site:feed-node:course:original]\";s:5:\"token\";s:25:\"feed-node:course:original\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:course:enrollment_type]\";a:5:{s:4:\"name\";s:50:\"The machine-readable name of this enrollment type.\";s:11:\"description\";s:50:\"The machine-readable name of this enrollment type.\";s:9:\"raw token\";s:39:\"[site:feed-node:course:enrollment_type]\";s:5:\"token\";s:32:\"feed-node:course:enrollment_type\";s:6:\"parent\";s:23:\"[site:feed-node:course]\";}}}s:25:\"[site:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[site:feed-node:revision]\";s:5:\"token\";s:18:\"feed-node:revision\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:29:\"[site:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[site:feed-node:field-date:?]\";s:5:\"token\";s:22:\"feed-node:field-date:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:27:\"[site:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[site:feed-node:field_date]\";s:5:\"token\";s:20:\"feed-node:field_date\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:37:\"[site:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[site:feed-node:field_date_commenced]\";s:5:\"token\";s:30:\"feed-node:field_date_commenced\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:37:\"[site:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:feed-node:field-date-commenced]\";s:5:\"token\";s:30:\"feed-node:field-date-commenced\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:9:{s:46:\"[site:feed-node:field-date-commenced:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[site:feed-node:field-date-commenced:custom:?]\";s:5:\"token\";s:39:\"feed-node:field-date-commenced:custom:?\";s:6:\"parent\";s:37:\"[site:feed-node:field-date-commenced]\";}s:41:\"[site:feed-node:field-date-commenced:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:feed-node:field-date-commenced:day]\";s:5:\"token\";s:34:\"feed-node:field-date-commenced:day\";s:6:\"parent\";s:37:\"[site:feed-node:field-date-commenced]\";}s:42:\"[site:feed-node:field-date-commenced:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:42:\"[site:feed-node:field-date-commenced:long]\";s:5:\"token\";s:35:\"feed-node:field-date-commenced:long\";s:6:\"parent\";s:37:\"[site:feed-node:field-date-commenced]\";}s:44:\"[site:feed-node:field-date-commenced:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:44:\"[site:feed-node:field-date-commenced:medium]\";s:5:\"token\";s:37:\"feed-node:field-date-commenced:medium\";s:6:\"parent\";s:37:\"[site:feed-node:field-date-commenced]\";}s:41:\"[site:feed-node:field-date-commenced:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:41:\"[site:feed-node:field-date-commenced:raw]\";s:5:\"token\";s:34:\"feed-node:field-date-commenced:raw\";s:6:\"parent\";s:37:\"[site:feed-node:field-date-commenced]\";}s:43:\"[site:feed-node:field-date-commenced:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:43:\"[site:feed-node:field-date-commenced:short]\";s:5:\"token\";s:36:\"feed-node:field-date-commenced:short\";s:6:\"parent\";s:37:\"[site:feed-node:field-date-commenced]\";}s:42:\"[site:feed-node:field-date-commenced:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:feed-node:field-date-commenced:time]\";s:5:\"token\";s:35:\"feed-node:field-date-commenced:time\";s:6:\"parent\";s:37:\"[site:feed-node:field-date-commenced]\";}s:43:\"[site:feed-node:field-date-commenced:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:43:\"[site:feed-node:field-date-commenced:since]\";s:5:\"token\";s:36:\"feed-node:field-date-commenced:since\";s:6:\"parent\";s:37:\"[site:feed-node:field-date-commenced]\";}s:46:\"[site:feed-node:field-date-commenced:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:feed-node:field-date-commenced:uc_store]\";s:5:\"token\";s:39:\"feed-node:field-date-commenced:uc_store\";s:6:\"parent\";s:37:\"[site:feed-node:field-date-commenced]\";}}}s:24:\"[site:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:24:\"[site:feed-node:changed]\";s:5:\"token\";s:17:\"feed-node:changed\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:9:{s:33:\"[site:feed-node:changed:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[site:feed-node:changed:custom:?]\";s:5:\"token\";s:26:\"feed-node:changed:custom:?\";s:6:\"parent\";s:24:\"[site:feed-node:changed]\";}s:28:\"[site:feed-node:changed:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[site:feed-node:changed:day]\";s:5:\"token\";s:21:\"feed-node:changed:day\";s:6:\"parent\";s:24:\"[site:feed-node:changed]\";}s:29:\"[site:feed-node:changed:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:29:\"[site:feed-node:changed:long]\";s:5:\"token\";s:22:\"feed-node:changed:long\";s:6:\"parent\";s:24:\"[site:feed-node:changed]\";}s:31:\"[site:feed-node:changed:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:31:\"[site:feed-node:changed:medium]\";s:5:\"token\";s:24:\"feed-node:changed:medium\";s:6:\"parent\";s:24:\"[site:feed-node:changed]\";}s:28:\"[site:feed-node:changed:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:28:\"[site:feed-node:changed:raw]\";s:5:\"token\";s:21:\"feed-node:changed:raw\";s:6:\"parent\";s:24:\"[site:feed-node:changed]\";}s:30:\"[site:feed-node:changed:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:30:\"[site:feed-node:changed:short]\";s:5:\"token\";s:23:\"feed-node:changed:short\";s:6:\"parent\";s:24:\"[site:feed-node:changed]\";}s:29:\"[site:feed-node:changed:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[site:feed-node:changed:time]\";s:5:\"token\";s:22:\"feed-node:changed:time\";s:6:\"parent\";s:24:\"[site:feed-node:changed]\";}s:30:\"[site:feed-node:changed:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:30:\"[site:feed-node:changed:since]\";s:5:\"token\";s:23:\"feed-node:changed:since\";s:6:\"parent\";s:24:\"[site:feed-node:changed]\";}s:33:\"[site:feed-node:changed:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[site:feed-node:changed:uc_store]\";s:5:\"token\";s:26:\"feed-node:changed:uc_store\";s:6:\"parent\";s:24:\"[site:feed-node:changed]\";}}}s:24:\"[site:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:24:\"[site:feed-node:created]\";s:5:\"token\";s:17:\"feed-node:created\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:9:{s:33:\"[site:feed-node:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[site:feed-node:created:custom:?]\";s:5:\"token\";s:26:\"feed-node:created:custom:?\";s:6:\"parent\";s:24:\"[site:feed-node:created]\";}s:28:\"[site:feed-node:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[site:feed-node:created:day]\";s:5:\"token\";s:21:\"feed-node:created:day\";s:6:\"parent\";s:24:\"[site:feed-node:created]\";}s:29:\"[site:feed-node:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:29:\"[site:feed-node:created:long]\";s:5:\"token\";s:22:\"feed-node:created:long\";s:6:\"parent\";s:24:\"[site:feed-node:created]\";}s:31:\"[site:feed-node:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:31:\"[site:feed-node:created:medium]\";s:5:\"token\";s:24:\"feed-node:created:medium\";s:6:\"parent\";s:24:\"[site:feed-node:created]\";}s:28:\"[site:feed-node:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:28:\"[site:feed-node:created:raw]\";s:5:\"token\";s:21:\"feed-node:created:raw\";s:6:\"parent\";s:24:\"[site:feed-node:created]\";}s:30:\"[site:feed-node:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:30:\"[site:feed-node:created:short]\";s:5:\"token\";s:23:\"feed-node:created:short\";s:6:\"parent\";s:24:\"[site:feed-node:created]\";}s:29:\"[site:feed-node:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[site:feed-node:created:time]\";s:5:\"token\";s:22:\"feed-node:created:time\";s:6:\"parent\";s:24:\"[site:feed-node:created]\";}s:30:\"[site:feed-node:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:30:\"[site:feed-node:created:since]\";s:5:\"token\";s:23:\"feed-node:created:since\";s:6:\"parent\";s:24:\"[site:feed-node:created]\";}s:33:\"[site:feed-node:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[site:feed-node:created:uc_store]\";s:5:\"token\";s:26:\"feed-node:created:uc_store\";s:6:\"parent\";s:24:\"[site:feed-node:created]\";}}}s:46:\"[site:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[site:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:39:\"feed-node:field-feed-item-description:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[site:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:feed-node:field_feed_item_description]\";s:5:\"token\";s:37:\"feed-node:field_feed_item_description\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:43:\"[site:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:feed-node:field_duration_of_activity]\";s:5:\"token\";s:36:\"feed-node:field_duration_of_activity\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:43:\"[site:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:feed-node:field-duration-of-activity]\";s:5:\"token\";s:36:\"feed-node:field-duration-of-activity\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:25:\"[site:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:25:\"[site:feed-node:edit-url]\";s:5:\"token\";s:18:\"feed-node:edit-url\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:35:\"[site:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[site:feed-node:field-embed-code:?]\";s:5:\"token\";s:28:\"feed-node:field-embed-code:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[site:feed-node:field_embed_code]\";s:5:\"token\";s:26:\"feed-node:field_embed_code\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:33:\"[site:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[site:feed-node:field_event_type]\";s:5:\"token\";s:26:\"feed-node:field_event_type\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:33:\"[site:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[site:feed-node:field-event-type]\";s:5:\"token\";s:26:\"feed-node:field-event-type\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:25:\"[site:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[site:feed-node:feed-nid]\";s:5:\"token\";s:18:\"feed-node:feed-nid\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:feeds-item-guid]\";s:5:\"token\";s:25:\"feed-node:feeds-item-guid\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[site:feed-node:feeds-item-url]\";s:5:\"token\";s:24:\"feed-node:feeds-item-url\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:28:\"[site:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:28:\"[site:feed-node:feed-source]\";s:5:\"token\";s:21:\"feed-node:feed-source\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:97:{s:35:\"[site:feed-node:feed-source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:35:\"[site:feed-node:feed-source:author]\";s:5:\"token\";s:28:\"feed-node:feed-source:author\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:feed-source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[site:feed-node:feed-source:body:?]\";s:5:\"token\";s:28:\"feed-node:feed-source:body:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:45:\"[site:feed-node:feed-source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:feed-source:field-cpd-points]\";s:5:\"token\";s:38:\"feed-node:feed-source:field-cpd-points\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:feed-source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:feed-node:feed-source:field_cpd_points]\";s:5:\"token\";s:38:\"feed-node:feed-source:field_cpd_points\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:59:\"[site:feed-node:feed-source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[site:feed-node:feed-source:field-cpd-validation-requested]\";s:5:\"token\";s:52:\"feed-node:feed-source:field-cpd-validation-requested\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:59:\"[site:feed-node:feed-source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[site:feed-node:feed-source:field_cpd_validation_requested]\";s:5:\"token\";s:52:\"feed-node:feed-source:field_cpd_validation_requested\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:42:\"[site:feed-node:feed-source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:42:\"[site:feed-node:feed-source:comment-count]\";s:5:\"token\";s:35:\"feed-node:feed-source:comment-count\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:37:\"[site:feed-node:feed-source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:feed-node:feed-source:comments]\";s:5:\"token\";s:30:\"feed-node:feed-source:comments\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:feed-source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:feed-node:feed-source:comment]\";s:5:\"token\";s:29:\"feed-node:feed-source:comment\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:feed-source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:32:\"[site:feed-node:feed-source:nid]\";s:5:\"token\";s:25:\"feed-node:feed-source:nid\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:41:\"[site:feed-node:feed-source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:41:\"[site:feed-node:feed-source:content-type]\";s:5:\"token\";s:34:\"feed-node:feed-source:content-type\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:feed-source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:35:\"[site:feed-node:feed-source:course]\";s:5:\"token\";s:28:\"feed-node:feed-source:course\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:feed-source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:feed-node:feed-source:revision]\";s:5:\"token\";s:30:\"feed-node:feed-source:revision\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:41:\"[site:feed-node:feed-source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[site:feed-node:feed-source:field-date:?]\";s:5:\"token\";s:34:\"feed-node:feed-source:field-date:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:feed-source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:feed-node:feed-source:field_date]\";s:5:\"token\";s:32:\"feed-node:feed-source:field_date\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:49:\"[site:feed-node:feed-source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:feed-node:feed-source:field_date_commenced]\";s:5:\"token\";s:42:\"feed-node:feed-source:field_date_commenced\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:49:\"[site:feed-node:feed-source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[site:feed-node:feed-source:field-date-commenced]\";s:5:\"token\";s:42:\"feed-node:feed-source:field-date-commenced\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:feed-source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:36:\"[site:feed-node:feed-source:changed]\";s:5:\"token\";s:29:\"feed-node:feed-source:changed\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:feed-source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:36:\"[site:feed-node:feed-source:created]\";s:5:\"token\";s:29:\"feed-node:feed-source:created\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[site:feed-node:feed-source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[site:feed-node:feed-source:field-feed-item-description:?]\";s:5:\"token\";s:51:\"feed-node:feed-source:field-feed-item-description:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:feed-source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:feed-source:field_feed_item_description]\";s:5:\"token\";s:49:\"feed-node:feed-source:field_feed_item_description\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:55:\"[site:feed-node:feed-source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[site:feed-node:feed-source:field_duration_of_activity]\";s:5:\"token\";s:48:\"feed-node:feed-source:field_duration_of_activity\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:55:\"[site:feed-node:feed-source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[site:feed-node:feed-source:field-duration-of-activity]\";s:5:\"token\";s:48:\"feed-node:feed-source:field-duration-of-activity\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:feed-source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:37:\"[site:feed-node:feed-source:edit-url]\";s:5:\"token\";s:30:\"feed-node:feed-source:edit-url\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:47:\"[site:feed-node:feed-source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[site:feed-node:feed-source:field-embed-code:?]\";s:5:\"token\";s:40:\"feed-node:feed-source:field-embed-code:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:feed-source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:feed-node:feed-source:field_embed_code]\";s:5:\"token\";s:38:\"feed-node:feed-source:field_embed_code\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:45:\"[site:feed-node:feed-source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:feed-node:feed-source:field_event_type]\";s:5:\"token\";s:38:\"feed-node:feed-source:field_event_type\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:45:\"[site:feed-node:feed-source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:feed-source:field-event-type]\";s:5:\"token\";s:38:\"feed-node:feed-source:field-event-type\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:feed-source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:feed-node:feed-source:feed-nid]\";s:5:\"token\";s:30:\"feed-node:feed-source:feed-nid\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:44:\"[site:feed-node:feed-source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[site:feed-node:feed-source:feeds-item-guid]\";s:5:\"token\";s:37:\"feed-node:feed-source:feeds-item-guid\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:feed-source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:feed-node:feed-source:feeds-item-url]\";s:5:\"token\";s:36:\"feed-node:feed-source:feeds-item-url\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:52:\"[site:feed-node:feed-source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[site:feed-node:feed-source:filedepot-folder-file:?]\";s:5:\"token\";s:45:\"feed-node:feed-source:filedepot-folder-file:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[site:feed-node:feed-source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:50:\"[site:feed-node:feed-source:filedepot_folder_file]\";s:5:\"token\";s:43:\"feed-node:feed-source:filedepot_folder_file\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[site:feed-node:feed-source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[site:feed-node:feed-source:filedepot-folder-desc]\";s:5:\"token\";s:43:\"feed-node:feed-source:filedepot-folder-desc\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[site:feed-node:feed-source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[site:feed-node:feed-source:filedepot_folder_desc]\";s:5:\"token\";s:43:\"feed-node:feed-source:filedepot_folder_desc\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:51:\"[site:feed-node:feed-source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[site:feed-node:feed-source:field-form-of-contract]\";s:5:\"token\";s:44:\"feed-node:feed-source:field-form-of-contract\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:51:\"[site:feed-node:feed-source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[site:feed-node:feed-source:field_form_of_contract]\";s:5:\"token\";s:44:\"feed-node:feed-source:field_form_of_contract\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:48:\"[site:feed-node:feed-source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[site:feed-node:feed-source:field-ice-sa-number]\";s:5:\"token\";s:41:\"feed-node:feed-source:field-ice-sa-number\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:48:\"[site:feed-node:feed-source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[site:feed-node:feed-source:field_ice_sa_number]\";s:5:\"token\";s:41:\"feed-node:feed-source:field_ice_sa_number\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:47:\"[site:feed-node:feed-source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[site:feed-node:feed-source:uc-product-image:?]\";s:5:\"token\";s:40:\"feed-node:feed-source:uc-product-image:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:feed-source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:feed-node:feed-source:uc_product_image]\";s:5:\"token\";s:38:\"feed-node:feed-source:uc_product_image\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:42:\"[site:feed-node:feed-source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[site:feed-node:feed-source:field-image:?]\";s:5:\"token\";s:35:\"feed-node:feed-source:field-image:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:48:\"[site:feed-node:feed-source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[site:feed-node:feed-source:field_image_gallery]\";s:5:\"token\";s:41:\"feed-node:feed-source:field_image_gallery\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:50:\"[site:feed-node:feed-source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:50:\"[site:feed-node:feed-source:field-image-gallery:?]\";s:5:\"token\";s:43:\"feed-node:feed-source:field-image-gallery:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:40:\"[site:feed-node:feed-source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:feed-source:field_image]\";s:5:\"token\";s:33:\"feed-node:feed-source:field_image\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:35:\"[site:feed-node:feed-source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:feed-node:feed-source:is-new]\";s:5:\"token\";s:28:\"feed-node:feed-source:is-new\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:feed-source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:37:\"[site:feed-node:feed-source:language]\";s:5:\"token\";s:30:\"feed-node:feed-source:language\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:56:\"[site:feed-node:feed-source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:feed-source:field_link_to_online_course]\";s:5:\"token\";s:49:\"feed-node:feed-source:field_link_to_online_course\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:58:\"[site:feed-node:feed-source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[site:feed-node:feed-source:field-link-to-online-course:?]\";s:5:\"token\";s:51:\"feed-node:feed-source:field-link-to-online-course:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:feed-source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:feed-source:field-location:?]\";s:5:\"token\";s:38:\"feed-node:feed-source:field-location:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:feed-source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:feed-node:feed-source:field_location]\";s:5:\"token\";s:36:\"feed-node:feed-source:field_location\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:38:\"[site:feed-node:feed-source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:38:\"[site:feed-node:feed-source:menu-link]\";s:5:\"token\";s:31:\"feed-node:feed-source:menu-link\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:46:\"[site:feed-node:feed-source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:46:\"[site:feed-node:feed-source:comment-count-new]\";s:5:\"token\";s:39:\"feed-node:feed-source:comment-count-new\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:50:\"[site:feed-node:feed-source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[site:feed-node:feed-source:field-simplenews-term]\";s:5:\"token\";s:43:\"feed-node:feed-source:field-simplenews-term\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:50:\"[site:feed-node:feed-source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[site:feed-node:feed-source:field_simplenews_term]\";s:5:\"token\";s:43:\"feed-node:feed-source:field_simplenews_term\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:33:\"[site:feed-node:feed-source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:33:\"[site:feed-node:feed-source:uuid]\";s:5:\"token\";s:26:\"feed-node:feed-source:uuid\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:34:\"[site:feed-node:feed-source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:34:\"[site:feed-node:feed-source:vuuid]\";s:5:\"token\";s:27:\"feed-node:feed-source:vuuid\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:57:\"[site:feed-node:feed-source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[site:feed-node:feed-source:field-online-event-reference]\";s:5:\"token\";s:50:\"feed-node:feed-source:field-online-event-reference\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:57:\"[site:feed-node:feed-source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[site:feed-node:feed-source:field_online_event_reference]\";s:5:\"token\";s:50:\"feed-node:feed-source:field_online_event_reference\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:61:\"[site:feed-node:feed-source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[site:feed-node:feed-source:field_online_event_reference_nap]\";s:5:\"token\";s:54:\"feed-node:feed-source:field_online_event_reference_nap\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:61:\"[site:feed-node:feed-source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[site:feed-node:feed-source:field-online-event-reference-nap]\";s:5:\"token\";s:54:\"feed-node:feed-source:field-online-event-reference-nap\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:feed-source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:37:\"[site:feed-node:feed-source:original]\";s:5:\"token\";s:30:\"feed-node:feed-source:original\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[site:feed-node:feed-source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[site:feed-node:feed-source:field-outcome-of-adjudication]\";s:5:\"token\";s:51:\"feed-node:feed-source:field-outcome-of-adjudication\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:58:\"[site:feed-node:feed-source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[site:feed-node:feed-source:field_outcome_of_adjudication]\";s:5:\"token\";s:51:\"feed-node:feed-source:field_outcome_of_adjudication\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:49:\"[site:feed-node:feed-source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:feed-node:feed-source:pdf_security_options]\";s:5:\"token\";s:42:\"feed-node:feed-source:pdf_security_options\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:49:\"[site:feed-node:feed-source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[site:feed-node:feed-source:pdf-security-options]\";s:5:\"token\";s:42:\"feed-node:feed-source:pdf-security-options\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[site:feed-node:feed-source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[site:feed-node:feed-source:field-party-2]\";s:5:\"token\";s:35:\"feed-node:feed-source:field-party-2\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:42:\"[site:feed-node:feed-source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:feed-node:feed-source:field_party_2]\";s:5:\"token\";s:35:\"feed-node:feed-source:field_party_2\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:44:\"[site:feed-node:feed-source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:feed-node:feed-source:field_presenter]\";s:5:\"token\";s:37:\"feed-node:feed-source:field_presenter\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:46:\"[site:feed-node:feed-source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[site:feed-node:feed-source:field-presenter:?]\";s:5:\"token\";s:39:\"feed-node:feed-source:field-presenter:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:feed-source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:feed-source:price]\";s:5:\"token\";s:27:\"feed-node:feed-source:price\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:feed-source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:36:\"[site:feed-node:feed-source:product]\";s:5:\"token\";s:29:\"feed-node:feed-source:product\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:feed-source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:feed-node:feed-source:promote]\";s:5:\"token\";s:29:\"feed-node:feed-source:promote\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:46:\"[site:feed-node:feed-source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:feed-node:feed-source:field_quiz_master]\";s:5:\"token\";s:39:\"feed-node:feed-source:field_quiz_master\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:46:\"[site:feed-node:feed-source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:feed-node:feed-source:field-quiz-master]\";s:5:\"token\";s:39:\"feed-node:feed-source:field-quiz-master\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:feed-source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:feed-node:feed-source:field_reviewer]\";s:5:\"token\";s:36:\"feed-node:feed-source:field_reviewer\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:43:\"[site:feed-node:feed-source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:feed-node:feed-source:field-reviewer]\";s:5:\"token\";s:36:\"feed-node:feed-source:field-reviewer\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:feed-source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:32:\"[site:feed-node:feed-source:vid]\";s:5:\"token\";s:25:\"feed-node:feed-source:vid\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:32:\"[site:feed-node:feed-source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:32:\"[site:feed-node:feed-source:log]\";s:5:\"token\";s:25:\"feed-node:feed-source:log\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:35:\"[site:feed-node:feed-source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:feed-node:feed-source:status]\";s:5:\"token\";s:28:\"feed-node:feed-source:status\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:feed-source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:feed-node:feed-source:sticky]\";s:5:\"token\";s:28:\"feed-node:feed-source:sticky\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:feed-source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:36:\"[site:feed-node:feed-source:summary]\";s:5:\"token\";s:29:\"feed-node:feed-source:summary\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:39:\"[site:feed-node:feed-source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:feed-node:feed-source:field_tags]\";s:5:\"token\";s:32:\"feed-node:feed-source:field_tags\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:39:\"[site:feed-node:feed-source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:feed-source:field-tags]\";s:5:\"token\";s:32:\"feed-node:feed-source:field-tags\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:feed-source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:feed-source:field-target-participants:?]\";s:5:\"token\";s:49:\"feed-node:feed-source:field-target-participants:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:feed-source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[site:feed-node:feed-source:field_target_participants]\";s:5:\"token\";s:47:\"feed-node:feed-source:field_target_participants\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:34:\"[site:feed-node:feed-source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:34:\"[site:feed-node:feed-source:title]\";s:5:\"token\";s:27:\"feed-node:feed-source:title\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:35:\"[site:feed-node:feed-source:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:35:\"[site:feed-node:feed-source:source]\";s:5:\"token\";s:28:\"feed-node:feed-source:source\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:feed-source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:32:\"[site:feed-node:feed-source:url]\";s:5:\"token\";s:25:\"feed-node:feed-source:url\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:52:\"[site:feed-node:feed-source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[site:feed-node:feed-source:field_validation_number]\";s:5:\"token\";s:45:\"feed-node:feed-source:field_validation_number\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:52:\"[site:feed-node:feed-source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:feed-node:feed-source:field-validation-number]\";s:5:\"token\";s:45:\"feed-node:feed-source:field-validation-number\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:61:\"[site:feed-node:feed-source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[site:feed-node:feed-source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:54:\"feed-node:feed-source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:61:\"[site:feed-node:feed-source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[site:feed-node:feed-source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:54:\"feed-node:feed-source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:46:\"[site:feed-node:feed-source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:feed-node:feed-source:field_image_slide]\";s:5:\"token\";s:39:\"feed-node:feed-source:field_image_slide\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:41:\"[site:feed-node:feed-source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:feed-node:feed-source:field_image2]\";s:5:\"token\";s:34:\"feed-node:feed-source:field_image2\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";}s:43:\"[site:feed-node:feed-source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[site:feed-node:feed-source:field-image2:?]\";s:5:\"token\";s:36:\"feed-node:feed-source:field-image2:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}s:48:\"[site:feed-node:feed-source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[site:feed-node:feed-source:field-image-slide:?]\";s:5:\"token\";s:41:\"feed-node:feed-source:field-image-slide:?\";s:6:\"parent\";s:28:\"[site:feed-node:feed-source]\";s:8:\"children\";a:0:{}}}}s:40:\"[site:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:33:\"feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:5:\"token\";s:31:\"feed-node:filedepot_folder_file\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:10:{s:44:\"[site:feed-node:filedepot_folder_file:field]\";a:5:{s:4:\"name\";s:17:\"Field token value\";s:11:\"description\";s:82:\"Default: The value returned by the token field formatter. Defaults to first value.\";s:9:\"raw token\";s:44:\"[site:feed-node:filedepot_folder_file:field]\";s:5:\"token\";s:37:\"feed-node:filedepot_folder_file:field\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";}s:47:\"[site:feed-node:filedepot_folder_file:filename]\";a:7:{s:4:\"name\";s:8:\"Filename\";s:11:\"description\";s:59:\"Filename the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:47:\"[site:feed-node:filedepot_folder_file:filename]\";s:5:\"token\";s:40:\"feed-node:filedepot_folder_file:filename\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:filedepot_folder_file:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:63:\"File type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:43:\"[site:feed-node:filedepot_folder_file:type]\";s:5:\"token\";s:36:\"feed-node:filedepot_folder_file:type\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:filedepot_folder_file:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:82:\"Height of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:45:\"[site:feed-node:filedepot_folder_file:height]\";s:5:\"token\";s:38:\"feed-node:filedepot_folder_file:height\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:44:\"[site:feed-node:filedepot_folder_file:image]\";a:7:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:108:\"URL of a representative image for the file_entity resource, e.g. a video thumbnail. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[site:feed-node:filedepot_folder_file:image]\";s:5:\"token\";s:37:\"feed-node:filedepot_folder_file:image\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:47:\"[site:feed-node:filedepot_folder_file:filemime]\";a:7:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:63:\"MIME type of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:47:\"[site:feed-node:filedepot_folder_file:filemime]\";s:5:\"token\";s:40:\"feed-node:filedepot_folder_file:filemime\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:48:\"[site:feed-node:filedepot_folder_file:https-url]\";a:7:{s:4:\"name\";s:10:\"Secure URL\";s:11:\"description\";s:69:\"URL of the file_entity resource using HTTPS. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:48:\"[site:feed-node:filedepot_folder_file:https-url]\";s:5:\"token\";s:41:\"feed-node:filedepot_folder_file:https-url\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:50:\"[site:feed-node:filedepot_folder_file:https-image]\";a:7:{s:4:\"name\";s:12:\"Secure image\";s:11:\"description\";s:116:\"URL of a representative image for the file_entity resource using HTTPS, usually for videos. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:50:\"[site:feed-node:filedepot_folder_file:https-image]\";s:5:\"token\";s:43:\"feed-node:filedepot_folder_file:https-image\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:42:\"[site:feed-node:filedepot_folder_file:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:57:\"URL of the file_entity resource. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:42:\"[site:feed-node:filedepot_folder_file:url]\";s:5:\"token\";s:35:\"feed-node:filedepot_folder_file:url\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}s:44:\"[site:feed-node:filedepot_folder_file:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:81:\"Width of the file_entity resource, for videos or images. Defaults to first value.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:44:\"[site:feed-node:filedepot_folder_file:width]\";s:5:\"token\";s:37:\"feed-node:filedepot_folder_file:width\";s:6:\"parent\";s:38:\"[site:feed-node:filedepot_folder_file]\";s:8:\"children\";a:0:{}}}}s:38:\"[site:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:31:\"feed-node:filedepot-folder-desc\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:31:\"feed-node:filedepot_folder_desc\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:39:\"[site:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:field-form-of-contract]\";s:5:\"token\";s:32:\"feed-node:field-form-of-contract\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:feed-node:field_form_of_contract]\";s:5:\"token\";s:32:\"feed-node:field_form_of_contract\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:36:\"[site:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:feed-node:field-ice-sa-number]\";s:5:\"token\";s:29:\"feed-node:field-ice-sa-number\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:feed-node:field_ice_sa_number]\";s:5:\"token\";s:29:\"feed-node:field_ice_sa_number\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:35:\"[site:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:35:\"[site:feed-node:uc-product-image:?]\";s:5:\"token\";s:28:\"feed-node:uc-product-image:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[site:feed-node:uc_product_image]\";s:5:\"token\";s:26:\"feed-node:uc_product_image\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:30:\"[site:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[site:feed-node:field-image:?]\";s:5:\"token\";s:23:\"feed-node:field-image:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:feed-node:field_image_gallery]\";s:5:\"token\";s:29:\"feed-node:field_image_gallery\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:38:\"[site:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:field-image-gallery:?]\";s:5:\"token\";s:31:\"feed-node:field-image-gallery:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:28:\"[site:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[site:feed-node:field_image]\";s:5:\"token\";s:21:\"feed-node:field_image\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:23:\"[site:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[site:feed-node:is-new]\";s:5:\"token\";s:16:\"feed-node:is-new\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:25:\"[site:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:25:\"[site:feed-node:language]\";s:5:\"token\";s:18:\"feed-node:language\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:44:\"[site:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:feed-node:field_link_to_online_course]\";s:5:\"token\";s:37:\"feed-node:field_link_to_online_course\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:46:\"[site:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[site:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:39:\"feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[site:feed-node:field-location:?]\";s:5:\"token\";s:26:\"feed-node:field-location:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[site:feed-node:field_location]\";s:5:\"token\";s:24:\"feed-node:field_location\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:26:\"[site:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:26:\"[site:feed-node:menu-link]\";s:5:\"token\";s:19:\"feed-node:menu-link\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:8:{s:35:\"[site:feed-node:menu-link:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";s:9:\"raw token\";s:35:\"[site:feed-node:menu-link:edit-url]\";s:5:\"token\";s:28:\"feed-node:menu-link:edit-url\";s:6:\"parent\";s:26:\"[site:feed-node:menu-link]\";}s:31:\"[site:feed-node:menu-link:mlid]\";a:5:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";s:9:\"raw token\";s:31:\"[site:feed-node:menu-link:mlid]\";s:5:\"token\";s:24:\"feed-node:menu-link:mlid\";s:6:\"parent\";s:26:\"[site:feed-node:menu-link]\";}s:31:\"[site:feed-node:menu-link:menu]\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";s:9:\"raw token\";s:31:\"[site:feed-node:menu-link:menu]\";s:5:\"token\";s:24:\"feed-node:menu-link:menu\";s:6:\"parent\";s:26:\"[site:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:menu-link:parent]\";a:7:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:33:\"[site:feed-node:menu-link:parent]\";s:5:\"token\";s:26:\"feed-node:menu-link:parent\";s:6:\"parent\";s:26:\"[site:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:menu-link:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[site:feed-node:menu-link:parents]\";s:5:\"token\";s:27:\"feed-node:menu-link:parents\";s:6:\"parent\";s:26:\"[site:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:menu-link:root]\";a:7:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:31:\"[site:feed-node:menu-link:root]\";s:5:\"token\";s:24:\"feed-node:menu-link:root\";s:6:\"parent\";s:26:\"[site:feed-node:menu-link]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:menu-link:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";s:9:\"raw token\";s:32:\"[site:feed-node:menu-link:title]\";s:5:\"token\";s:25:\"feed-node:menu-link:title\";s:6:\"parent\";s:26:\"[site:feed-node:menu-link]\";}s:30:\"[site:feed-node:menu-link:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:30:\"[site:feed-node:menu-link:url]\";s:5:\"token\";s:23:\"feed-node:menu-link:url\";s:6:\"parent\";s:26:\"[site:feed-node:menu-link]\";s:8:\"children\";a:0:{}}}}s:34:\"[site:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:34:\"[site:feed-node:comment-count-new]\";s:5:\"token\";s:27:\"feed-node:comment-count-new\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:38:\"[site:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:field-simplenews-term]\";s:5:\"token\";s:31:\"feed-node:field-simplenews-term\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:17:{s:50:\"[site:feed-node:field-simplenews-term:parents-all]\";a:8:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[site:feed-node:field-simplenews-term:parents-all]\";s:5:\"token\";s:43:\"feed-node:field-simplenews-term:parents-all\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:50:\"[site:feed-node:field-simplenews-term:description]\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"raw token\";s:50:\"[site:feed-node:field-simplenews-term:description]\";s:5:\"token\";s:43:\"feed-node:field-simplenews-term:description\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";}s:47:\"[site:feed-node:field-simplenews-term:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:9:\"raw token\";s:47:\"[site:feed-node:field-simplenews-term:edit-url]\";s:5:\"token\";s:40:\"feed-node:field-simplenews-term:edit-url\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";}s:47:\"[site:feed-node:field-simplenews-term:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:feed-node:field-simplenews-term:feed-nid]\";s:5:\"token\";s:40:\"feed-node:field-simplenews-term:feed-nid\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:field-simplenews-term:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[site:feed-node:field-simplenews-term:feeds-item-guid]\";s:5:\"token\";s:47:\"feed-node:field-simplenews-term:feeds-item-guid\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-simplenews-term:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[site:feed-node:field-simplenews-term:feeds-item-url]\";s:5:\"token\";s:46:\"feed-node:field-simplenews-term:feeds-item-url\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:field-simplenews-term:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:9:\"raw token\";s:43:\"[site:feed-node:field-simplenews-term:name]\";s:5:\"token\";s:36:\"feed-node:field-simplenews-term:name\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";}s:49:\"[site:feed-node:field-simplenews-term:node-count]\";a:5:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:9:\"raw token\";s:49:\"[site:feed-node:field-simplenews-term:node-count]\";s:5:\"token\";s:42:\"feed-node:field-simplenews-term:node-count\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";}s:47:\"[site:feed-node:field-simplenews-term:original]\";a:8:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:47:\"[site:feed-node:field-simplenews-term:original]\";s:5:\"token\";s:40:\"feed-node:field-simplenews-term:original\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:46:\"[site:feed-node:field-simplenews-term:parents]\";a:7:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:46:\"[site:feed-node:field-simplenews-term:parents]\";s:5:\"token\";s:39:\"feed-node:field-simplenews-term:parents\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:field-simplenews-term:parent]\";a:7:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:45:\"[site:feed-node:field-simplenews-term:parent]\";s:5:\"token\";s:38:\"feed-node:field-simplenews-term:parent\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:field-simplenews-term:root]\";a:7:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:43:\"[site:feed-node:field-simplenews-term:root]\";s:5:\"token\";s:36:\"feed-node:field-simplenews-term:root\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:field-simplenews-term:uuid]\";a:5:{s:4:\"name\";s:18:\"Taxonomy term UUID\";s:11:\"description\";s:46:\"The universally unique ID of the taxonomy term\";s:9:\"raw token\";s:43:\"[site:feed-node:field-simplenews-term:uuid]\";s:5:\"token\";s:36:\"feed-node:field-simplenews-term:uuid\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";}s:42:\"[site:feed-node:field-simplenews-term:tid]\";a:5:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:9:\"raw token\";s:42:\"[site:feed-node:field-simplenews-term:tid]\";s:5:\"token\";s:35:\"feed-node:field-simplenews-term:tid\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";}s:42:\"[site:feed-node:field-simplenews-term:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:42:\"[site:feed-node:field-simplenews-term:url]\";s:5:\"token\";s:35:\"feed-node:field-simplenews-term:url\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:field-simplenews-term:vocabulary]\";a:7:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";s:9:\"raw token\";s:49:\"[site:feed-node:field-simplenews-term:vocabulary]\";s:5:\"token\";s:42:\"feed-node:field-simplenews-term:vocabulary\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:field-simplenews-term:weight]\";a:8:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:field-simplenews-term:weight]\";s:5:\"token\";s:38:\"feed-node:field-simplenews-term:weight\";s:6:\"parent\";s:38:\"[site:feed-node:field-simplenews-term]\";s:8:\"children\";a:0:{}}}}s:38:\"[site:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:field_simplenews_term]\";s:5:\"token\";s:31:\"feed-node:field_simplenews_term\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:21:\"[site:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:21:\"[site:feed-node:uuid]\";s:5:\"token\";s:14:\"feed-node:uuid\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:22:\"[site:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:22:\"[site:feed-node:vuuid]\";s:5:\"token\";s:15:\"feed-node:vuuid\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:45:\"[site:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:field-online-event-reference]\";s:5:\"token\";s:38:\"feed-node:field-online-event-reference\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:97:{s:52:\"[site:feed-node:field-online-event-reference:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:52:\"[site:feed-node:field-online-event-reference:author]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:author\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[site:feed-node:field-online-event-reference:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:52:\"[site:feed-node:field-online-event-reference:body:?]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:body:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:62:\"[site:feed-node:field-online-event-reference:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference:field-cpd-points]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field-cpd-points\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[site:feed-node:field-online-event-reference:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference:field_cpd_points]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field_cpd_points\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:76:\"[site:feed-node:field-online-event-reference:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[site:feed-node:field-online-event-reference:field-cpd-validation-requested]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference:field-cpd-validation-requested\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:76:\"[site:feed-node:field-online-event-reference:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[site:feed-node:field-online-event-reference:field_cpd_validation_requested]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference:field_cpd_validation_requested\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:59:\"[site:feed-node:field-online-event-reference:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:59:\"[site:feed-node:field-online-event-reference:comment-count]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:comment-count\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:54:\"[site:feed-node:field-online-event-reference:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[site:feed-node:field-online-event-reference:comments]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:comments\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-online-event-reference:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference:comment]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:comment\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:field-online-event-reference:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:49:\"[site:feed-node:field-online-event-reference:nid]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:nid\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:58:\"[site:feed-node:field-online-event-reference:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:58:\"[site:feed-node:field-online-event-reference:content-type]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference:content-type\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[site:feed-node:field-online-event-reference:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:52:\"[site:feed-node:field-online-event-reference:course]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:course\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:field-online-event-reference:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[site:feed-node:field-online-event-reference:revision]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:revision\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:58:\"[site:feed-node:field-online-event-reference:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:58:\"[site:feed-node:field-online-event-reference:field-date:?]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference:field-date:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:field-online-event-reference:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference:field_date]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference:field_date\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:66:\"[site:feed-node:field-online-event-reference:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference:field_date_commenced]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:field_date_commenced\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:66:\"[site:feed-node:field-online-event-reference:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference:field-date-commenced]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:field-date-commenced\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-online-event-reference:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference:changed]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:changed\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-online-event-reference:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference:created]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:created\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[site:feed-node:field-online-event-reference:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[site:feed-node:field-online-event-reference:field-feed-item-description:?]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field-feed-item-description:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:73:\"[site:feed-node:field-online-event-reference:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[site:feed-node:field-online-event-reference:field_feed_item_description]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference:field_feed_item_description\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:72:\"[site:feed-node:field-online-event-reference:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[site:feed-node:field-online-event-reference:field_duration_of_activity]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference:field_duration_of_activity\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:72:\"[site:feed-node:field-online-event-reference:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[site:feed-node:field-online-event-reference:field-duration-of-activity]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference:field-duration-of-activity\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:field-online-event-reference:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:54:\"[site:feed-node:field-online-event-reference:edit-url]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:edit-url\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:64:\"[site:feed-node:field-online-event-reference:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[site:feed-node:field-online-event-reference:field-embed-code:?]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference:field-embed-code:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[site:feed-node:field-online-event-reference:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference:field_embed_code]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field_embed_code\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:62:\"[site:feed-node:field-online-event-reference:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference:field_event_type]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field_event_type\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:62:\"[site:feed-node:field-online-event-reference:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference:field-event-type]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field-event-type\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:field-online-event-reference:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[site:feed-node:field-online-event-reference:feed-nid]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:feed-nid\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:61:\"[site:feed-node:field-online-event-reference:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[site:feed-node:field-online-event-reference:feeds-item-guid]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference:feeds-item-guid\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[site:feed-node:field-online-event-reference:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[site:feed-node:field-online-event-reference:feeds-item-url]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:feeds-item-url\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[site:feed-node:field-online-event-reference:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:57:\"[site:feed-node:field-online-event-reference:feed-source]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference:feed-source\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:69:\"[site:feed-node:field-online-event-reference:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[site:feed-node:field-online-event-reference:filedepot-folder-file:?]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference:filedepot-folder-file:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[site:feed-node:field-online-event-reference:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference:filedepot_folder_file]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:filedepot_folder_file\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[site:feed-node:field-online-event-reference:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference:filedepot-folder-desc]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:filedepot-folder-desc\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[site:feed-node:field-online-event-reference:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference:filedepot_folder_desc]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:filedepot_folder_desc\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:68:\"[site:feed-node:field-online-event-reference:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:68:\"[site:feed-node:field-online-event-reference:field-form-of-contract]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference:field-form-of-contract\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:68:\"[site:feed-node:field-online-event-reference:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:68:\"[site:feed-node:field-online-event-reference:field_form_of_contract]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference:field_form_of_contract\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:65:\"[site:feed-node:field-online-event-reference:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[site:feed-node:field-online-event-reference:field-ice-sa-number]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field-ice-sa-number\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[site:feed-node:field-online-event-reference:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[site:feed-node:field-online-event-reference:field_ice_sa_number]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field_ice_sa_number\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:64:\"[site:feed-node:field-online-event-reference:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[site:feed-node:field-online-event-reference:uc-product-image:?]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference:uc-product-image:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[site:feed-node:field-online-event-reference:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference:uc_product_image]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:uc_product_image\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:59:\"[site:feed-node:field-online-event-reference:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[site:feed-node:field-online-event-reference:field-image:?]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:field-image:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[site:feed-node:field-online-event-reference:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[site:feed-node:field-online-event-reference:field_image_gallery]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field_image_gallery\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:67:\"[site:feed-node:field-online-event-reference:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference:field-image-gallery:?]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:field-image-gallery:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:57:\"[site:feed-node:field-online-event-reference:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[site:feed-node:field-online-event-reference:field_image]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference:field_image\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:52:\"[site:feed-node:field-online-event-reference:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:feed-node:field-online-event-reference:is-new]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:is-new\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:field-online-event-reference:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:54:\"[site:feed-node:field-online-event-reference:language]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:language\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:73:\"[site:feed-node:field-online-event-reference:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[site:feed-node:field-online-event-reference:field_link_to_online_course]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference:field_link_to_online_course\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:75:\"[site:feed-node:field-online-event-reference:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:75:\"[site:feed-node:field-online-event-reference:field-link-to-online-course:?]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field-link-to-online-course:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:62:\"[site:feed-node:field-online-event-reference:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference:field-location:?]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference:field-location:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[site:feed-node:field-online-event-reference:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[site:feed-node:field-online-event-reference:field_location]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field_location\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:55:\"[site:feed-node:field-online-event-reference:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:55:\"[site:feed-node:field-online-event-reference:menu-link]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference:menu-link\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:63:\"[site:feed-node:field-online-event-reference:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:63:\"[site:feed-node:field-online-event-reference:comment-count-new]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:comment-count-new\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:67:\"[site:feed-node:field-online-event-reference:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference:field-simplenews-term]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:field-simplenews-term\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:67:\"[site:feed-node:field-online-event-reference:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference:field_simplenews_term]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference:field_simplenews_term\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:50:\"[site:feed-node:field-online-event-reference:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:50:\"[site:feed-node:field-online-event-reference:uuid]\";s:5:\"token\";s:43:\"feed-node:field-online-event-reference:uuid\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:51:\"[site:feed-node:field-online-event-reference:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:51:\"[site:feed-node:field-online-event-reference:vuuid]\";s:5:\"token\";s:44:\"feed-node:field-online-event-reference:vuuid\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:74:\"[site:feed-node:field-online-event-reference:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:74:\"[site:feed-node:field-online-event-reference:field_online_event_reference]\";s:5:\"token\";s:67:\"feed-node:field-online-event-reference:field_online_event_reference\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:78:\"[site:feed-node:field-online-event-reference:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[site:feed-node:field-online-event-reference:field_online_event_reference_nap]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field_online_event_reference_nap\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:78:\"[site:feed-node:field-online-event-reference:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[site:feed-node:field-online-event-reference:field-online-event-reference-nap]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field-online-event-reference-nap\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:field-online-event-reference:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:54:\"[site:feed-node:field-online-event-reference:original]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference:original\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[site:feed-node:field-online-event-reference:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:75:\"[site:feed-node:field-online-event-reference:field-outcome-of-adjudication]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field-outcome-of-adjudication\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:75:\"[site:feed-node:field-online-event-reference:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[site:feed-node:field-online-event-reference:field_outcome_of_adjudication]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference:field_outcome_of_adjudication\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:66:\"[site:feed-node:field-online-event-reference:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference:pdf_security_options]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:pdf_security_options\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:66:\"[site:feed-node:field-online-event-reference:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference:pdf-security-options]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference:pdf-security-options\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[site:feed-node:field-online-event-reference:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[site:feed-node:field-online-event-reference:field-party-2]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:field-party-2\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:59:\"[site:feed-node:field-online-event-reference:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[site:feed-node:field-online-event-reference:field_party_2]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference:field_party_2\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:61:\"[site:feed-node:field-online-event-reference:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[site:feed-node:field-online-event-reference:field_presenter]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference:field_presenter\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:63:\"[site:feed-node:field-online-event-reference:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[site:feed-node:field-online-event-reference:field-presenter:?]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field-presenter:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:51:\"[site:feed-node:field-online-event-reference:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[site:feed-node:field-online-event-reference:price]\";s:5:\"token\";s:44:\"feed-node:field-online-event-reference:price\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-online-event-reference:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference:product]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:product\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-online-event-reference:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference:promote]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:promote\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:63:\"[site:feed-node:field-online-event-reference:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[site:feed-node:field-online-event-reference:field_quiz_master]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field_quiz_master\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:63:\"[site:feed-node:field-online-event-reference:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[site:feed-node:field-online-event-reference:field-quiz-master]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field-quiz-master\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:60:\"[site:feed-node:field-online-event-reference:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[site:feed-node:field-online-event-reference:field_reviewer]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field_reviewer\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:60:\"[site:feed-node:field-online-event-reference:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[site:feed-node:field-online-event-reference:field-reviewer]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field-reviewer\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:field-online-event-reference:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:49:\"[site:feed-node:field-online-event-reference:vid]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:vid\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:49:\"[site:feed-node:field-online-event-reference:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:49:\"[site:feed-node:field-online-event-reference:log]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:log\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:52:\"[site:feed-node:field-online-event-reference:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:feed-node:field-online-event-reference:status]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:status\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:52:\"[site:feed-node:field-online-event-reference:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:feed-node:field-online-event-reference:sticky]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:sticky\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-online-event-reference:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference:summary]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference:summary\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:56:\"[site:feed-node:field-online-event-reference:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference:field_tags]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference:field_tags\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:56:\"[site:feed-node:field-online-event-reference:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference:field-tags]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference:field-tags\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:73:\"[site:feed-node:field-online-event-reference:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:73:\"[site:feed-node:field-online-event-reference:field-target-participants:?]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference:field-target-participants:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:71:\"[site:feed-node:field-online-event-reference:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[site:feed-node:field-online-event-reference:field_target_participants]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference:field_target_participants\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:51:\"[site:feed-node:field-online-event-reference:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:51:\"[site:feed-node:field-online-event-reference:title]\";s:5:\"token\";s:44:\"feed-node:field-online-event-reference:title\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:52:\"[site:feed-node:field-online-event-reference:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:52:\"[site:feed-node:field-online-event-reference:source]\";s:5:\"token\";s:45:\"feed-node:field-online-event-reference:source\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:field-online-event-reference:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:49:\"[site:feed-node:field-online-event-reference:url]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference:url\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:69:\"[site:feed-node:field-online-event-reference:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[site:feed-node:field-online-event-reference:field_validation_number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference:field_validation_number\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:69:\"[site:feed-node:field-online-event-reference:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[site:feed-node:field-online-event-reference:field-validation-number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference:field-validation-number\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:78:\"[site:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[site:feed-node:field-online-event-reference:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:78:\"[site:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[site:feed-node:field-online-event-reference:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:63:\"[site:feed-node:field-online-event-reference:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[site:feed-node:field-online-event-reference:field_image_slide]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference:field_image_slide\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:58:\"[site:feed-node:field-online-event-reference:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[site:feed-node:field-online-event-reference:field_image2]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference:field_image2\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";}s:60:\"[site:feed-node:field-online-event-reference:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[site:feed-node:field-online-event-reference:field-image2:?]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference:field-image2:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}s:65:\"[site:feed-node:field-online-event-reference:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:65:\"[site:feed-node:field-online-event-reference:field-image-slide:?]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference:field-image-slide:?\";s:6:\"parent\";s:45:\"[site:feed-node:field-online-event-reference]\";s:8:\"children\";a:0:{}}}}s:45:\"[site:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:feed-node:field_online_event_reference]\";s:5:\"token\";s:38:\"feed-node:field_online_event_reference\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:49:\"[site:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:42:\"feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:49:\"[site:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:42:\"feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:97:{s:56:\"[site:feed-node:field-online-event-reference-nap:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference-nap:author]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:author\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:field-online-event-reference-nap:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference-nap:body:?]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:body:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:66:\"[site:feed-node:field-online-event-reference-nap:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference-nap:field-cpd-points]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field-cpd-points\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[site:feed-node:field-online-event-reference-nap:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference-nap:field_cpd_points]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field_cpd_points\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:80:\"[site:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:80:\"[site:feed-node:field-online-event-reference-nap:field-cpd-validation-requested]\";s:5:\"token\";s:73:\"feed-node:field-online-event-reference-nap:field-cpd-validation-requested\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:80:\"[site:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:80:\"[site:feed-node:field-online-event-reference-nap:field_cpd_validation_requested]\";s:5:\"token\";s:73:\"feed-node:field-online-event-reference-nap:field_cpd_validation_requested\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:63:\"[site:feed-node:field-online-event-reference-nap:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:63:\"[site:feed-node:field-online-event-reference-nap:comment-count]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:comment-count\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:58:\"[site:feed-node:field-online-event-reference-nap:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[site:feed-node:field-online-event-reference-nap:comments]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:comments\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[site:feed-node:field-online-event-reference-nap:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[site:feed-node:field-online-event-reference-nap:comment]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:comment\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-online-event-reference-nap:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference-nap:nid]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:nid\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:62:\"[site:feed-node:field-online-event-reference-nap:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference-nap:content-type]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference-nap:content-type\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:field-online-event-reference-nap:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference-nap:course]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:course\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[site:feed-node:field-online-event-reference-nap:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[site:feed-node:field-online-event-reference-nap:revision]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:revision\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:62:\"[site:feed-node:field-online-event-reference-nap:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference-nap:field-date:?]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference-nap:field-date:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:60:\"[site:feed-node:field-online-event-reference-nap:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[site:feed-node:field-online-event-reference-nap:field_date]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference-nap:field_date\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:70:\"[site:feed-node:field-online-event-reference-nap:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[site:feed-node:field-online-event-reference-nap:field_date_commenced]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:field_date_commenced\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:70:\"[site:feed-node:field-online-event-reference-nap:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[site:feed-node:field-online-event-reference-nap:field-date-commenced]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:field-date-commenced\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[site:feed-node:field-online-event-reference-nap:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:57:\"[site:feed-node:field-online-event-reference-nap:changed]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:changed\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[site:feed-node:field-online-event-reference-nap:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:57:\"[site:feed-node:field-online-event-reference-nap:created]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:created\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[site:feed-node:field-online-event-reference-nap:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:79:\"[site:feed-node:field-online-event-reference-nap:field-feed-item-description:?]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field-feed-item-description:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[site:feed-node:field-online-event-reference-nap:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[site:feed-node:field-online-event-reference-nap:field_feed_item_description]\";s:5:\"token\";s:70:\"feed-node:field-online-event-reference-nap:field_feed_item_description\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:76:\"[site:feed-node:field-online-event-reference-nap:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:76:\"[site:feed-node:field-online-event-reference-nap:field_duration_of_activity]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference-nap:field_duration_of_activity\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:76:\"[site:feed-node:field-online-event-reference-nap:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:76:\"[site:feed-node:field-online-event-reference-nap:field-duration-of-activity]\";s:5:\"token\";s:69:\"feed-node:field-online-event-reference-nap:field-duration-of-activity\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[site:feed-node:field-online-event-reference-nap:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:58:\"[site:feed-node:field-online-event-reference-nap:edit-url]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:edit-url\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:68:\"[site:feed-node:field-online-event-reference-nap:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[site:feed-node:field-online-event-reference-nap:field-embed-code:?]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference-nap:field-embed-code:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[site:feed-node:field-online-event-reference-nap:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference-nap:field_embed_code]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field_embed_code\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:66:\"[site:feed-node:field-online-event-reference-nap:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference-nap:field_event_type]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field_event_type\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:66:\"[site:feed-node:field-online-event-reference-nap:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference-nap:field-event-type]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field-event-type\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[site:feed-node:field-online-event-reference-nap:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[site:feed-node:field-online-event-reference-nap:feed-nid]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:feed-nid\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:65:\"[site:feed-node:field-online-event-reference-nap:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:65:\"[site:feed-node:field-online-event-reference-nap:feeds-item-guid]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference-nap:feeds-item-guid\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[site:feed-node:field-online-event-reference-nap:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[site:feed-node:field-online-event-reference-nap:feeds-item-url]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:feeds-item-url\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[site:feed-node:field-online-event-reference-nap:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:61:\"[site:feed-node:field-online-event-reference-nap:feed-source]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference-nap:feed-source\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:73:\"[site:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:73:\"[site:feed-node:field-online-event-reference-nap:filedepot-folder-file:?]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference-nap:filedepot-folder-file:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[site:feed-node:field-online-event-reference-nap:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:71:\"[site:feed-node:field-online-event-reference-nap:filedepot_folder_file]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:filedepot_folder_file\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[site:feed-node:field-online-event-reference-nap:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[site:feed-node:field-online-event-reference-nap:filedepot-folder-desc]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:filedepot-folder-desc\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[site:feed-node:field-online-event-reference-nap:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[site:feed-node:field-online-event-reference-nap:filedepot_folder_desc]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:filedepot_folder_desc\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:72:\"[site:feed-node:field-online-event-reference-nap:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:72:\"[site:feed-node:field-online-event-reference-nap:field-form-of-contract]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference-nap:field-form-of-contract\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:72:\"[site:feed-node:field-online-event-reference-nap:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:72:\"[site:feed-node:field-online-event-reference-nap:field_form_of_contract]\";s:5:\"token\";s:65:\"feed-node:field-online-event-reference-nap:field_form_of_contract\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:69:\"[site:feed-node:field-online-event-reference-nap:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:69:\"[site:feed-node:field-online-event-reference-nap:field-ice-sa-number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field-ice-sa-number\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[site:feed-node:field-online-event-reference-nap:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[site:feed-node:field-online-event-reference-nap:field_ice_sa_number]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field_ice_sa_number\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:68:\"[site:feed-node:field-online-event-reference-nap:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:68:\"[site:feed-node:field-online-event-reference-nap:uc-product-image:?]\";s:5:\"token\";s:61:\"feed-node:field-online-event-reference-nap:uc-product-image:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[site:feed-node:field-online-event-reference-nap:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference-nap:uc_product_image]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:uc_product_image\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:63:\"[site:feed-node:field-online-event-reference-nap:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:63:\"[site:feed-node:field-online-event-reference-nap:field-image:?]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:field-image:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[site:feed-node:field-online-event-reference-nap:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:69:\"[site:feed-node:field-online-event-reference-nap:field_image_gallery]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field_image_gallery\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:71:\"[site:feed-node:field-online-event-reference-nap:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:71:\"[site:feed-node:field-online-event-reference-nap:field-image-gallery:?]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:field-image-gallery:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:61:\"[site:feed-node:field-online-event-reference-nap:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[site:feed-node:field-online-event-reference-nap:field_image]\";s:5:\"token\";s:54:\"feed-node:field-online-event-reference-nap:field_image\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:56:\"[site:feed-node:field-online-event-reference-nap:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference-nap:is-new]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:is-new\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:58:\"[site:feed-node:field-online-event-reference-nap:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:58:\"[site:feed-node:field-online-event-reference-nap:language]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:language\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:77:\"[site:feed-node:field-online-event-reference-nap:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:77:\"[site:feed-node:field-online-event-reference-nap:field_link_to_online_course]\";s:5:\"token\";s:70:\"feed-node:field-online-event-reference-nap:field_link_to_online_course\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:79:\"[site:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:79:\"[site:feed-node:field-online-event-reference-nap:field-link-to-online-course:?]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field-link-to-online-course:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:66:\"[site:feed-node:field-online-event-reference-nap:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:66:\"[site:feed-node:field-online-event-reference-nap:field-location:?]\";s:5:\"token\";s:59:\"feed-node:field-online-event-reference-nap:field-location:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[site:feed-node:field-online-event-reference-nap:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[site:feed-node:field-online-event-reference-nap:field_location]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field_location\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:59:\"[site:feed-node:field-online-event-reference-nap:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:59:\"[site:feed-node:field-online-event-reference-nap:menu-link]\";s:5:\"token\";s:52:\"feed-node:field-online-event-reference-nap:menu-link\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:67:\"[site:feed-node:field-online-event-reference-nap:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference-nap:comment-count-new]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:comment-count-new\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:71:\"[site:feed-node:field-online-event-reference-nap:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:71:\"[site:feed-node:field-online-event-reference-nap:field-simplenews-term]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:field-simplenews-term\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:71:\"[site:feed-node:field-online-event-reference-nap:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:71:\"[site:feed-node:field-online-event-reference-nap:field_simplenews_term]\";s:5:\"token\";s:64:\"feed-node:field-online-event-reference-nap:field_simplenews_term\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:54:\"[site:feed-node:field-online-event-reference-nap:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:54:\"[site:feed-node:field-online-event-reference-nap:uuid]\";s:5:\"token\";s:47:\"feed-node:field-online-event-reference-nap:uuid\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:55:\"[site:feed-node:field-online-event-reference-nap:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:55:\"[site:feed-node:field-online-event-reference-nap:vuuid]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference-nap:vuuid\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:78:\"[site:feed-node:field-online-event-reference-nap:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:78:\"[site:feed-node:field-online-event-reference-nap:field-online-event-reference]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference-nap:field-online-event-reference\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:78:\"[site:feed-node:field-online-event-reference-nap:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:78:\"[site:feed-node:field-online-event-reference-nap:field_online_event_reference]\";s:5:\"token\";s:71:\"feed-node:field-online-event-reference-nap:field_online_event_reference\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:82:\"[site:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[site:feed-node:field-online-event-reference-nap:field_online_event_reference_nap]\";s:5:\"token\";s:75:\"feed-node:field-online-event-reference-nap:field_online_event_reference_nap\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:58:\"[site:feed-node:field-online-event-reference-nap:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:58:\"[site:feed-node:field-online-event-reference-nap:original]\";s:5:\"token\";s:51:\"feed-node:field-online-event-reference-nap:original\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[site:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:79:\"[site:feed-node:field-online-event-reference-nap:field-outcome-of-adjudication]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field-outcome-of-adjudication\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:79:\"[site:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:79:\"[site:feed-node:field-online-event-reference-nap:field_outcome_of_adjudication]\";s:5:\"token\";s:72:\"feed-node:field-online-event-reference-nap:field_outcome_of_adjudication\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:70:\"[site:feed-node:field-online-event-reference-nap:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[site:feed-node:field-online-event-reference-nap:pdf_security_options]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:pdf_security_options\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:70:\"[site:feed-node:field-online-event-reference-nap:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:70:\"[site:feed-node:field-online-event-reference-nap:pdf-security-options]\";s:5:\"token\";s:63:\"feed-node:field-online-event-reference-nap:pdf-security-options\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[site:feed-node:field-online-event-reference-nap:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:63:\"[site:feed-node:field-online-event-reference-nap:field-party-2]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:field-party-2\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:63:\"[site:feed-node:field-online-event-reference-nap:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:63:\"[site:feed-node:field-online-event-reference-nap:field_party_2]\";s:5:\"token\";s:56:\"feed-node:field-online-event-reference-nap:field_party_2\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:65:\"[site:feed-node:field-online-event-reference-nap:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[site:feed-node:field-online-event-reference-nap:field_presenter]\";s:5:\"token\";s:58:\"feed-node:field-online-event-reference-nap:field_presenter\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:67:\"[site:feed-node:field-online-event-reference-nap:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference-nap:field-presenter:?]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field-presenter:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:55:\"[site:feed-node:field-online-event-reference-nap:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[site:feed-node:field-online-event-reference-nap:price]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference-nap:price\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[site:feed-node:field-online-event-reference-nap:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:57:\"[site:feed-node:field-online-event-reference-nap:product]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:product\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[site:feed-node:field-online-event-reference-nap:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:57:\"[site:feed-node:field-online-event-reference-nap:promote]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:promote\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:67:\"[site:feed-node:field-online-event-reference-nap:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference-nap:field_quiz_master]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field_quiz_master\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:67:\"[site:feed-node:field-online-event-reference-nap:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference-nap:field-quiz-master]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field-quiz-master\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:64:\"[site:feed-node:field-online-event-reference-nap:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:64:\"[site:feed-node:field-online-event-reference-nap:field_reviewer]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field_reviewer\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:64:\"[site:feed-node:field-online-event-reference-nap:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:64:\"[site:feed-node:field-online-event-reference-nap:field-reviewer]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field-reviewer\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-online-event-reference-nap:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference-nap:vid]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:vid\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:53:\"[site:feed-node:field-online-event-reference-nap:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference-nap:log]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:log\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:56:\"[site:feed-node:field-online-event-reference-nap:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference-nap:status]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:status\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:field-online-event-reference-nap:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference-nap:sticky]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:sticky\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:57:\"[site:feed-node:field-online-event-reference-nap:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:57:\"[site:feed-node:field-online-event-reference-nap:summary]\";s:5:\"token\";s:50:\"feed-node:field-online-event-reference-nap:summary\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:60:\"[site:feed-node:field-online-event-reference-nap:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[site:feed-node:field-online-event-reference-nap:field_tags]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference-nap:field_tags\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:60:\"[site:feed-node:field-online-event-reference-nap:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[site:feed-node:field-online-event-reference-nap:field-tags]\";s:5:\"token\";s:53:\"feed-node:field-online-event-reference-nap:field-tags\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:77:\"[site:feed-node:field-online-event-reference-nap:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:77:\"[site:feed-node:field-online-event-reference-nap:field-target-participants:?]\";s:5:\"token\";s:70:\"feed-node:field-online-event-reference-nap:field-target-participants:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:75:\"[site:feed-node:field-online-event-reference-nap:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:75:\"[site:feed-node:field-online-event-reference-nap:field_target_participants]\";s:5:\"token\";s:68:\"feed-node:field-online-event-reference-nap:field_target_participants\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:55:\"[site:feed-node:field-online-event-reference-nap:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:55:\"[site:feed-node:field-online-event-reference-nap:title]\";s:5:\"token\";s:48:\"feed-node:field-online-event-reference-nap:title\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:56:\"[site:feed-node:field-online-event-reference-nap:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:56:\"[site:feed-node:field-online-event-reference-nap:source]\";s:5:\"token\";s:49:\"feed-node:field-online-event-reference-nap:source\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:field-online-event-reference-nap:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:53:\"[site:feed-node:field-online-event-reference-nap:url]\";s:5:\"token\";s:46:\"feed-node:field-online-event-reference-nap:url\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:73:\"[site:feed-node:field-online-event-reference-nap:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:73:\"[site:feed-node:field-online-event-reference-nap:field_validation_number]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference-nap:field_validation_number\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:73:\"[site:feed-node:field-online-event-reference-nap:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:73:\"[site:feed-node:field-online-event-reference-nap:field-validation-number]\";s:5:\"token\";s:66:\"feed-node:field-online-event-reference-nap:field-validation-number\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:82:\"[site:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:82:\"[site:feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:75:\"feed-node:field-online-event-reference-nap:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:82:\"[site:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:82:\"[site:feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:75:\"feed-node:field-online-event-reference-nap:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:67:\"[site:feed-node:field-online-event-reference-nap:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:67:\"[site:feed-node:field-online-event-reference-nap:field_image_slide]\";s:5:\"token\";s:60:\"feed-node:field-online-event-reference-nap:field_image_slide\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:62:\"[site:feed-node:field-online-event-reference-nap:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[site:feed-node:field-online-event-reference-nap:field_image2]\";s:5:\"token\";s:55:\"feed-node:field-online-event-reference-nap:field_image2\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";}s:64:\"[site:feed-node:field-online-event-reference-nap:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:64:\"[site:feed-node:field-online-event-reference-nap:field-image2:?]\";s:5:\"token\";s:57:\"feed-node:field-online-event-reference-nap:field-image2:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}s:69:\"[site:feed-node:field-online-event-reference-nap:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:69:\"[site:feed-node:field-online-event-reference-nap:field-image-slide:?]\";s:5:\"token\";s:62:\"feed-node:field-online-event-reference-nap:field-image-slide:?\";s:6:\"parent\";s:49:\"[site:feed-node:field-online-event-reference-nap]\";s:8:\"children\";a:0:{}}}}s:25:\"[site:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:25:\"[site:feed-node:original]\";s:5:\"token\";s:18:\"feed-node:original\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:97:{s:32:\"[site:feed-node:original:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:32:\"[site:feed-node:original:author]\";s:5:\"token\";s:25:\"feed-node:original:author\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:original:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:original:body:?]\";s:5:\"token\";s:25:\"feed-node:original:body:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:42:\"[site:feed-node:original:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[site:feed-node:original:field-cpd-points]\";s:5:\"token\";s:35:\"feed-node:original:field-cpd-points\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[site:feed-node:original:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:feed-node:original:field_cpd_points]\";s:5:\"token\";s:35:\"feed-node:original:field_cpd_points\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:56:\"[site:feed-node:original:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:original:field-cpd-validation-requested]\";s:5:\"token\";s:49:\"feed-node:original:field-cpd-validation-requested\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:original:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:original:field_cpd_validation_requested]\";s:5:\"token\";s:49:\"feed-node:original:field_cpd_validation_requested\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:39:\"[site:feed-node:original:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:39:\"[site:feed-node:original:comment-count]\";s:5:\"token\";s:32:\"feed-node:original:comment-count\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:34:\"[site:feed-node:original:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:original:comments]\";s:5:\"token\";s:27:\"feed-node:original:comments\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:original:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[site:feed-node:original:comment]\";s:5:\"token\";s:26:\"feed-node:original:comment\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:29:\"[site:feed-node:original:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:29:\"[site:feed-node:original:nid]\";s:5:\"token\";s:22:\"feed-node:original:nid\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:38:\"[site:feed-node:original:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:38:\"[site:feed-node:original:content-type]\";s:5:\"token\";s:31:\"feed-node:original:content-type\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:original:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:32:\"[site:feed-node:original:course]\";s:5:\"token\";s:25:\"feed-node:original:course\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:original:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:original:revision]\";s:5:\"token\";s:27:\"feed-node:original:revision\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:original:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:original:field-date:?]\";s:5:\"token\";s:31:\"feed-node:original:field-date:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:original:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:feed-node:original:field_date]\";s:5:\"token\";s:29:\"feed-node:original:field_date\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:46:\"[site:feed-node:original:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:feed-node:original:field_date_commenced]\";s:5:\"token\";s:39:\"feed-node:original:field_date_commenced\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:46:\"[site:feed-node:original:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:feed-node:original:field-date-commenced]\";s:5:\"token\";s:39:\"feed-node:original:field-date-commenced\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:original:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[site:feed-node:original:changed]\";s:5:\"token\";s:26:\"feed-node:original:changed\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:original:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:33:\"[site:feed-node:original:created]\";s:5:\"token\";s:26:\"feed-node:original:created\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[site:feed-node:original:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[site:feed-node:original:field-feed-item-description:?]\";s:5:\"token\";s:48:\"feed-node:original:field-feed-item-description:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:original:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[site:feed-node:original:field_feed_item_description]\";s:5:\"token\";s:46:\"feed-node:original:field_feed_item_description\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:52:\"[site:feed-node:original:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[site:feed-node:original:field_duration_of_activity]\";s:5:\"token\";s:45:\"feed-node:original:field_duration_of_activity\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:52:\"[site:feed-node:original:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:feed-node:original:field-duration-of-activity]\";s:5:\"token\";s:45:\"feed-node:original:field-duration-of-activity\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:34:\"[site:feed-node:original:edit-url]\";s:5:\"token\";s:27:\"feed-node:original:edit-url\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:44:\"[site:feed-node:original:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[site:feed-node:original:field-embed-code:?]\";s:5:\"token\";s:37:\"feed-node:original:field-embed-code:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[site:feed-node:original:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:feed-node:original:field_embed_code]\";s:5:\"token\";s:35:\"feed-node:original:field_embed_code\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:42:\"[site:feed-node:original:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:feed-node:original:field_event_type]\";s:5:\"token\";s:35:\"feed-node:original:field_event_type\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:42:\"[site:feed-node:original:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[site:feed-node:original:field-event-type]\";s:5:\"token\";s:35:\"feed-node:original:field-event-type\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:original:feed-nid]\";s:5:\"token\";s:27:\"feed-node:original:feed-nid\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:41:\"[site:feed-node:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[site:feed-node:original:feeds-item-guid]\";s:5:\"token\";s:34:\"feed-node:original:feeds-item-guid\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:40:\"[site:feed-node:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:original:feeds-item-url]\";s:5:\"token\";s:33:\"feed-node:original:feeds-item-url\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:original:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:37:\"[site:feed-node:original:feed-source]\";s:5:\"token\";s:30:\"feed-node:original:feed-source\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:original:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[site:feed-node:original:filedepot-folder-file:?]\";s:5:\"token\";s:42:\"feed-node:original:filedepot-folder-file:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[site:feed-node:original:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:47:\"[site:feed-node:original:filedepot_folder_file]\";s:5:\"token\";s:40:\"feed-node:original:filedepot_folder_file\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[site:feed-node:original:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:feed-node:original:filedepot-folder-desc]\";s:5:\"token\";s:40:\"feed-node:original:filedepot-folder-desc\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[site:feed-node:original:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:feed-node:original:filedepot_folder_desc]\";s:5:\"token\";s:40:\"feed-node:original:filedepot_folder_desc\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:48:\"[site:feed-node:original:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[site:feed-node:original:field-form-of-contract]\";s:5:\"token\";s:41:\"feed-node:original:field-form-of-contract\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:48:\"[site:feed-node:original:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[site:feed-node:original:field_form_of_contract]\";s:5:\"token\";s:41:\"feed-node:original:field_form_of_contract\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:45:\"[site:feed-node:original:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:original:field-ice-sa-number]\";s:5:\"token\";s:38:\"feed-node:original:field-ice-sa-number\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:original:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:feed-node:original:field_ice_sa_number]\";s:5:\"token\";s:38:\"feed-node:original:field_ice_sa_number\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:44:\"[site:feed-node:original:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[site:feed-node:original:uc-product-image:?]\";s:5:\"token\";s:37:\"feed-node:original:uc-product-image:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[site:feed-node:original:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:feed-node:original:uc_product_image]\";s:5:\"token\";s:35:\"feed-node:original:uc_product_image\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:39:\"[site:feed-node:original:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:original:field-image:?]\";s:5:\"token\";s:32:\"feed-node:original:field-image:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:original:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:feed-node:original:field_image_gallery]\";s:5:\"token\";s:38:\"feed-node:original:field_image_gallery\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:47:\"[site:feed-node:original:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[site:feed-node:original:field-image-gallery:?]\";s:5:\"token\";s:40:\"feed-node:original:field-image-gallery:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:original:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[site:feed-node:original:field_image]\";s:5:\"token\";s:30:\"feed-node:original:field_image\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:32:\"[site:feed-node:original:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:original:is-new]\";s:5:\"token\";s:25:\"feed-node:original:is-new\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:original:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:34:\"[site:feed-node:original:language]\";s:5:\"token\";s:27:\"feed-node:original:language\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:53:\"[site:feed-node:original:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[site:feed-node:original:field_link_to_online_course]\";s:5:\"token\";s:46:\"feed-node:original:field_link_to_online_course\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:55:\"[site:feed-node:original:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[site:feed-node:original:field-link-to-online-course:?]\";s:5:\"token\";s:48:\"feed-node:original:field-link-to-online-course:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:42:\"[site:feed-node:original:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[site:feed-node:original:field-location:?]\";s:5:\"token\";s:35:\"feed-node:original:field-location:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:40:\"[site:feed-node:original:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:original:field_location]\";s:5:\"token\";s:33:\"feed-node:original:field_location\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:35:\"[site:feed-node:original:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:35:\"[site:feed-node:original:menu-link]\";s:5:\"token\";s:28:\"feed-node:original:menu-link\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:original:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:43:\"[site:feed-node:original:comment-count-new]\";s:5:\"token\";s:36:\"feed-node:original:comment-count-new\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:47:\"[site:feed-node:original:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:feed-node:original:field-simplenews-term]\";s:5:\"token\";s:40:\"feed-node:original:field-simplenews-term\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:47:\"[site:feed-node:original:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:feed-node:original:field_simplenews_term]\";s:5:\"token\";s:40:\"feed-node:original:field_simplenews_term\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:30:\"[site:feed-node:original:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:30:\"[site:feed-node:original:uuid]\";s:5:\"token\";s:23:\"feed-node:original:uuid\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:31:\"[site:feed-node:original:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:31:\"[site:feed-node:original:vuuid]\";s:5:\"token\";s:24:\"feed-node:original:vuuid\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:54:\"[site:feed-node:original:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[site:feed-node:original:field-online-event-reference]\";s:5:\"token\";s:47:\"feed-node:original:field-online-event-reference\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:original:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[site:feed-node:original:field_online_event_reference]\";s:5:\"token\";s:47:\"feed-node:original:field_online_event_reference\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:58:\"[site:feed-node:original:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[site:feed-node:original:field_online_event_reference_nap]\";s:5:\"token\";s:51:\"feed-node:original:field_online_event_reference_nap\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:58:\"[site:feed-node:original:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[site:feed-node:original:field-online-event-reference-nap]\";s:5:\"token\";s:51:\"feed-node:original:field-online-event-reference-nap\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[site:feed-node:original:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[site:feed-node:original:field-outcome-of-adjudication]\";s:5:\"token\";s:48:\"feed-node:original:field-outcome-of-adjudication\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:55:\"[site:feed-node:original:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[site:feed-node:original:field_outcome_of_adjudication]\";s:5:\"token\";s:48:\"feed-node:original:field_outcome_of_adjudication\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:46:\"[site:feed-node:original:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:feed-node:original:pdf_security_options]\";s:5:\"token\";s:39:\"feed-node:original:pdf_security_options\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:46:\"[site:feed-node:original:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:feed-node:original:pdf-security-options]\";s:5:\"token\";s:39:\"feed-node:original:pdf-security-options\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:original:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:original:field-party-2]\";s:5:\"token\";s:32:\"feed-node:original:field-party-2\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:original:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:feed-node:original:field_party_2]\";s:5:\"token\";s:32:\"feed-node:original:field_party_2\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:41:\"[site:feed-node:original:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:feed-node:original:field_presenter]\";s:5:\"token\";s:34:\"feed-node:original:field_presenter\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:43:\"[site:feed-node:original:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[site:feed-node:original:field-presenter:?]\";s:5:\"token\";s:36:\"feed-node:original:field-presenter:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:original:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[site:feed-node:original:price]\";s:5:\"token\";s:24:\"feed-node:original:price\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:original:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:33:\"[site:feed-node:original:product]\";s:5:\"token\";s:26:\"feed-node:original:product\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:original:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[site:feed-node:original:promote]\";s:5:\"token\";s:26:\"feed-node:original:promote\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:original:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:feed-node:original:field_quiz_master]\";s:5:\"token\";s:36:\"feed-node:original:field_quiz_master\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:43:\"[site:feed-node:original:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:feed-node:original:field-quiz-master]\";s:5:\"token\";s:36:\"feed-node:original:field-quiz-master\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:40:\"[site:feed-node:original:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:original:field_reviewer]\";s:5:\"token\";s:33:\"feed-node:original:field_reviewer\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:40:\"[site:feed-node:original:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:original:field-reviewer]\";s:5:\"token\";s:33:\"feed-node:original:field-reviewer\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:29:\"[site:feed-node:original:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:29:\"[site:feed-node:original:vid]\";s:5:\"token\";s:22:\"feed-node:original:vid\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:29:\"[site:feed-node:original:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:29:\"[site:feed-node:original:log]\";s:5:\"token\";s:22:\"feed-node:original:log\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:32:\"[site:feed-node:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:original:status]\";s:5:\"token\";s:25:\"feed-node:original:status\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:original:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:original:sticky]\";s:5:\"token\";s:25:\"feed-node:original:sticky\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:33:\"[site:feed-node:original:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:33:\"[site:feed-node:original:summary]\";s:5:\"token\";s:26:\"feed-node:original:summary\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:36:\"[site:feed-node:original:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:feed-node:original:field_tags]\";s:5:\"token\";s:29:\"feed-node:original:field_tags\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:36:\"[site:feed-node:original:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:feed-node:original:field-tags]\";s:5:\"token\";s:29:\"feed-node:original:field-tags\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:original:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[site:feed-node:original:field-target-participants:?]\";s:5:\"token\";s:46:\"feed-node:original:field-target-participants:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:51:\"[site:feed-node:original:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[site:feed-node:original:field_target_participants]\";s:5:\"token\";s:44:\"feed-node:original:field_target_participants\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:31:\"[site:feed-node:original:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:31:\"[site:feed-node:original:title]\";s:5:\"token\";s:24:\"feed-node:original:title\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:32:\"[site:feed-node:original:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:32:\"[site:feed-node:original:source]\";s:5:\"token\";s:25:\"feed-node:original:source\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:29:\"[site:feed-node:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:29:\"[site:feed-node:original:url]\";s:5:\"token\";s:22:\"feed-node:original:url\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:original:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:feed-node:original:field_validation_number]\";s:5:\"token\";s:42:\"feed-node:original:field_validation_number\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:49:\"[site:feed-node:original:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[site:feed-node:original:field-validation-number]\";s:5:\"token\";s:42:\"feed-node:original:field-validation-number\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:58:\"[site:feed-node:original:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[site:feed-node:original:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:51:\"feed-node:original:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:58:\"[site:feed-node:original:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[site:feed-node:original:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:51:\"feed-node:original:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:original:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:feed-node:original:field_image_slide]\";s:5:\"token\";s:36:\"feed-node:original:field_image_slide\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:38:\"[site:feed-node:original:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:original:field_image2]\";s:5:\"token\";s:31:\"feed-node:original:field_image2\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";}s:40:\"[site:feed-node:original:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:original:field-image2:?]\";s:5:\"token\";s:33:\"feed-node:original:field-image2:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:original:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:original:field-image-slide:?]\";s:5:\"token\";s:38:\"feed-node:original:field-image-slide:?\";s:6:\"parent\";s:25:\"[site:feed-node:original]\";s:8:\"children\";a:0:{}}}}s:46:\"[site:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:39:\"feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[site:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:39:\"feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:37:\"[site:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[site:feed-node:pdf_security_options]\";s:5:\"token\";s:30:\"feed-node:pdf_security_options\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:37:\"[site:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:feed-node:pdf-security-options]\";s:5:\"token\";s:30:\"feed-node:pdf-security-options\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[site:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[site:feed-node:field-party-2]\";s:5:\"token\";s:23:\"feed-node:field-party-2\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:30:\"[site:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[site:feed-node:field_party_2]\";s:5:\"token\";s:23:\"feed-node:field_party_2\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:32:\"[site:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[site:feed-node:field_presenter]\";s:5:\"token\";s:25:\"feed-node:field_presenter\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:34:\"[site:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:field-presenter:?]\";s:5:\"token\";s:27:\"feed-node:field-presenter:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:22:\"[site:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[site:feed-node:price]\";s:5:\"token\";s:15:\"feed-node:price\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:24:\"[site:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:24:\"[site:feed-node:product]\";s:5:\"token\";s:17:\"feed-node:product\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:8:{s:29:\"[site:feed-node:product:cost]\";a:7:{s:4:\"name\";s:4:\"Cost\";s:11:\"description\";s:19:\"The product\'s cost.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:29:\"[site:feed-node:product:cost]\";s:5:\"token\";s:22:\"feed-node:product:cost\";s:6:\"parent\";s:24:\"[site:feed-node:product]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:product:height]\";a:7:{s:4:\"name\";s:6:\"Height\";s:11:\"description\";s:21:\"The product\'s height.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:31:\"[site:feed-node:product:height]\";s:5:\"token\";s:24:\"feed-node:product:height\";s:6:\"parent\";s:24:\"[site:feed-node:product]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:product:length]\";a:7:{s:4:\"name\";s:6:\"Length\";s:11:\"description\";s:21:\"The product\'s length.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:31:\"[site:feed-node:product:length]\";s:5:\"token\";s:24:\"feed-node:product:length\";s:6:\"parent\";s:24:\"[site:feed-node:product]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:product:list-price]\";a:7:{s:4:\"name\";s:10:\"List price\";s:11:\"description\";s:25:\"The product\'s list price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:35:\"[site:feed-node:product:list-price]\";s:5:\"token\";s:28:\"feed-node:product:list-price\";s:6:\"parent\";s:24:\"[site:feed-node:product]\";s:8:\"children\";a:0:{}}s:30:\"[site:feed-node:product:model]\";a:5:{s:4:\"name\";s:11:\"SKU / Model\";s:11:\"description\";s:34:\"The product\'s SKU or model number.\";s:9:\"raw token\";s:30:\"[site:feed-node:product:model]\";s:5:\"token\";s:23:\"feed-node:product:model\";s:6:\"parent\";s:24:\"[site:feed-node:product]\";}s:35:\"[site:feed-node:product:sell-price]\";a:7:{s:4:\"name\";s:10:\"Sell price\";s:11:\"description\";s:25:\"The product\'s sell price.\";s:4:\"type\";s:8:\"uc_price\";s:9:\"raw token\";s:35:\"[site:feed-node:product:sell-price]\";s:5:\"token\";s:28:\"feed-node:product:sell-price\";s:6:\"parent\";s:24:\"[site:feed-node:product]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:product:weight]\";a:7:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:21:\"The product\'s weight.\";s:4:\"type\";s:9:\"uc_weight\";s:9:\"raw token\";s:31:\"[site:feed-node:product:weight]\";s:5:\"token\";s:24:\"feed-node:product:weight\";s:6:\"parent\";s:24:\"[site:feed-node:product]\";s:8:\"children\";a:0:{}}s:30:\"[site:feed-node:product:width]\";a:7:{s:4:\"name\";s:5:\"Width\";s:11:\"description\";s:20:\"The product\'s width.\";s:4:\"type\";s:12:\"uc_dimension\";s:9:\"raw token\";s:30:\"[site:feed-node:product:width]\";s:5:\"token\";s:23:\"feed-node:product:width\";s:6:\"parent\";s:24:\"[site:feed-node:product]\";s:8:\"children\";a:0:{}}}}s:24:\"[site:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:24:\"[site:feed-node:promote]\";s:5:\"token\";s:17:\"feed-node:promote\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:feed-node:field_quiz_master]\";s:5:\"token\";s:27:\"feed-node:field_quiz_master\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:34:\"[site:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:field-quiz-master]\";s:5:\"token\";s:27:\"feed-node:field-quiz-master\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[site:feed-node:field_reviewer]\";s:5:\"token\";s:24:\"feed-node:field_reviewer\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:31:\"[site:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[site:feed-node:field-reviewer]\";s:5:\"token\";s:24:\"feed-node:field-reviewer\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:20:\"[site:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:20:\"[site:feed-node:vid]\";s:5:\"token\";s:13:\"feed-node:vid\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:20:\"[site:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:20:\"[site:feed-node:log]\";s:5:\"token\";s:13:\"feed-node:log\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:23:\"[site:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[site:feed-node:status]\";s:5:\"token\";s:16:\"feed-node:status\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:23:\"[site:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:23:\"[site:feed-node:sticky]\";s:5:\"token\";s:16:\"feed-node:sticky\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:24:\"[site:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:24:\"[site:feed-node:summary]\";s:5:\"token\";s:17:\"feed-node:summary\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:27:\"[site:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:27:\"[site:feed-node:field_tags]\";s:5:\"token\";s:20:\"feed-node:field_tags\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:27:\"[site:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:27:\"[site:feed-node:field-tags]\";s:5:\"token\";s:20:\"feed-node:field-tags\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:4:{s:29:\"[site:feed-node:field-tags:0]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:29:\"[site:feed-node:field-tags:0]\";s:5:\"token\";s:22:\"feed-node:field-tags:0\";s:6:\"parent\";s:27:\"[site:feed-node:field-tags]\";s:8:\"children\";a:0:{}}s:29:\"[site:feed-node:field-tags:1]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:29:\"[site:feed-node:field-tags:1]\";s:5:\"token\";s:22:\"feed-node:field-tags:1\";s:6:\"parent\";s:27:\"[site:feed-node:field-tags]\";s:8:\"children\";a:0:{}}s:29:\"[site:feed-node:field-tags:2]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:29:\"[site:feed-node:field-tags:2]\";s:5:\"token\";s:22:\"feed-node:field-tags:2\";s:6:\"parent\";s:27:\"[site:feed-node:field-tags]\";s:8:\"children\";a:0:{}}s:29:\"[site:feed-node:field-tags:3]\";a:7:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";s:9:\"raw token\";s:29:\"[site:feed-node:field-tags:3]\";s:5:\"token\";s:22:\"feed-node:field-tags:3\";s:6:\"parent\";s:27:\"[site:feed-node:field-tags]\";s:8:\"children\";a:0:{}}}}s:44:\"[site:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[site:feed-node:field-target-participants:?]\";s:5:\"token\";s:37:\"feed-node:field-target-participants:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[site:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:feed-node:field_target_participants]\";s:5:\"token\";s:35:\"feed-node:field_target_participants\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:22:\"[site:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:22:\"[site:feed-node:title]\";s:5:\"token\";s:15:\"feed-node:title\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:23:\"[site:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:23:\"[site:feed-node:source]\";s:5:\"token\";s:16:\"feed-node:source\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:97:{s:30:\"[site:feed-node:source:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:30:\"[site:feed-node:source:author]\";s:5:\"token\";s:23:\"feed-node:source:author\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:30:\"[site:feed-node:source:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[site:feed-node:source:body:?]\";s:5:\"token\";s:23:\"feed-node:source:body:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:40:\"[site:feed-node:source:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:source:field-cpd-points]\";s:5:\"token\";s:33:\"feed-node:source:field-cpd-points\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[site:feed-node:source:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:source:field_cpd_points]\";s:5:\"token\";s:33:\"feed-node:source:field_cpd_points\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:54:\"[site:feed-node:source:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[site:feed-node:source:field-cpd-validation-requested]\";s:5:\"token\";s:47:\"feed-node:source:field-cpd-validation-requested\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:54:\"[site:feed-node:source:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[site:feed-node:source:field_cpd_validation_requested]\";s:5:\"token\";s:47:\"feed-node:source:field_cpd_validation_requested\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:37:\"[site:feed-node:source:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:37:\"[site:feed-node:source:comment-count]\";s:5:\"token\";s:30:\"feed-node:source:comment-count\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:32:\"[site:feed-node:source:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:source:comments]\";s:5:\"token\";s:25:\"feed-node:source:comments\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:source:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[site:feed-node:source:comment]\";s:5:\"token\";s:24:\"feed-node:source:comment\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:27:\"[site:feed-node:source:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:27:\"[site:feed-node:source:nid]\";s:5:\"token\";s:20:\"feed-node:source:nid\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:36:\"[site:feed-node:source:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:36:\"[site:feed-node:source:content-type]\";s:5:\"token\";s:29:\"feed-node:source:content-type\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:30:\"[site:feed-node:source:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:30:\"[site:feed-node:source:course]\";s:5:\"token\";s:23:\"feed-node:source:course\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:source:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:source:revision]\";s:5:\"token\";s:25:\"feed-node:source:revision\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:source:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[site:feed-node:source:field-date:?]\";s:5:\"token\";s:29:\"feed-node:source:field-date:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:source:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:feed-node:source:field_date]\";s:5:\"token\";s:27:\"feed-node:source:field_date\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:44:\"[site:feed-node:source:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:feed-node:source:field_date_commenced]\";s:5:\"token\";s:37:\"feed-node:source:field_date_commenced\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:44:\"[site:feed-node:source:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[site:feed-node:source:field-date-commenced]\";s:5:\"token\";s:37:\"feed-node:source:field-date-commenced\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:source:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[site:feed-node:source:changed]\";s:5:\"token\";s:24:\"feed-node:source:changed\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:source:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[site:feed-node:source:created]\";s:5:\"token\";s:24:\"feed-node:source:created\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:source:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[site:feed-node:source:field-feed-item-description:?]\";s:5:\"token\";s:46:\"feed-node:source:field-feed-item-description:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:51:\"[site:feed-node:source:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[site:feed-node:source:field_feed_item_description]\";s:5:\"token\";s:44:\"feed-node:source:field_feed_item_description\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:50:\"[site:feed-node:source:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[site:feed-node:source:field_duration_of_activity]\";s:5:\"token\";s:43:\"feed-node:source:field_duration_of_activity\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:50:\"[site:feed-node:source:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[site:feed-node:source:field-duration-of-activity]\";s:5:\"token\";s:43:\"feed-node:source:field-duration-of-activity\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:source:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:32:\"[site:feed-node:source:edit-url]\";s:5:\"token\";s:25:\"feed-node:source:edit-url\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:42:\"[site:feed-node:source:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[site:feed-node:source:field-embed-code:?]\";s:5:\"token\";s:35:\"feed-node:source:field-embed-code:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[site:feed-node:source:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:source:field_embed_code]\";s:5:\"token\";s:33:\"feed-node:source:field_embed_code\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:40:\"[site:feed-node:source:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:source:field_event_type]\";s:5:\"token\";s:33:\"feed-node:source:field_event_type\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:40:\"[site:feed-node:source:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:source:field-event-type]\";s:5:\"token\";s:33:\"feed-node:source:field-event-type\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:source:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:feed-node:source:feed-nid]\";s:5:\"token\";s:25:\"feed-node:source:feed-nid\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:39:\"[site:feed-node:source:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:feed-node:source:feeds-item-guid]\";s:5:\"token\";s:32:\"feed-node:source:feeds-item-guid\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:source:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:source:feeds-item-url]\";s:5:\"token\";s:31:\"feed-node:source:feeds-item-url\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:source:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:35:\"[site:feed-node:source:feed-source]\";s:5:\"token\";s:28:\"feed-node:source:feed-source\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:47:\"[site:feed-node:source:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[site:feed-node:source:filedepot-folder-file:?]\";s:5:\"token\";s:40:\"feed-node:source:filedepot-folder-file:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:source:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:45:\"[site:feed-node:source:filedepot_folder_file]\";s:5:\"token\";s:38:\"feed-node:source:filedepot_folder_file\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:source:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:source:filedepot-folder-desc]\";s:5:\"token\";s:38:\"feed-node:source:filedepot-folder-desc\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:source:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:feed-node:source:filedepot_folder_desc]\";s:5:\"token\";s:38:\"feed-node:source:filedepot_folder_desc\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:46:\"[site:feed-node:source:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:feed-node:source:field-form-of-contract]\";s:5:\"token\";s:39:\"feed-node:source:field-form-of-contract\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:46:\"[site:feed-node:source:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:feed-node:source:field_form_of_contract]\";s:5:\"token\";s:39:\"feed-node:source:field_form_of_contract\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:43:\"[site:feed-node:source:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:feed-node:source:field-ice-sa-number]\";s:5:\"token\";s:36:\"feed-node:source:field-ice-sa-number\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:source:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:feed-node:source:field_ice_sa_number]\";s:5:\"token\";s:36:\"feed-node:source:field_ice_sa_number\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:42:\"[site:feed-node:source:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[site:feed-node:source:uc-product-image:?]\";s:5:\"token\";s:35:\"feed-node:source:uc-product-image:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[site:feed-node:source:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:source:uc_product_image]\";s:5:\"token\";s:33:\"feed-node:source:uc_product_image\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:37:\"[site:feed-node:source:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[site:feed-node:source:field-image:?]\";s:5:\"token\";s:30:\"feed-node:source:field-image:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:source:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:feed-node:source:field_image_gallery]\";s:5:\"token\";s:36:\"feed-node:source:field_image_gallery\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:45:\"[site:feed-node:source:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:source:field-image-gallery:?]\";s:5:\"token\";s:38:\"feed-node:source:field-image-gallery:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:35:\"[site:feed-node:source:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[site:feed-node:source:field_image]\";s:5:\"token\";s:28:\"feed-node:source:field_image\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:30:\"[site:feed-node:source:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[site:feed-node:source:is-new]\";s:5:\"token\";s:23:\"feed-node:source:is-new\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:source:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:32:\"[site:feed-node:source:language]\";s:5:\"token\";s:25:\"feed-node:source:language\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:51:\"[site:feed-node:source:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[site:feed-node:source:field_link_to_online_course]\";s:5:\"token\";s:44:\"feed-node:source:field_link_to_online_course\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:53:\"[site:feed-node:source:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[site:feed-node:source:field-link-to-online-course:?]\";s:5:\"token\";s:46:\"feed-node:source:field-link-to-online-course:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:40:\"[site:feed-node:source:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:source:field-location:?]\";s:5:\"token\";s:33:\"feed-node:source:field-location:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:source:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:source:field_location]\";s:5:\"token\";s:31:\"feed-node:source:field_location\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:33:\"[site:feed-node:source:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:33:\"[site:feed-node:source:menu-link]\";s:5:\"token\";s:26:\"feed-node:source:menu-link\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:41:\"[site:feed-node:source:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:41:\"[site:feed-node:source:comment-count-new]\";s:5:\"token\";s:34:\"feed-node:source:comment-count-new\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:45:\"[site:feed-node:source:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:feed-node:source:field-simplenews-term]\";s:5:\"token\";s:38:\"feed-node:source:field-simplenews-term\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:45:\"[site:feed-node:source:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:feed-node:source:field_simplenews_term]\";s:5:\"token\";s:38:\"feed-node:source:field_simplenews_term\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:28:\"[site:feed-node:source:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:28:\"[site:feed-node:source:uuid]\";s:5:\"token\";s:21:\"feed-node:source:uuid\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:29:\"[site:feed-node:source:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:29:\"[site:feed-node:source:vuuid]\";s:5:\"token\";s:22:\"feed-node:source:vuuid\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:52:\"[site:feed-node:source:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:feed-node:source:field-online-event-reference]\";s:5:\"token\";s:45:\"feed-node:source:field-online-event-reference\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:52:\"[site:feed-node:source:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[site:feed-node:source:field_online_event_reference]\";s:5:\"token\";s:45:\"feed-node:source:field_online_event_reference\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:56:\"[site:feed-node:source:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:source:field_online_event_reference_nap]\";s:5:\"token\";s:49:\"feed-node:source:field_online_event_reference_nap\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:56:\"[site:feed-node:source:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:source:field-online-event-reference-nap]\";s:5:\"token\";s:49:\"feed-node:source:field-online-event-reference-nap\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:32:\"[site:feed-node:source:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:32:\"[site:feed-node:source:original]\";s:5:\"token\";s:25:\"feed-node:source:original\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:source:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[site:feed-node:source:field-outcome-of-adjudication]\";s:5:\"token\";s:46:\"feed-node:source:field-outcome-of-adjudication\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:53:\"[site:feed-node:source:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[site:feed-node:source:field_outcome_of_adjudication]\";s:5:\"token\";s:46:\"feed-node:source:field_outcome_of_adjudication\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:44:\"[site:feed-node:source:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:feed-node:source:pdf_security_options]\";s:5:\"token\";s:37:\"feed-node:source:pdf_security_options\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:44:\"[site:feed-node:source:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[site:feed-node:source:pdf-security-options]\";s:5:\"token\";s:37:\"feed-node:source:pdf-security-options\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:source:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:feed-node:source:field-party-2]\";s:5:\"token\";s:30:\"feed-node:source:field-party-2\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:37:\"[site:feed-node:source:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[site:feed-node:source:field_party_2]\";s:5:\"token\";s:30:\"feed-node:source:field_party_2\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:39:\"[site:feed-node:source:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:feed-node:source:field_presenter]\";s:5:\"token\";s:32:\"feed-node:source:field_presenter\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:41:\"[site:feed-node:source:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:41:\"[site:feed-node:source:field-presenter:?]\";s:5:\"token\";s:34:\"feed-node:source:field-presenter:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:29:\"[site:feed-node:source:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[site:feed-node:source:price]\";s:5:\"token\";s:22:\"feed-node:source:price\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:source:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:31:\"[site:feed-node:source:product]\";s:5:\"token\";s:24:\"feed-node:source:product\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:source:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[site:feed-node:source:promote]\";s:5:\"token\";s:24:\"feed-node:source:promote\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:41:\"[site:feed-node:source:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:feed-node:source:field_quiz_master]\";s:5:\"token\";s:34:\"feed-node:source:field_quiz_master\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:41:\"[site:feed-node:source:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[site:feed-node:source:field-quiz-master]\";s:5:\"token\";s:34:\"feed-node:source:field-quiz-master\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:38:\"[site:feed-node:source:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:feed-node:source:field_reviewer]\";s:5:\"token\";s:31:\"feed-node:source:field_reviewer\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:38:\"[site:feed-node:source:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:source:field-reviewer]\";s:5:\"token\";s:31:\"feed-node:source:field-reviewer\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:27:\"[site:feed-node:source:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:27:\"[site:feed-node:source:vid]\";s:5:\"token\";s:20:\"feed-node:source:vid\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:27:\"[site:feed-node:source:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:27:\"[site:feed-node:source:log]\";s:5:\"token\";s:20:\"feed-node:source:log\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:30:\"[site:feed-node:source:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[site:feed-node:source:status]\";s:5:\"token\";s:23:\"feed-node:source:status\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:30:\"[site:feed-node:source:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[site:feed-node:source:sticky]\";s:5:\"token\";s:23:\"feed-node:source:sticky\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:31:\"[site:feed-node:source:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:31:\"[site:feed-node:source:summary]\";s:5:\"token\";s:24:\"feed-node:source:summary\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:34:\"[site:feed-node:source:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:feed-node:source:field_tags]\";s:5:\"token\";s:27:\"feed-node:source:field_tags\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:34:\"[site:feed-node:source:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:feed-node:source:field-tags]\";s:5:\"token\";s:27:\"feed-node:source:field-tags\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:51:\"[site:feed-node:source:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[site:feed-node:source:field-target-participants:?]\";s:5:\"token\";s:44:\"feed-node:source:field-target-participants:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:source:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:feed-node:source:field_target_participants]\";s:5:\"token\";s:42:\"feed-node:source:field_target_participants\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:29:\"[site:feed-node:source:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:29:\"[site:feed-node:source:title]\";s:5:\"token\";s:22:\"feed-node:source:title\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:27:\"[site:feed-node:source:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[site:feed-node:source:url]\";s:5:\"token\";s:20:\"feed-node:source:url\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:47:\"[site:feed-node:source:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:feed-node:source:field_validation_number]\";s:5:\"token\";s:40:\"feed-node:source:field_validation_number\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:47:\"[site:feed-node:source:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:feed-node:source:field-validation-number]\";s:5:\"token\";s:40:\"feed-node:source:field-validation-number\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:56:\"[site:feed-node:source:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:feed-node:source:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:49:\"feed-node:source:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:56:\"[site:feed-node:source:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:feed-node:source:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:49:\"feed-node:source:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:41:\"[site:feed-node:source:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:feed-node:source:field_image_slide]\";s:5:\"token\";s:34:\"feed-node:source:field_image_slide\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:36:\"[site:feed-node:source:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:feed-node:source:field_image2]\";s:5:\"token\";s:29:\"feed-node:source:field_image2\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";}s:38:\"[site:feed-node:source:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:38:\"[site:feed-node:source:field-image2:?]\";s:5:\"token\";s:31:\"feed-node:source:field-image2:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}s:43:\"[site:feed-node:source:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[site:feed-node:source:field-image-slide:?]\";s:5:\"token\";s:36:\"feed-node:source:field-image-slide:?\";s:6:\"parent\";s:23:\"[site:feed-node:source]\";s:8:\"children\";a:0:{}}}}s:20:\"[site:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:20:\"[site:feed-node:url]\";s:5:\"token\";s:13:\"feed-node:url\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:6:{s:29:\"[site:feed-node:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:29:\"[site:feed-node:url:absolute]\";s:5:\"token\";s:22:\"feed-node:url:absolute\";s:6:\"parent\";s:20:\"[site:feed-node:url]\";}s:25:\"[site:feed-node:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:25:\"[site:feed-node:url:args]\";s:5:\"token\";s:18:\"feed-node:url:args\";s:6:\"parent\";s:20:\"[site:feed-node:url]\";s:8:\"children\";a:0:{}}s:26:\"[site:feed-node:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:26:\"[site:feed-node:url:brief]\";s:5:\"token\";s:19:\"feed-node:url:brief\";s:6:\"parent\";s:20:\"[site:feed-node:url]\";}s:25:\"[site:feed-node:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:25:\"[site:feed-node:url:path]\";s:5:\"token\";s:18:\"feed-node:url:path\";s:6:\"parent\";s:20:\"[site:feed-node:url]\";}s:29:\"[site:feed-node:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:29:\"[site:feed-node:url:relative]\";s:5:\"token\";s:22:\"feed-node:url:relative\";s:6:\"parent\";s:20:\"[site:feed-node:url]\";}s:30:\"[site:feed-node:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:30:\"[site:feed-node:url:unaliased]\";s:5:\"token\";s:23:\"feed-node:url:unaliased\";s:6:\"parent\";s:20:\"[site:feed-node:url]\";s:8:\"children\";a:0:{}}}}s:40:\"[site:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:feed-node:field_validation_number]\";s:5:\"token\";s:33:\"feed-node:field_validation_number\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:40:\"[site:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:feed-node:field-validation-number]\";s:5:\"token\";s:33:\"feed-node:field-validation-number\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[site:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:42:\"feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:49:\"[site:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[site:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:42:\"feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:34:\"[site:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:feed-node:field_image_slide]\";s:5:\"token\";s:27:\"feed-node:field_image_slide\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:29:\"[site:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[site:feed-node:field_image2]\";s:5:\"token\";s:22:\"feed-node:field_image2\";s:6:\"parent\";s:16:\"[site:feed-node]\";}s:31:\"[site:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[site:feed-node:field-image2:?]\";s:5:\"token\";s:24:\"feed-node:field-image2:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[site:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[site:feed-node:field-image-slide:?]\";s:5:\"token\";s:29:\"feed-node:field-image-slide:?\";s:6:\"parent\";s:16:\"[site:feed-node]\";s:8:\"children\";a:0:{}}}}s:22:\"[site:feeds-item-guid]\";a:7:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:22:\"[site:feeds-item-guid]\";s:5:\"token\";s:15:\"feeds-item-guid\";s:8:\"children\";a:0:{}}s:21:\"[site:feeds-item-url]\";a:7:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:21:\"[site:feeds-item-url]\";s:5:\"token\";s:14:\"feeds-item-url\";s:8:\"children\";a:0:{}}s:19:\"[site:current-user]\";a:7:{s:4:\"name\";s:14:\"Logged in user\";s:11:\"description\";s:29:\"The currently logged in user.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:19:\"[site:current-user]\";s:5:\"token\";s:12:\"current-user\";s:8:\"children\";a:85:{s:30:\"[site:current-user:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:30:\"[site:current-user:cancel-url]\";s:5:\"token\";s:23:\"current-user:cancel-url\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:29:\"[site:current-user:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[site:current-user:field-age]\";s:5:\"token\";s:22:\"current-user:field-age\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:29:\"[site:current-user:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:29:\"[site:current-user:field_age]\";s:5:\"token\";s:22:\"current-user:field_age\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:44:\"[site:current-user:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:current-user:field_branch_description]\";s:5:\"token\";s:37:\"current-user:field_branch_description\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:44:\"[site:current-user:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[site:current-user:field-branch-description]\";s:5:\"token\";s:37:\"current-user:field-branch-description\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:34:\"[site:current-user:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:current-user:field-category]\";s:5:\"token\";s:27:\"current-user:field-category\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:34:\"[site:current-user:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:current-user:field_category]\";s:5:\"token\";s:27:\"current-user:field_category\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:38:\"[site:current-user:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:current-user:field-company-name]\";s:5:\"token\";s:31:\"current-user:field-company-name\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:38:\"[site:current-user:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:current-user:field_company_name]\";s:5:\"token\";s:31:\"current-user:field_company_name\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:33:\"[site:current-user:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[site:current-user:field-country]\";s:5:\"token\";s:26:\"current-user:field-country\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:33:\"[site:current-user:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[site:current-user:field_country]\";s:5:\"token\";s:26:\"current-user:field_country\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:32:\"[site:current-user:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[site:current-user:field_county]\";s:5:\"token\";s:25:\"current-user:field_county\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:32:\"[site:current-user:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:current-user:field-county]\";s:5:\"token\";s:25:\"current-user:field-county\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:27:\"[site:current-user:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:27:\"[site:current-user:created]\";s:5:\"token\";s:20:\"current-user:created\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:9:{s:36:\"[site:current-user:created:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:created:custom:?]\";s:5:\"token\";s:29:\"current-user:created:custom:?\";s:6:\"parent\";s:27:\"[site:current-user:created]\";}s:31:\"[site:current-user:created:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[site:current-user:created:day]\";s:5:\"token\";s:24:\"current-user:created:day\";s:6:\"parent\";s:27:\"[site:current-user:created]\";}s:32:\"[site:current-user:created:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:32:\"[site:current-user:created:long]\";s:5:\"token\";s:25:\"current-user:created:long\";s:6:\"parent\";s:27:\"[site:current-user:created]\";}s:34:\"[site:current-user:created:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:34:\"[site:current-user:created:medium]\";s:5:\"token\";s:27:\"current-user:created:medium\";s:6:\"parent\";s:27:\"[site:current-user:created]\";}s:31:\"[site:current-user:created:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:31:\"[site:current-user:created:raw]\";s:5:\"token\";s:24:\"current-user:created:raw\";s:6:\"parent\";s:27:\"[site:current-user:created]\";}s:33:\"[site:current-user:created:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:33:\"[site:current-user:created:short]\";s:5:\"token\";s:26:\"current-user:created:short\";s:6:\"parent\";s:27:\"[site:current-user:created]\";}s:32:\"[site:current-user:created:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[site:current-user:created:time]\";s:5:\"token\";s:25:\"current-user:created:time\";s:6:\"parent\";s:27:\"[site:current-user:created]\";}s:33:\"[site:current-user:created:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:33:\"[site:current-user:created:since]\";s:5:\"token\";s:26:\"current-user:created:since\";s:6:\"parent\";s:27:\"[site:current-user:created]\";}s:36:\"[site:current-user:created:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:current-user:created:uc_store]\";s:5:\"token\";s:29:\"current-user:created:uc_store\";s:6:\"parent\";s:27:\"[site:current-user:created]\";}}}s:32:\"[site:current-user:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:current-user:profile-main]\";s:5:\"token\";s:25:\"current-user:profile-main\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:33:{s:50:\"[site:current-user:profile-main:field_cidb_supply]\";a:6:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:14:\"Boolean field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[site:current-user:profile-main:field_cidb_supply]\";s:5:\"token\";s:43:\"current-user:profile-main:field_cidb_supply\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:50:\"[site:current-user:profile-main:field-cidb-supply]\";a:8:{s:4:\"name\";s:11:\"CIDB Supply\";s:11:\"description\";s:26:\"Field \"field_cidb_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[site:current-user:profile-main:field-cidb-supply]\";s:5:\"token\";s:43:\"current-user:profile-main:field-cidb-supply\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:54:\"[site:current-user:profile-main:field_career_overview]\";a:6:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[site:current-user:profile-main:field_career_overview]\";s:5:\"token\";s:47:\"current-user:profile-main:field_career_overview\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:56:\"[site:current-user:profile-main:field-career-overview:?]\";a:9:{s:4:\"name\";s:15:\"Career Overview\";s:11:\"description\";s:120:\"Field \"field_career_overview\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:56:\"[site:current-user:profile-main:field-career-overview:?]\";s:5:\"token\";s:49:\"current-user:profile-main:field-career-overview:?\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:67:\"[site:current-user:profile-main:field-contract-experience-forms-:?]\";a:9:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:131:\"Field \"field_contract_experience_forms_\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:67:\"[site:current-user:profile-main:field-contract-experience-forms-:?]\";s:5:\"token\";s:60:\"current-user:profile-main:field-contract-experience-forms-:?\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:65:\"[site:current-user:profile-main:field_contract_experience_forms_]\";a:6:{s:4:\"name\";s:20:\"Contract experience \";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[site:current-user:profile-main:field_contract_experience_forms_]\";s:5:\"token\";s:58:\"current-user:profile-main:field_contract_experience_forms_\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:40:\"[site:current-user:profile-main:changed]\";a:8:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the profile was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:current-user:profile-main:changed]\";s:5:\"token\";s:33:\"current-user:profile-main:changed\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:40:\"[site:current-user:profile-main:created]\";a:8:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:33:\"The date the profile was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:current-user:profile-main:created]\";s:5:\"token\";s:33:\"current-user:profile-main:created\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:46:\"[site:current-user:profile-main:field_ecc_ecs]\";a:6:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:72:\"Boolean field. Also known as <em class=\"placeholder\">ECC &amp; ECS</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:current-user:profile-main:field_ecc_ecs]\";s:5:\"token\";s:39:\"current-user:profile-main:field_ecc_ecs\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:46:\"[site:current-user:profile-main:field-ecc-ecs]\";a:8:{s:4:\"name\";s:13:\"ECC &amp; ECS\";s:11:\"description\";s:22:\"Field \"field_ecc_ecs\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:current-user:profile-main:field-ecc-ecs]\";s:5:\"token\";s:39:\"current-user:profile-main:field-ecc-ecs\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:48:\"[site:current-user:profile-main:field-ecsc-ecss]\";a:8:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:24:\"Field \"field_ecsc_ecss\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[site:current-user:profile-main:field-ecsc-ecss]\";s:5:\"token\";s:41:\"current-user:profile-main:field-ecsc-ecss\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:48:\"[site:current-user:profile-main:field_ecsc_ecss]\";a:6:{s:4:\"name\";s:15:\"ECSC &amp; ECSS\";s:11:\"description\";s:74:\"Boolean field. Also known as <em class=\"placeholder\">ECSC &amp; ECSS</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[site:current-user:profile-main:field_ecsc_ecss]\";s:5:\"token\";s:41:\"current-user:profile-main:field_ecsc_ecss\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:57:\"[site:current-user:profile-main:field-built-experience:?]\";a:9:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:121:\"Field \"field_built_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[site:current-user:profile-main:field-built-experience:?]\";s:5:\"token\";s:50:\"current-user:profile-main:field-built-experience:?\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:55:\"[site:current-user:profile-main:field_built_experience]\";a:6:{s:4:\"name\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[site:current-user:profile-main:field_built_experience]\";s:5:\"token\";s:48:\"current-user:profile-main:field_built_experience\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:41:\"[site:current-user:profile-main:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[site:current-user:profile-main:feed-nid]\";s:5:\"token\";s:34:\"current-user:profile-main:feed-nid\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:42:\"[site:current-user:profile-main:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[site:current-user:profile-main:feed-node]\";s:5:\"token\";s:35:\"current-user:profile-main:feed-node\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:48:\"[site:current-user:profile-main:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:48:\"[site:current-user:profile-main:feeds-item-guid]\";s:5:\"token\";s:41:\"current-user:profile-main:feeds-item-guid\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:47:\"[site:current-user:profile-main:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:current-user:profile-main:feeds-item-url]\";s:5:\"token\";s:40:\"current-user:profile-main:feeds-item-url\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:38:\"[site:current-user:profile-main:label]\";a:8:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:18:\"The profile label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:current-user:profile-main:label]\";s:5:\"token\";s:31:\"current-user:profile-main:label\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:53:\"[site:current-user:profile-main:field_nec_experience]\";a:6:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[site:current-user:profile-main:field_nec_experience]\";s:5:\"token\";s:46:\"current-user:profile-main:field_nec_experience\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:55:\"[site:current-user:profile-main:field-nec-experience:?]\";a:9:{s:4:\"name\";s:14:\"NEC Experience\";s:11:\"description\";s:119:\"Field \"field_nec_experience\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:55:\"[site:current-user:profile-main:field-nec-experience:?]\";s:5:\"token\";s:48:\"current-user:profile-main:field-nec-experience:?\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:62:\"[site:current-user:profile-main:field-nec-supply-short-supply]\";a:8:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[site:current-user:profile-main:field-nec-supply-short-supply]\";s:5:\"token\";s:55:\"current-user:profile-main:field-nec-supply-short-supply\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:62:\"[site:current-user:profile-main:field_nec_supply_short_supply]\";a:6:{s:4:\"name\";s:29:\"NEC Supply &amp; Short Supply\";s:11:\"description\";s:88:\"Boolean field. Also known as <em class=\"placeholder\">NEC Supply &amp; Short Supply</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[site:current-user:profile-main:field_nec_supply_short_supply]\";s:5:\"token\";s:55:\"current-user:profile-main:field_nec_supply_short_supply\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:46:\"[site:current-user:profile-main:field-other:?]\";a:9:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:110:\"Field \"field_other\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[site:current-user:profile-main:field-other:?]\";s:5:\"token\";s:39:\"current-user:profile-main:field-other:?\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:44:\"[site:current-user:profile-main:field_other]\";a:6:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:current-user:profile-main:field_other]\";s:5:\"token\";s:37:\"current-user:profile-main:field_other\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:47:\"[site:current-user:profile-main:field-psc-pssc]\";a:8:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:23:\"Field \"field_psc_pssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:current-user:profile-main:field-psc-pssc]\";s:5:\"token\";s:40:\"current-user:profile-main:field-psc-pssc\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:47:\"[site:current-user:profile-main:field_psc_pssc]\";a:6:{s:4:\"name\";s:14:\"PSC &amp; PSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">PSC &amp; PSSC</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:current-user:profile-main:field_psc_pssc]\";s:5:\"token\";s:40:\"current-user:profile-main:field_psc_pssc\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:36:\"[site:current-user:profile-main:pid]\";a:8:{s:4:\"name\";s:10:\"Profile ID\";s:11:\"description\";s:29:\"The unique ID of the profile.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:profile-main:pid]\";s:5:\"token\";s:29:\"current-user:profile-main:pid\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:47:\"[site:current-user:profile-main:field-tsc-tssc]\";a:8:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:23:\"Field \"field_tsc_tssc\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:current-user:profile-main:field-tsc-tssc]\";s:5:\"token\";s:40:\"current-user:profile-main:field-tsc-tssc\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:47:\"[site:current-user:profile-main:field_tsc_tssc]\";a:6:{s:4:\"name\";s:14:\"TSC &amp; TSSC\";s:11:\"description\";s:73:\"Boolean field. Also known as <em class=\"placeholder\">TSC &amp; TSSC</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:current-user:profile-main:field_tsc_tssc]\";s:5:\"token\";s:40:\"current-user:profile-main:field_tsc_tssc\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";}s:37:\"[site:current-user:profile-main:type]\";a:8:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:17:\"The profile type.\";s:4:\"type\";s:13:\"profile2_type\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:current-user:profile-main:type]\";s:5:\"token\";s:30:\"current-user:profile-main:type\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:36:\"[site:current-user:profile-main:url]\";a:8:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:profile-main:url]\";s:5:\"token\";s:29:\"current-user:profile-main:url\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:profile-main:user]\";a:8:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:25:\"The owner of the profile.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:current-user:profile-main:user]\";s:5:\"token\";s:30:\"current-user:profile-main:user\";s:6:\"parent\";s:32:\"[site:current-user:profile-main]\";s:8:\"children\";a:0:{}}}}s:25:\"[site:current-user:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:25:\"[site:current-user:theme]\";s:5:\"token\";s:18:\"current-user:theme\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:36:\"[site:current-user:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:current-user:field_ecsa_grade]\";s:5:\"token\";s:29:\"current-user:field_ecsa_grade\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:36:\"[site:current-user:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:field-ecsa-grade]\";s:5:\"token\";s:29:\"current-user:field-ecsa-grade\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:50:\"[site:current-user:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[site:current-user:field-ecsa-registration-number]\";s:5:\"token\";s:43:\"current-user:field-ecsa-registration-number\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:50:\"[site:current-user:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[site:current-user:field_ecsa_registration_number]\";s:5:\"token\";s:43:\"current-user:field_ecsa_registration_number\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:52:\"[site:current-user:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[site:current-user:field_engineering_council_uk_reg]\";s:5:\"token\";s:45:\"current-user:field_engineering_council_uk_reg\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:52:\"[site:current-user:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:current-user:field-engineering-council-uk-reg]\";s:5:\"token\";s:45:\"current-user:field-engineering-council-uk-reg\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:51:\"[site:current-user:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[site:current-user:field__ecuk_registration_number]\";s:5:\"token\";s:44:\"current-user:field__ecuk_registration_number\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:51:\"[site:current-user:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[site:current-user:field--ecuk-registration-number]\";s:5:\"token\";s:44:\"current-user:field--ecuk-registration-number\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:28:\"[site:current-user:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:28:\"[site:current-user:edit-url]\";s:5:\"token\";s:21:\"current-user:edit-url\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:24:\"[site:current-user:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:24:\"[site:current-user:mail]\";s:5:\"token\";s:17:\"current-user:mail\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:36:\"[site:current-user:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:current-user:field_fax_number]\";s:5:\"token\";s:29:\"current-user:field_fax_number\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:36:\"[site:current-user:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:field-fax-number]\";s:5:\"token\";s:29:\"current-user:field-fax-number\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:28:\"[site:current-user:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:28:\"[site:current-user:feed-nid]\";s:5:\"token\";s:21:\"current-user:feed-nid\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:29:\"[site:current-user:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:29:\"[site:current-user:feed-node]\";s:5:\"token\";s:22:\"current-user:feed-node\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:98:{s:36:\"[site:current-user:feed-node:author]\";a:7:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:36:\"[site:current-user:feed-node:author]\";s:5:\"token\";s:29:\"current-user:feed-node:author\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[site:current-user:feed-node:body:?]\";a:6:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:feed-node:body:?]\";s:5:\"token\";s:29:\"current-user:feed-node:body:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:46:\"[site:current-user:feed-node:field-cpd-points]\";a:8:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:25:\"Field \"field_cpd_points\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:current-user:feed-node:field-cpd-points]\";s:5:\"token\";s:39:\"current-user:feed-node:field-cpd-points\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[site:current-user:feed-node:field_cpd_points]\";a:6:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:current-user:feed-node:field_cpd_points]\";s:5:\"token\";s:39:\"current-user:feed-node:field_cpd_points\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:60:\"[site:current-user:feed-node:field-cpd-validation-requested]\";a:8:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:39:\"Field \"field_cpd_validation_requested\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[site:current-user:feed-node:field-cpd-validation-requested]\";s:5:\"token\";s:53:\"current-user:feed-node:field-cpd-validation-requested\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:60:\"[site:current-user:feed-node:field_cpd_validation_requested]\";a:6:{s:4:\"name\";s:24:\"CPD Validation Requested\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[site:current-user:feed-node:field_cpd_validation_requested]\";s:5:\"token\";s:53:\"current-user:feed-node:field_cpd_validation_requested\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:43:\"[site:current-user:feed-node:comment-count]\";a:5:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:9:\"raw token\";s:43:\"[site:current-user:feed-node:comment-count]\";s:5:\"token\";s:36:\"current-user:feed-node:comment-count\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:38:\"[site:current-user:feed-node:comments]\";a:8:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:18:\"The node comments.\";s:4:\"type\";s:13:\"list<comment>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:current-user:feed-node:comments]\";s:5:\"token\";s:31:\"current-user:feed-node:comments\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:feed-node:comment]\";a:8:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:current-user:feed-node:comment]\";s:5:\"token\";s:30:\"current-user:feed-node:comment\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[site:current-user:feed-node:nid]\";a:5:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";s:9:\"raw token\";s:33:\"[site:current-user:feed-node:nid]\";s:5:\"token\";s:26:\"current-user:feed-node:nid\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:42:\"[site:current-user:feed-node:content-type]\";a:7:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";s:9:\"raw token\";s:42:\"[site:current-user:feed-node:content-type]\";s:5:\"token\";s:35:\"current-user:feed-node:content-type\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[site:current-user:feed-node:course]\";a:7:{s:4:\"name\";s:6:\"Course\";s:11:\"description\";s:23:\"The course of the node.\";s:4:\"type\";s:6:\"course\";s:9:\"raw token\";s:36:\"[site:current-user:feed-node:course]\";s:5:\"token\";s:29:\"current-user:feed-node:course\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[site:current-user:feed-node:revision]\";a:8:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:current-user:feed-node:revision]\";s:5:\"token\";s:31:\"current-user:feed-node:revision\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:42:\"[site:current-user:feed-node:field-date:?]\";a:9:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:133:\"Field \"field_date\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:42:\"[site:current-user:feed-node:field-date:?]\";s:5:\"token\";s:35:\"current-user:feed-node:field-date:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:40:\"[site:current-user:feed-node:field_date]\";a:6:{s:4:\"name\";s:15:\"Date &amp; Time\";s:11:\"description\";s:71:\"Date field. Also known as <em class=\"placeholder\">Date &amp; Time</em>.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:current-user:feed-node:field_date]\";s:5:\"token\";s:33:\"current-user:feed-node:field_date\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:50:\"[site:current-user:feed-node:field_date_commenced]\";a:6:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[site:current-user:feed-node:field_date_commenced]\";s:5:\"token\";s:43:\"current-user:feed-node:field_date_commenced\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:50:\"[site:current-user:feed-node:field-date-commenced]\";a:8:{s:4:\"name\";s:14:\"Date Commenced\";s:11:\"description\";s:29:\"Field \"field_date_commenced\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[site:current-user:feed-node:field-date-commenced]\";s:5:\"token\";s:43:\"current-user:feed-node:field-date-commenced\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:feed-node:changed]\";a:7:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:37:\"[site:current-user:feed-node:changed]\";s:5:\"token\";s:30:\"current-user:feed-node:changed\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:feed-node:created]\";a:7:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:37:\"[site:current-user:feed-node:created]\";s:5:\"token\";s:30:\"current-user:feed-node:created\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[site:current-user:feed-node:field-feed-item-description:?]\";a:9:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:145:\"Field \"field_feed_item_description\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[site:current-user:feed-node:field-feed-item-description:?]\";s:5:\"token\";s:52:\"current-user:feed-node:field-feed-item-description:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[site:current-user:feed-node:field_feed_item_description]\";a:6:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[site:current-user:feed-node:field_feed_item_description]\";s:5:\"token\";s:50:\"current-user:feed-node:field_feed_item_description\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:56:\"[site:current-user:feed-node:field_duration_of_activity]\";a:6:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:current-user:feed-node:field_duration_of_activity]\";s:5:\"token\";s:49:\"current-user:feed-node:field_duration_of_activity\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:56:\"[site:current-user:feed-node:field-duration-of-activity]\";a:8:{s:4:\"name\";s:20:\"Duration of Activity\";s:11:\"description\";s:35:\"Field \"field_duration_of_activity\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:current-user:feed-node:field-duration-of-activity]\";s:5:\"token\";s:49:\"current-user:feed-node:field-duration-of-activity\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[site:current-user:feed-node:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:9:\"raw token\";s:38:\"[site:current-user:feed-node:edit-url]\";s:5:\"token\";s:31:\"current-user:feed-node:edit-url\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:48:\"[site:current-user:feed-node:field-embed-code:?]\";a:9:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:134:\"Field \"field_embed_code\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[site:current-user:feed-node:field-embed-code:?]\";s:5:\"token\";s:41:\"current-user:feed-node:field-embed-code:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[site:current-user:feed-node:field_embed_code]\";a:6:{s:4:\"name\";s:10:\"Embed Code\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:current-user:feed-node:field_embed_code]\";s:5:\"token\";s:39:\"current-user:feed-node:field_embed_code\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:46:\"[site:current-user:feed-node:field_event_type]\";a:6:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:current-user:feed-node:field_event_type]\";s:5:\"token\";s:39:\"current-user:feed-node:field_event_type\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:46:\"[site:current-user:feed-node:field-event-type]\";a:8:{s:4:\"name\";s:10:\"Event Type\";s:11:\"description\";s:25:\"Field \"field_event_type\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:current-user:feed-node:field-event-type]\";s:5:\"token\";s:39:\"current-user:feed-node:field-event-type\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[site:current-user:feed-node:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:current-user:feed-node:feed-nid]\";s:5:\"token\";s:31:\"current-user:feed-node:feed-nid\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:45:\"[site:current-user:feed-node:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:current-user:feed-node:feeds-item-guid]\";s:5:\"token\";s:38:\"current-user:feed-node:feeds-item-guid\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[site:current-user:feed-node:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[site:current-user:feed-node:feeds-item-url]\";s:5:\"token\";s:37:\"current-user:feed-node:feeds-item-url\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[site:current-user:feed-node:feed-source]\";a:7:{s:4:\"name\";s:11:\"Feed source\";s:11:\"description\";s:40:\"The node the feed item was sourced from.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:41:\"[site:current-user:feed-node:feed-source]\";s:5:\"token\";s:34:\"current-user:feed-node:feed-source\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[site:current-user:feed-node:filedepot-folder-file:?]\";a:9:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:150:\"Field \"filedepot_folder_file\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:53:\"[site:current-user:feed-node:filedepot-folder-file:?]\";s:5:\"token\";s:46:\"current-user:feed-node:filedepot-folder-file:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[site:current-user:feed-node:filedepot_folder_file]\";a:8:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:11:\"File field.\";s:4:\"type\";s:10:\"file_field\";s:6:\"module\";s:11:\"file_entity\";s:9:\"raw token\";s:51:\"[site:current-user:feed-node:filedepot_folder_file]\";s:5:\"token\";s:44:\"current-user:feed-node:filedepot_folder_file\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[site:current-user:feed-node:filedepot-folder-desc]\";a:8:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:30:\"Field \"filedepot_folder_desc\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[site:current-user:feed-node:filedepot-folder-desc]\";s:5:\"token\";s:44:\"current-user:feed-node:filedepot-folder-desc\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[site:current-user:feed-node:filedepot_folder_desc]\";a:6:{s:4:\"name\";s:18:\"Folder Description\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[site:current-user:feed-node:filedepot_folder_desc]\";s:5:\"token\";s:44:\"current-user:feed-node:filedepot_folder_desc\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:52:\"[site:current-user:feed-node:field-form-of-contract]\";a:8:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:31:\"Field \"field_form_of_contract\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:current-user:feed-node:field-form-of-contract]\";s:5:\"token\";s:45:\"current-user:feed-node:field-form-of-contract\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:52:\"[site:current-user:feed-node:field_form_of_contract]\";a:6:{s:4:\"name\";s:16:\"Form of Contract\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[site:current-user:feed-node:field_form_of_contract]\";s:5:\"token\";s:45:\"current-user:feed-node:field_form_of_contract\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:49:\"[site:current-user:feed-node:field-ice-sa-number]\";a:8:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:28:\"Field \"field_ice_sa_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[site:current-user:feed-node:field-ice-sa-number]\";s:5:\"token\";s:42:\"current-user:feed-node:field-ice-sa-number\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[site:current-user:feed-node:field_ice_sa_number]\";a:6:{s:4:\"name\";s:13:\"ICE-SA Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:current-user:feed-node:field_ice_sa_number]\";s:5:\"token\";s:42:\"current-user:feed-node:field_ice_sa_number\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:48:\"[site:current-user:feed-node:uc-product-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:103:\"Field \"uc_product_image\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:48:\"[site:current-user:feed-node:uc-product-image:?]\";s:5:\"token\";s:41:\"current-user:feed-node:uc-product-image:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[site:current-user:feed-node:uc_product_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:current-user:feed-node:uc_product_image]\";s:5:\"token\";s:39:\"current-user:feed-node:uc_product_image\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:43:\"[site:current-user:feed-node:field-image:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:140:\"Field \"field_image\". The following properties may be appended to the token: file (The image file.), alt (The &quot;Alt&quot; attribute text)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[site:current-user:feed-node:field-image:?]\";s:5:\"token\";s:36:\"current-user:feed-node:field-image:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[site:current-user:feed-node:field_image_gallery]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:current-user:feed-node:field_image_gallery]\";s:5:\"token\";s:42:\"current-user:feed-node:field_image_gallery\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:51:\"[site:current-user:feed-node:field-image-gallery:?]\";a:9:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:106:\"Field \"field_image_gallery\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:51:\"[site:current-user:feed-node:field-image-gallery:?]\";s:5:\"token\";s:44:\"current-user:feed-node:field-image-gallery:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:41:\"[site:current-user:feed-node:field_image]\";a:6:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:current-user:feed-node:field_image]\";s:5:\"token\";s:34:\"current-user:feed-node:field_image\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:36:\"[site:current-user:feed-node:is-new]\";a:8:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:feed-node:is-new]\";s:5:\"token\";s:29:\"current-user:feed-node:is-new\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[site:current-user:feed-node:language]\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";s:9:\"raw token\";s:38:\"[site:current-user:feed-node:language]\";s:5:\"token\";s:31:\"current-user:feed-node:language\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:57:\"[site:current-user:feed-node:field_link_to_online_course]\";a:6:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:57:\"[site:current-user:feed-node:field_link_to_online_course]\";s:5:\"token\";s:50:\"current-user:feed-node:field_link_to_online_course\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:59:\"[site:current-user:feed-node:field-link-to-online-course:?]\";a:9:{s:4:\"name\";s:21:\"Link to Online Course\";s:11:\"description\";s:233:\"Field \"field_link_to_online_course\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.), attributes (The attributes of the link.), display_url (The full URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:59:\"[site:current-user:feed-node:field-link-to-online-course:?]\";s:5:\"token\";s:52:\"current-user:feed-node:field-link-to-online-course:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:46:\"[site:current-user:feed-node:field-location:?]\";a:9:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:297:\"Field \"field_location\". The following properties may be appended to the token: wkt (Well-known text), geo_type (Geo Type), lat (Latitude), lon (Longitude), left (Left Latitude), top (Top Longitude), right (Right Latitude), bottom (Bottom Longitude), srid (Projection (SRID)), latlon (LatLong Pair)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[site:current-user:feed-node:field-location:?]\";s:5:\"token\";s:39:\"current-user:feed-node:field-location:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[site:current-user:feed-node:field_location]\";a:6:{s:4:\"name\";s:8:\"Location\";s:11:\"description\";s:15:\"Geofield field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:current-user:feed-node:field_location]\";s:5:\"token\";s:37:\"current-user:feed-node:field_location\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:39:\"[site:current-user:feed-node:menu-link]\";a:7:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";s:9:\"raw token\";s:39:\"[site:current-user:feed-node:menu-link]\";s:5:\"token\";s:32:\"current-user:feed-node:menu-link\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[site:current-user:feed-node:comment-count-new]\";a:5:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:9:\"raw token\";s:47:\"[site:current-user:feed-node:comment-count-new]\";s:5:\"token\";s:40:\"current-user:feed-node:comment-count-new\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:51:\"[site:current-user:feed-node:field-simplenews-term]\";a:8:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:30:\"Field \"field_simplenews_term\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:51:\"[site:current-user:feed-node:field-simplenews-term]\";s:5:\"token\";s:44:\"current-user:feed-node:field-simplenews-term\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:51:\"[site:current-user:feed-node:field_simplenews_term]\";a:6:{s:4:\"name\";s:19:\"Newsletter category\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[site:current-user:feed-node:field_simplenews_term]\";s:5:\"token\";s:44:\"current-user:feed-node:field_simplenews_term\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:34:\"[site:current-user:feed-node:uuid]\";a:5:{s:4:\"name\";s:9:\"Node UUID\";s:11:\"description\";s:37:\"The universally unique ID of the node\";s:9:\"raw token\";s:34:\"[site:current-user:feed-node:uuid]\";s:5:\"token\";s:27:\"current-user:feed-node:uuid\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:35:\"[site:current-user:feed-node:vuuid]\";a:5:{s:4:\"name\";s:18:\"Node revision UUID\";s:11:\"description\";s:46:\"The universally unique revision ID of the node\";s:9:\"raw token\";s:35:\"[site:current-user:feed-node:vuuid]\";s:5:\"token\";s:28:\"current-user:feed-node:vuuid\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:58:\"[site:current-user:feed-node:field-online-event-reference]\";a:8:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:37:\"Field \"field_online_event_reference\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[site:current-user:feed-node:field-online-event-reference]\";s:5:\"token\";s:51:\"current-user:feed-node:field-online-event-reference\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:58:\"[site:current-user:feed-node:field_online_event_reference]\";a:6:{s:4:\"name\";s:22:\"Online Event Reference\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[site:current-user:feed-node:field_online_event_reference]\";s:5:\"token\";s:51:\"current-user:feed-node:field_online_event_reference\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:62:\"[site:current-user:feed-node:field_online_event_reference_nap]\";a:6:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:21:\"Node reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[site:current-user:feed-node:field_online_event_reference_nap]\";s:5:\"token\";s:55:\"current-user:feed-node:field_online_event_reference_nap\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:62:\"[site:current-user:feed-node:field-online-event-reference-nap]\";a:8:{s:4:\"name\";s:28:\"Online Event Reference (NAP)\";s:11:\"description\";s:41:\"Field \"field_online_event_reference_nap\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[site:current-user:feed-node:field-online-event-reference-nap]\";s:5:\"token\";s:55:\"current-user:feed-node:field-online-event-reference-nap\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:38:\"[site:current-user:feed-node:original]\";a:8:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:38:\"[site:current-user:feed-node:original]\";s:5:\"token\";s:31:\"current-user:feed-node:original\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[site:current-user:feed-node:field-outcome-of-adjudication]\";a:8:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[site:current-user:feed-node:field-outcome-of-adjudication]\";s:5:\"token\";s:52:\"current-user:feed-node:field-outcome-of-adjudication\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:59:\"[site:current-user:feed-node:field_outcome_of_adjudication]\";a:6:{s:4:\"name\";s:23:\"Outcome of Adjudication\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[site:current-user:feed-node:field_outcome_of_adjudication]\";s:5:\"token\";s:52:\"current-user:feed-node:field_outcome_of_adjudication\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:50:\"[site:current-user:feed-node:pdf_security_options]\";a:6:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[site:current-user:feed-node:pdf_security_options]\";s:5:\"token\";s:43:\"current-user:feed-node:pdf_security_options\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:50:\"[site:current-user:feed-node:pdf-security-options]\";a:8:{s:4:\"name\";s:20:\"PDF Security Options\";s:11:\"description\";s:29:\"Field \"pdf_security_options\".\";s:4:\"type\";s:10:\"list<text>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:50:\"[site:current-user:feed-node:pdf-security-options]\";s:5:\"token\";s:43:\"current-user:feed-node:pdf-security-options\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[site:current-user:feed-node:field-party-2]\";a:8:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:22:\"Field \"field_party_2\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:current-user:feed-node:field-party-2]\";s:5:\"token\";s:36:\"current-user:feed-node:field-party-2\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:43:\"[site:current-user:feed-node:field_party_2]\";a:6:{s:4:\"name\";s:7:\"Party 2\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:current-user:feed-node:field_party_2]\";s:5:\"token\";s:36:\"current-user:feed-node:field_party_2\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:45:\"[site:current-user:feed-node:field_presenter]\";a:6:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:current-user:feed-node:field_presenter]\";s:5:\"token\";s:38:\"current-user:feed-node:field_presenter\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:47:\"[site:current-user:feed-node:field-presenter:?]\";a:9:{s:4:\"name\";s:9:\"Presenter\";s:11:\"description\";s:114:\"Field \"field_presenter\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:47:\"[site:current-user:feed-node:field-presenter:?]\";s:5:\"token\";s:40:\"current-user:feed-node:field-presenter:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:35:\"[site:current-user:feed-node:price]\";a:8:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:55:\"The amount the customer pays for this specific product.\";s:4:\"type\";s:7:\"decimal\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:current-user:feed-node:price]\";s:5:\"token\";s:28:\"current-user:feed-node:price\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:feed-node:product]\";a:7:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:34:\"Ubercart product data of the node.\";s:4:\"type\";s:10:\"uc_product\";s:9:\"raw token\";s:37:\"[site:current-user:feed-node:product]\";s:5:\"token\";s:30:\"current-user:feed-node:product\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:feed-node:promote]\";a:8:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:current-user:feed-node:promote]\";s:5:\"token\";s:30:\"current-user:feed-node:promote\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[site:current-user:feed-node:field_quiz_master]\";a:6:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:current-user:feed-node:field_quiz_master]\";s:5:\"token\";s:40:\"current-user:feed-node:field_quiz_master\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:47:\"[site:current-user:feed-node:field-quiz-master]\";a:8:{s:4:\"name\";s:11:\"Quiz Master\";s:11:\"description\";s:26:\"Field \"field_quiz_master\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:current-user:feed-node:field-quiz-master]\";s:5:\"token\";s:40:\"current-user:feed-node:field-quiz-master\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:44:\"[site:current-user:feed-node:field_reviewer]\";a:6:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:current-user:feed-node:field_reviewer]\";s:5:\"token\";s:37:\"current-user:feed-node:field_reviewer\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:44:\"[site:current-user:feed-node:field-reviewer]\";a:8:{s:4:\"name\";s:8:\"Reviewer\";s:11:\"description\";s:23:\"Field \"field_reviewer\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[site:current-user:feed-node:field-reviewer]\";s:5:\"token\";s:37:\"current-user:feed-node:field-reviewer\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[site:current-user:feed-node:vid]\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";s:9:\"raw token\";s:33:\"[site:current-user:feed-node:vid]\";s:5:\"token\";s:26:\"current-user:feed-node:vid\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:33:\"[site:current-user:feed-node:log]\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";s:9:\"raw token\";s:33:\"[site:current-user:feed-node:log]\";s:5:\"token\";s:26:\"current-user:feed-node:log\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:36:\"[site:current-user:feed-node:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:feed-node:status]\";s:5:\"token\";s:29:\"current-user:feed-node:status\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:36:\"[site:current-user:feed-node:sticky]\";a:8:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:feed-node:sticky]\";s:5:\"token\";s:29:\"current-user:feed-node:sticky\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:feed-node:summary]\";a:5:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";s:9:\"raw token\";s:37:\"[site:current-user:feed-node:summary]\";s:5:\"token\";s:30:\"current-user:feed-node:summary\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:40:\"[site:current-user:feed-node:field_tags]\";a:6:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:current-user:feed-node:field_tags]\";s:5:\"token\";s:33:\"current-user:feed-node:field_tags\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:40:\"[site:current-user:feed-node:field-tags]\";a:8:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";s:19:\"Field \"field_tags\".\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:current-user:feed-node:field-tags]\";s:5:\"token\";s:33:\"current-user:feed-node:field-tags\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:57:\"[site:current-user:feed-node:field-target-participants:?]\";a:9:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:124:\"Field \"field_target_participants\". The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:57:\"[site:current-user:feed-node:field-target-participants:?]\";s:5:\"token\";s:50:\"current-user:feed-node:field-target-participants:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:55:\"[site:current-user:feed-node:field_target_participants]\";a:6:{s:4:\"name\";s:19:\"Target Participants\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[site:current-user:feed-node:field_target_participants]\";s:5:\"token\";s:48:\"current-user:feed-node:field_target_participants\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:35:\"[site:current-user:feed-node:title]\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:9:\"raw token\";s:35:\"[site:current-user:feed-node:title]\";s:5:\"token\";s:28:\"current-user:feed-node:title\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:36:\"[site:current-user:feed-node:source]\";a:7:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";s:9:\"raw token\";s:36:\"[site:current-user:feed-node:source]\";s:5:\"token\";s:29:\"current-user:feed-node:source\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:33:\"[site:current-user:feed-node:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:33:\"[site:current-user:feed-node:url]\";s:5:\"token\";s:26:\"current-user:feed-node:url\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:53:\"[site:current-user:feed-node:field_validation_number]\";a:6:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[site:current-user:feed-node:field_validation_number]\";s:5:\"token\";s:46:\"current-user:feed-node:field_validation_number\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:53:\"[site:current-user:feed-node:field-validation-number]\";a:8:{s:4:\"name\";s:17:\"Validation Number\";s:11:\"description\";s:32:\"Field \"field_validation_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[site:current-user:feed-node:field-validation-number]\";s:5:\"token\";s:46:\"current-user:feed-node:field-validation-number\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:62:\"[site:current-user:feed-node:field_was_the_dispute_taken_furt]\";a:6:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[site:current-user:feed-node:field_was_the_dispute_taken_furt]\";s:5:\"token\";s:55:\"current-user:feed-node:field_was_the_dispute_taken_furt\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:62:\"[site:current-user:feed-node:field-was-the-dispute-taken-furt]\";a:8:{s:4:\"name\";s:30:\"Was the dispute taken further?\";s:11:\"description\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:62:\"[site:current-user:feed-node:field-was-the-dispute-taken-furt]\";s:5:\"token\";s:55:\"current-user:feed-node:field-was-the-dispute-taken-furt\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:47:\"[site:current-user:feed-node:field_image_slide]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:current-user:feed-node:field_image_slide]\";s:5:\"token\";s:40:\"current-user:feed-node:field_image_slide\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:42:\"[site:current-user:feed-node:field_image2]\";a:6:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:current-user:feed-node:field_image2]\";s:5:\"token\";s:35:\"current-user:feed-node:field_image2\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";}s:44:\"[site:current-user:feed-node:field-image2:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:99:\"Field \"field_image2\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:44:\"[site:current-user:feed-node:field-image2:?]\";s:5:\"token\";s:37:\"current-user:feed-node:field-image2:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}s:49:\"[site:current-user:feed-node:field-image-slide:?]\";a:9:{s:4:\"name\";s:5:\"image\";s:11:\"description\";s:104:\"Field \"field_image_slide\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:49:\"[site:current-user:feed-node:field-image-slide:?]\";s:5:\"token\";s:42:\"current-user:feed-node:field-image-slide:?\";s:6:\"parent\";s:29:\"[site:current-user:feed-node]\";s:8:\"children\";a:0:{}}}}s:35:\"[site:current-user:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:current-user:feeds-item-guid]\";s:5:\"token\";s:28:\"current-user:feeds-item-guid\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:34:\"[site:current-user:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:current-user:feeds-item-url]\";s:5:\"token\";s:27:\"current-user:feeds-item-url\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:35:\"[site:current-user:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:current-user:field-forenames]\";s:5:\"token\";s:28:\"current-user:field-forenames\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:35:\"[site:current-user:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[site:current-user:field_forenames]\";s:5:\"token\";s:28:\"current-user:field_forenames\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:32:\"[site:current-user:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:32:\"[site:current-user:field-gender]\";s:5:\"token\";s:25:\"current-user:field-gender\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:32:\"[site:current-user:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[site:current-user:field_gender]\";s:5:\"token\";s:25:\"current-user:field_gender\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:46:\"[site:current-user:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:current-user:field-ice-membership-grade]\";s:5:\"token\";s:39:\"current-user:field-ice-membership-grade\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:46:\"[site:current-user:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:current-user:field_ice_membership_grade]\";s:5:\"token\";s:39:\"current-user:field_ice_membership_grade\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:47:\"[site:current-user:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:current-user:field-ice-membership-number]\";s:5:\"token\";s:40:\"current-user:field-ice-membership-number\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:47:\"[site:current-user:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:current-user:field_ice_membership_number]\";s:5:\"token\";s:40:\"current-user:field_ice_membership_number\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:35:\"[site:current-user:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:current-user:field-job-title]\";s:5:\"token\";s:28:\"current-user:field-job-title\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:35:\"[site:current-user:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[site:current-user:field_job_title]\";s:5:\"token\";s:28:\"current-user:field_job_title\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:37:\"[site:current-user:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[site:current-user:field_joined_date]\";s:5:\"token\";s:30:\"current-user:field_joined_date\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:37:\"[site:current-user:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:current-user:field-joined-date]\";s:5:\"token\";s:30:\"current-user:field-joined-date\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:9:{s:46:\"[site:current-user:field-joined-date:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:46:\"[site:current-user:field-joined-date:custom:?]\";s:5:\"token\";s:39:\"current-user:field-joined-date:custom:?\";s:6:\"parent\";s:37:\"[site:current-user:field-joined-date]\";}s:41:\"[site:current-user:field-joined-date:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:current-user:field-joined-date:day]\";s:5:\"token\";s:34:\"current-user:field-joined-date:day\";s:6:\"parent\";s:37:\"[site:current-user:field-joined-date]\";}s:42:\"[site:current-user:field-joined-date:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:42:\"[site:current-user:field-joined-date:long]\";s:5:\"token\";s:35:\"current-user:field-joined-date:long\";s:6:\"parent\";s:37:\"[site:current-user:field-joined-date]\";}s:44:\"[site:current-user:field-joined-date:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:44:\"[site:current-user:field-joined-date:medium]\";s:5:\"token\";s:37:\"current-user:field-joined-date:medium\";s:6:\"parent\";s:37:\"[site:current-user:field-joined-date]\";}s:41:\"[site:current-user:field-joined-date:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:41:\"[site:current-user:field-joined-date:raw]\";s:5:\"token\";s:34:\"current-user:field-joined-date:raw\";s:6:\"parent\";s:37:\"[site:current-user:field-joined-date]\";}s:43:\"[site:current-user:field-joined-date:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:43:\"[site:current-user:field-joined-date:short]\";s:5:\"token\";s:36:\"current-user:field-joined-date:short\";s:6:\"parent\";s:37:\"[site:current-user:field-joined-date]\";}s:42:\"[site:current-user:field-joined-date:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:current-user:field-joined-date:time]\";s:5:\"token\";s:35:\"current-user:field-joined-date:time\";s:6:\"parent\";s:37:\"[site:current-user:field-joined-date]\";}s:43:\"[site:current-user:field-joined-date:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:43:\"[site:current-user:field-joined-date:since]\";s:5:\"token\";s:36:\"current-user:field-joined-date:since\";s:6:\"parent\";s:37:\"[site:current-user:field-joined-date]\";}s:46:\"[site:current-user:field-joined-date:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:current-user:field-joined-date:uc_store]\";s:5:\"token\";s:39:\"current-user:field-joined-date:uc_store\";s:6:\"parent\";s:37:\"[site:current-user:field-joined-date]\";}}}s:31:\"[site:current-user:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[site:current-user:last-access]\";s:5:\"token\";s:24:\"current-user:last-access\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:9:{s:40:\"[site:current-user:last-access:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[site:current-user:last-access:custom:?]\";s:5:\"token\";s:33:\"current-user:last-access:custom:?\";s:6:\"parent\";s:31:\"[site:current-user:last-access]\";}s:35:\"[site:current-user:last-access:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[site:current-user:last-access:day]\";s:5:\"token\";s:28:\"current-user:last-access:day\";s:6:\"parent\";s:31:\"[site:current-user:last-access]\";}s:36:\"[site:current-user:last-access:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:36:\"[site:current-user:last-access:long]\";s:5:\"token\";s:29:\"current-user:last-access:long\";s:6:\"parent\";s:31:\"[site:current-user:last-access]\";}s:38:\"[site:current-user:last-access:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:38:\"[site:current-user:last-access:medium]\";s:5:\"token\";s:31:\"current-user:last-access:medium\";s:6:\"parent\";s:31:\"[site:current-user:last-access]\";}s:35:\"[site:current-user:last-access:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:35:\"[site:current-user:last-access:raw]\";s:5:\"token\";s:28:\"current-user:last-access:raw\";s:6:\"parent\";s:31:\"[site:current-user:last-access]\";}s:37:\"[site:current-user:last-access:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:37:\"[site:current-user:last-access:short]\";s:5:\"token\";s:30:\"current-user:last-access:short\";s:6:\"parent\";s:31:\"[site:current-user:last-access]\";}s:36:\"[site:current-user:last-access:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[site:current-user:last-access:time]\";s:5:\"token\";s:29:\"current-user:last-access:time\";s:6:\"parent\";s:31:\"[site:current-user:last-access]\";}s:37:\"[site:current-user:last-access:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:37:\"[site:current-user:last-access:since]\";s:5:\"token\";s:30:\"current-user:last-access:since\";s:6:\"parent\";s:31:\"[site:current-user:last-access]\";}s:40:\"[site:current-user:last-access:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:current-user:last-access:uc_store]\";s:5:\"token\";s:33:\"current-user:last-access:uc_store\";s:6:\"parent\";s:31:\"[site:current-user:last-access]\";}}}s:30:\"[site:current-user:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:30:\"[site:current-user:last-login]\";s:5:\"token\";s:23:\"current-user:last-login\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:9:{s:39:\"[site:current-user:last-login:custom:?]\";a:6:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:39:\"[site:current-user:last-login:custom:?]\";s:5:\"token\";s:32:\"current-user:last-login:custom:?\";s:6:\"parent\";s:30:\"[site:current-user:last-login]\";}s:34:\"[site:current-user:last-login:day]\";a:6:{s:4:\"name\";s:3:\"Day\";s:11:\"description\";s:71:\"A date in \'day\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:current-user:last-login:day]\";s:5:\"token\";s:27:\"current-user:last-login:day\";s:6:\"parent\";s:30:\"[site:current-user:last-login]\";}s:35:\"[site:current-user:last-login:long]\";a:5:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:89:\"A date in \'long\' format. (<em class=\"placeholder\">Friday, December 10, 2021 - 09:28</em>)\";s:9:\"raw token\";s:35:\"[site:current-user:last-login:long]\";s:5:\"token\";s:28:\"current-user:last-login:long\";s:6:\"parent\";s:30:\"[site:current-user:last-login]\";}s:37:\"[site:current-user:last-login:medium]\";a:5:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:79:\"A date in \'medium\' format. (<em class=\"placeholder\">Fri, 2021-12-10 09:28</em>)\";s:9:\"raw token\";s:37:\"[site:current-user:last-login:medium]\";s:5:\"token\";s:30:\"current-user:last-login:medium\";s:6:\"parent\";s:30:\"[site:current-user:last-login]\";}s:34:\"[site:current-user:last-login:raw]\";a:5:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1639121303</em>)\";s:9:\"raw token\";s:34:\"[site:current-user:last-login:raw]\";s:5:\"token\";s:27:\"current-user:last-login:raw\";s:6:\"parent\";s:30:\"[site:current-user:last-login]\";}s:36:\"[site:current-user:last-login:short]\";a:5:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:73:\"A date in \'short\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:9:\"raw token\";s:36:\"[site:current-user:last-login:short]\";s:5:\"token\";s:29:\"current-user:last-login:short\";s:6:\"parent\";s:30:\"[site:current-user:last-login]\";}s:35:\"[site:current-user:last-login:time]\";a:6:{s:4:\"name\";s:4:\"Time\";s:11:\"description\";s:72:\"A date in \'time\' format. (<em class=\"placeholder\">2021-12-10 09:28</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[site:current-user:last-login:time]\";s:5:\"token\";s:28:\"current-user:last-login:time\";s:6:\"parent\";s:30:\"[site:current-user:last-login]\";}s:36:\"[site:current-user:last-login:since]\";a:5:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">51 years 11 months</em>)\";s:9:\"raw token\";s:36:\"[site:current-user:last-login:since]\";s:5:\"token\";s:29:\"current-user:last-login:since\";s:6:\"parent\";s:30:\"[site:current-user:last-login]\";}s:39:\"[site:current-user:last-login:uc_store]\";a:6:{s:4:\"name\";s:8:\"Ubercart\";s:11:\"description\";s:70:\"A date in \'uc_store\' format. (<em class=\"placeholder\">12/10/2021</em>)\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:current-user:last-login:uc_store]\";s:5:\"token\";s:32:\"current-user:last-login:uc_store\";s:6:\"parent\";s:30:\"[site:current-user:last-login]\";}}}s:24:\"[site:current-user:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:24:\"[site:current-user:name]\";s:5:\"token\";s:17:\"current-user:name\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:37:\"[site:current-user:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:current-user:field-nationality]\";s:5:\"token\";s:30:\"current-user:field-nationality\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[site:current-user:field_nationality]\";s:5:\"token\";s:30:\"current-user:field_nationality\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:38:\"[site:current-user:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:38:\"[site:current-user:one-time-login-url]\";s:5:\"token\";s:31:\"current-user:one-time-login-url\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:28:\"[site:current-user:original]\";a:8:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:28:\"[site:current-user:original]\";s:5:\"token\";s:21:\"current-user:original\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:84:{s:39:\"[site:current-user:original:cancel-url]\";a:6:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:39:\"[site:current-user:original:cancel-url]\";s:5:\"token\";s:32:\"current-user:original:cancel-url\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:38:\"[site:current-user:original:field-age]\";a:8:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:18:\"Field \"field_age\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:current-user:original:field-age]\";s:5:\"token\";s:31:\"current-user:original:field-age\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:38:\"[site:current-user:original:field_age]\";a:6:{s:4:\"name\";s:3:\"Age\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:38:\"[site:current-user:original:field_age]\";s:5:\"token\";s:31:\"current-user:original:field_age\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:53:\"[site:current-user:original:field_branch_description]\";a:6:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[site:current-user:original:field_branch_description]\";s:5:\"token\";s:46:\"current-user:original:field_branch_description\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:53:\"[site:current-user:original:field-branch-description]\";a:8:{s:4:\"name\";s:18:\"Branch Description\";s:11:\"description\";s:33:\"Field \"field_branch_description\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[site:current-user:original:field-branch-description]\";s:5:\"token\";s:46:\"current-user:original:field-branch-description\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:43:\"[site:current-user:original:field-category]\";a:8:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:23:\"Field \"field_category\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:current-user:original:field-category]\";s:5:\"token\";s:36:\"current-user:original:field-category\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:43:\"[site:current-user:original:field_category]\";a:6:{s:4:\"name\";s:8:\"Category\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:current-user:original:field_category]\";s:5:\"token\";s:36:\"current-user:original:field_category\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:47:\"[site:current-user:original:field-company-name]\";a:8:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:27:\"Field \"field_company_name\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:47:\"[site:current-user:original:field-company-name]\";s:5:\"token\";s:40:\"current-user:original:field-company-name\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:47:\"[site:current-user:original:field_company_name]\";a:6:{s:4:\"name\";s:12:\"Company Name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:47:\"[site:current-user:original:field_company_name]\";s:5:\"token\";s:40:\"current-user:original:field_company_name\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:42:\"[site:current-user:original:field-country]\";a:8:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:22:\"Field \"field_country\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[site:current-user:original:field-country]\";s:5:\"token\";s:35:\"current-user:original:field-country\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:42:\"[site:current-user:original:field_country]\";a:6:{s:4:\"name\";s:7:\"Country\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:current-user:original:field_country]\";s:5:\"token\";s:35:\"current-user:original:field_country\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:41:\"[site:current-user:original:field_county]\";a:6:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:current-user:original:field_county]\";s:5:\"token\";s:34:\"current-user:original:field_county\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:41:\"[site:current-user:original:field-county]\";a:8:{s:4:\"name\";s:6:\"County\";s:11:\"description\";s:21:\"Field \"field_county\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[site:current-user:original:field-county]\";s:5:\"token\";s:34:\"current-user:original:field-county\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:36:\"[site:current-user:original:created]\";a:7:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:36:\"[site:current-user:original:created]\";s:5:\"token\";s:29:\"current-user:original:created\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:41:\"[site:current-user:original:profile-main]\";a:8:{s:4:\"name\";s:25:\"Curriculum Vitae  profile\";s:11:\"description\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:4:\"type\";s:8:\"profile2\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[site:current-user:original:profile-main]\";s:5:\"token\";s:34:\"current-user:original:profile-main\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:34:\"[site:current-user:original:theme]\";a:8:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:current-user:original:theme]\";s:5:\"token\";s:27:\"current-user:original:theme\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:45:\"[site:current-user:original:field_ecsa_grade]\";a:6:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:current-user:original:field_ecsa_grade]\";s:5:\"token\";s:38:\"current-user:original:field_ecsa_grade\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:45:\"[site:current-user:original:field-ecsa-grade]\";a:8:{s:4:\"name\";s:10:\"ECSA Grade\";s:11:\"description\";s:25:\"Field \"field_ecsa_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:current-user:original:field-ecsa-grade]\";s:5:\"token\";s:38:\"current-user:original:field-ecsa-grade\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:59:\"[site:current-user:original:field-ecsa-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:39:\"Field \"field_ecsa_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:59:\"[site:current-user:original:field-ecsa-registration-number]\";s:5:\"token\";s:52:\"current-user:original:field-ecsa-registration-number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:59:\"[site:current-user:original:field_ecsa_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECSA Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[site:current-user:original:field_ecsa_registration_number]\";s:5:\"token\";s:52:\"current-user:original:field_ecsa_registration_number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:61:\"[site:current-user:original:field_engineering_council_uk_reg]\";a:6:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[site:current-user:original:field_engineering_council_uk_reg]\";s:5:\"token\";s:54:\"current-user:original:field_engineering_council_uk_reg\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:61:\"[site:current-user:original:field-engineering-council-uk-reg]\";a:8:{s:4:\"name\";s:23:\"ECUK Registration Level\";s:11:\"description\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[site:current-user:original:field-engineering-council-uk-reg]\";s:5:\"token\";s:54:\"current-user:original:field-engineering-council-uk-reg\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:60:\"[site:current-user:original:field__ecuk_registration_number]\";a:6:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[site:current-user:original:field__ecuk_registration_number]\";s:5:\"token\";s:53:\"current-user:original:field__ecuk_registration_number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:60:\"[site:current-user:original:field--ecuk-registration-number]\";a:8:{s:4:\"name\";s:24:\"ECUK Registration Number\";s:11:\"description\";s:40:\"Field \"field__ecuk_registration_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:60:\"[site:current-user:original:field--ecuk-registration-number]\";s:5:\"token\";s:53:\"current-user:original:field--ecuk-registration-number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:original:edit-url]\";a:5:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";s:9:\"raw token\";s:37:\"[site:current-user:original:edit-url]\";s:5:\"token\";s:30:\"current-user:original:edit-url\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:33:\"[site:current-user:original:mail]\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:9:\"raw token\";s:33:\"[site:current-user:original:mail]\";s:5:\"token\";s:26:\"current-user:original:mail\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:45:\"[site:current-user:original:field_fax_number]\";a:6:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:current-user:original:field_fax_number]\";s:5:\"token\";s:38:\"current-user:original:field_fax_number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:45:\"[site:current-user:original:field-fax-number]\";a:8:{s:4:\"name\";s:10:\"Fax Number\";s:11:\"description\";s:25:\"Field \"field_fax_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:current-user:original:field-fax-number]\";s:5:\"token\";s:38:\"current-user:original:field-fax-number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:original:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:current-user:original:feed-nid]\";s:5:\"token\";s:30:\"current-user:original:feed-nid\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:38:\"[site:current-user:original:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:38:\"[site:current-user:original:feed-node]\";s:5:\"token\";s:31:\"current-user:original:feed-node\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:44:\"[site:current-user:original:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[site:current-user:original:feeds-item-guid]\";s:5:\"token\";s:37:\"current-user:original:feeds-item-guid\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:43:\"[site:current-user:original:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:current-user:original:feeds-item-url]\";s:5:\"token\";s:36:\"current-user:original:feeds-item-url\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:44:\"[site:current-user:original:field-forenames]\";a:8:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:24:\"Field \"field_forenames\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[site:current-user:original:field-forenames]\";s:5:\"token\";s:37:\"current-user:original:field-forenames\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:44:\"[site:current-user:original:field_forenames]\";a:6:{s:4:\"name\";s:9:\"Forenames\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:current-user:original:field_forenames]\";s:5:\"token\";s:37:\"current-user:original:field_forenames\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:41:\"[site:current-user:original:field-gender]\";a:8:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:21:\"Field \"field_gender\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:41:\"[site:current-user:original:field-gender]\";s:5:\"token\";s:34:\"current-user:original:field-gender\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:41:\"[site:current-user:original:field_gender]\";a:6:{s:4:\"name\";s:6:\"Gender\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[site:current-user:original:field_gender]\";s:5:\"token\";s:34:\"current-user:original:field_gender\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:55:\"[site:current-user:original:field-ice-membership-grade]\";a:8:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:35:\"Field \"field_ice_membership_grade\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[site:current-user:original:field-ice-membership-grade]\";s:5:\"token\";s:48:\"current-user:original:field-ice-membership-grade\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:55:\"[site:current-user:original:field_ice_membership_grade]\";a:6:{s:4:\"name\";s:20:\"ICE Membership Grade\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[site:current-user:original:field_ice_membership_grade]\";s:5:\"token\";s:48:\"current-user:original:field_ice_membership_grade\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:56:\"[site:current-user:original:field-ice-membership-number]\";a:8:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:36:\"Field \"field_ice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:56:\"[site:current-user:original:field-ice-membership-number]\";s:5:\"token\";s:49:\"current-user:original:field-ice-membership-number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:56:\"[site:current-user:original:field_ice_membership_number]\";a:6:{s:4:\"name\";s:21:\"ICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:56:\"[site:current-user:original:field_ice_membership_number]\";s:5:\"token\";s:49:\"current-user:original:field_ice_membership_number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:44:\"[site:current-user:original:field-job-title]\";a:8:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:24:\"Field \"field_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:44:\"[site:current-user:original:field-job-title]\";s:5:\"token\";s:37:\"current-user:original:field-job-title\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:44:\"[site:current-user:original:field_job_title]\";a:6:{s:4:\"name\";s:9:\"Job Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[site:current-user:original:field_job_title]\";s:5:\"token\";s:37:\"current-user:original:field_job_title\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:46:\"[site:current-user:original:field_joined_date]\";a:6:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:current-user:original:field_joined_date]\";s:5:\"token\";s:39:\"current-user:original:field_joined_date\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:46:\"[site:current-user:original:field-joined-date]\";a:8:{s:4:\"name\";s:11:\"Joined Date\";s:11:\"description\";s:26:\"Field \"field_joined_date\".\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:current-user:original:field-joined-date]\";s:5:\"token\";s:39:\"current-user:original:field-joined-date\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:40:\"[site:current-user:original:last-access]\";a:8:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:current-user:original:last-access]\";s:5:\"token\";s:33:\"current-user:original:last-access\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:39:\"[site:current-user:original:last-login]\";a:7:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:39:\"[site:current-user:original:last-login]\";s:5:\"token\";s:32:\"current-user:original:last-login\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:33:\"[site:current-user:original:name]\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:9:\"raw token\";s:33:\"[site:current-user:original:name]\";s:5:\"token\";s:26:\"current-user:original:name\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:46:\"[site:current-user:original:field-nationality]\";a:8:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:26:\"Field \"field_nationality\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:46:\"[site:current-user:original:field-nationality]\";s:5:\"token\";s:39:\"current-user:original:field-nationality\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:46:\"[site:current-user:original:field_nationality]\";a:6:{s:4:\"name\";s:11:\"Nationality\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[site:current-user:original:field_nationality]\";s:5:\"token\";s:39:\"current-user:original:field_nationality\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:47:\"[site:current-user:original:one-time-login-url]\";a:6:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;s:9:\"raw token\";s:47:\"[site:current-user:original:one-time-login-url]\";s:5:\"token\";s:40:\"current-user:original:one-time-login-url\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:36:\"[site:current-user:original:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:36:\"[site:current-user:original:picture]\";s:5:\"token\";s:29:\"current-user:original:picture\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:54:\"[site:current-user:original:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:54:\"[site:current-user:original:field-professional-suffix]\";s:5:\"token\";s:47:\"current-user:original:field-professional-suffix\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:54:\"[site:current-user:original:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[site:current-user:original:field_professional_suffix]\";s:5:\"token\";s:47:\"current-user:original:field_professional_suffix\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:43:\"[site:current-user:original:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:current-user:original:field_province]\";s:5:\"token\";s:36:\"current-user:original:field_province\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:43:\"[site:current-user:original:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:current-user:original:field-province]\";s:5:\"token\";s:36:\"current-user:original:field-province\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:39:\"[site:current-user:original:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:current-user:original:field-race]\";s:5:\"token\";s:32:\"current-user:original:field-race\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:39:\"[site:current-user:original:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:current-user:original:field_race]\";s:5:\"token\";s:32:\"current-user:original:field_race\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:34:\"[site:current-user:original:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[site:current-user:original:roles]\";s:5:\"token\";s:27:\"current-user:original:roles\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:58:\"[site:current-user:original:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:58:\"[site:current-user:original:field-saice-membership-number]\";s:5:\"token\";s:51:\"current-user:original:field-saice-membership-number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:58:\"[site:current-user:original:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:58:\"[site:current-user:original:field_saice_membership_number]\";s:5:\"token\";s:51:\"current-user:original:field_saice_membership_number\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:35:\"[site:current-user:original:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:35:\"[site:current-user:original:status]\";s:5:\"token\";s:28:\"current-user:original:status\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:42:\"[site:current-user:original:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[site:current-user:original:field-surname]\";s:5:\"token\";s:35:\"current-user:original:field-surname\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:42:\"[site:current-user:original:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[site:current-user:original:field_surname]\";s:5:\"token\";s:35:\"current-user:original:field_surname\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:43:\"[site:current-user:original:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:current-user:original:field-tel-cell]\";s:5:\"token\";s:36:\"current-user:original:field-tel-cell\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:43:\"[site:current-user:original:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:current-user:original:field_tel_cell]\";s:5:\"token\";s:36:\"current-user:original:field_tel_cell\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:43:\"[site:current-user:original:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:current-user:original:field_tel_home]\";s:5:\"token\";s:36:\"current-user:original:field_tel_home\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:43:\"[site:current-user:original:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:current-user:original:field-tel-home]\";s:5:\"token\";s:36:\"current-user:original:field-tel-home\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:43:\"[site:current-user:original:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[site:current-user:original:field_tel_work]\";s:5:\"token\";s:36:\"current-user:original:field_tel_work\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:43:\"[site:current-user:original:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:current-user:original:field-tel-work]\";s:5:\"token\";s:36:\"current-user:original:field-tel-work\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:40:\"[site:current-user:original:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:40:\"[site:current-user:original:field-title]\";s:5:\"token\";s:33:\"current-user:original:field-title\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:40:\"[site:current-user:original:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[site:current-user:original:field_title]\";s:5:\"token\";s:33:\"current-user:original:field_title\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:39:\"[site:current-user:original:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[site:current-user:original:field_town]\";s:5:\"token\";s:32:\"current-user:original:field_town\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:39:\"[site:current-user:original:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:39:\"[site:current-user:original:field-town]\";s:5:\"token\";s:32:\"current-user:original:field-town\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:32:\"[site:current-user:original:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:32:\"[site:current-user:original:url]\";s:5:\"token\";s:25:\"current-user:original:url\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:32:\"[site:current-user:original:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:32:\"[site:current-user:original:uid]\";s:5:\"token\";s:25:\"current-user:original:uid\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:33:\"[site:current-user:original:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:33:\"[site:current-user:original:uuid]\";s:5:\"token\";s:26:\"current-user:original:uuid\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:59:\"[site:current-user:original:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:59:\"[site:current-user:original:user-register-notify-og-groups]\";s:5:\"token\";s:52:\"current-user:original:user-register-notify-og-groups\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:37:\"[site:current-user:original:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:37:\"[site:current-user:original:role-ids]\";s:5:\"token\";s:30:\"current-user:original:role-ids\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:39:\"[site:current-user:original:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:39:\"[site:current-user:original:role-names]\";s:5:\"token\";s:32:\"current-user:original:role-names\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:41:\"[site:current-user:original:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:41:\"[site:current-user:original:validate-url]\";s:5:\"token\";s:34:\"current-user:original:validate-url\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:61:\"[site:current-user:original:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[site:current-user:original:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:54:\"current-user:original:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}s:61:\"[site:current-user:original:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[site:current-user:original:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:54:\"current-user:original:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:61:\"[site:current-user:original:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:61:\"[site:current-user:original:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:54:\"current-user:original:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:28:\"[site:current-user:original]\";s:8:\"children\";a:0:{}}s:61:\"[site:current-user:original:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[site:current-user:original:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:54:\"current-user:original:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:28:\"[site:current-user:original]\";}}}s:27:\"[site:current-user:picture]\";a:7:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:27:\"[site:current-user:picture]\";s:5:\"token\";s:20:\"current-user:picture\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:23:{s:53:\"[site:current-user:picture:field-file-image-alt-text]\";a:8:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:34:\"Field \"field_file_image_alt_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:53:\"[site:current-user:picture:field-file-image-alt-text]\";s:5:\"token\";s:46:\"current-user:picture:field-file-image-alt-text\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:53:\"[site:current-user:picture:field_file_image_alt_text]\";a:6:{s:4:\"name\";s:8:\"Alt Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[site:current-user:picture:field_file_image_alt_text]\";s:5:\"token\";s:46:\"current-user:picture:field_file_image_alt_text\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:36:\"[site:current-user:picture:basename]\";a:5:{s:4:\"name\";s:9:\"Base name\";s:11:\"description\";s:26:\"The base name of the file.\";s:9:\"raw token\";s:36:\"[site:current-user:picture:basename]\";s:5:\"token\";s:29:\"current-user:picture:basename\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:40:\"[site:current-user:picture:download-url]\";a:7:{s:4:\"name\";s:12:\"Download URL\";s:11:\"description\";s:38:\"The URL to download the file directly.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:40:\"[site:current-user:picture:download-url]\";s:5:\"token\";s:33:\"current-user:picture:download-url\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:picture:extension]\";a:5:{s:4:\"name\";s:9:\"Extension\";s:11:\"description\";s:26:\"The extension of the file.\";s:9:\"raw token\";s:37:\"[site:current-user:picture:extension]\";s:5:\"token\";s:30:\"current-user:picture:extension\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:36:\"[site:current-user:picture:feed-nid]\";a:8:{s:4:\"name\";s:8:\"Feed NID\";s:11:\"description\";s:47:\"Nid of the Feed Node that imported this entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:36:\"[site:current-user:picture:feed-nid]\";s:5:\"token\";s:29:\"current-user:picture:feed-nid\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:37:\"[site:current-user:picture:feed-node]\";a:8:{s:4:\"name\";s:9:\"Feed node\";s:11:\"description\";s:36:\"Feed Node that imported this entity.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:37:\"[site:current-user:picture:feed-node]\";s:5:\"token\";s:30:\"current-user:picture:feed-node\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:43:\"[site:current-user:picture:feeds-item-guid]\";a:8:{s:4:\"name\";s:15:\"Feeds Item GUID\";s:11:\"description\";s:16:\"Feeds Item GUID.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:43:\"[site:current-user:picture:feeds-item-guid]\";s:5:\"token\";s:36:\"current-user:picture:feeds-item-guid\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:42:\"[site:current-user:picture:feeds-item-url]\";a:8:{s:4:\"name\";s:14:\"Feeds Item URL\";s:11:\"description\";s:15:\"Feeds Item URL.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:42:\"[site:current-user:picture:feeds-item-url]\";s:5:\"token\";s:35:\"current-user:picture:feeds-item-url\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:31:\"[site:current-user:picture:fid]\";a:5:{s:4:\"name\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";s:9:\"raw token\";s:31:\"[site:current-user:picture:fid]\";s:5:\"token\";s:24:\"current-user:picture:fid\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:32:\"[site:current-user:picture:uuid]\";a:5:{s:4:\"name\";s:9:\"File UUID\";s:11:\"description\";s:37:\"The universally unique ID of the file\";s:9:\"raw token\";s:32:\"[site:current-user:picture:uuid]\";s:5:\"token\";s:25:\"current-user:picture:uuid\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:36:\"[site:current-user:picture:size-raw]\";a:5:{s:4:\"name\";s:14:\"File byte size\";s:11:\"description\";s:31:\"The size of the file, in bytes.\";s:9:\"raw token\";s:36:\"[site:current-user:picture:size-raw]\";s:5:\"token\";s:29:\"current-user:picture:size-raw\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:32:\"[site:current-user:picture:name]\";a:5:{s:4:\"name\";s:9:\"File name\";s:11:\"description\";s:21:\"The name of the file.\";s:9:\"raw token\";s:32:\"[site:current-user:picture:name]\";s:5:\"token\";s:25:\"current-user:picture:name\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:32:\"[site:current-user:picture:size]\";a:5:{s:4:\"name\";s:9:\"File size\";s:11:\"description\";s:21:\"The size of the file.\";s:9:\"raw token\";s:32:\"[site:current-user:picture:size]\";s:5:\"token\";s:25:\"current-user:picture:size\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:32:\"[site:current-user:picture:type]\";a:7:{s:4:\"name\";s:9:\"File type\";s:11:\"description\";s:26:\"The file type of the file.\";s:4:\"type\";s:9:\"file-type\";s:9:\"raw token\";s:32:\"[site:current-user:picture:type]\";s:5:\"token\";s:25:\"current-user:picture:type\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:32:\"[site:current-user:picture:mime]\";a:5:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";s:9:\"raw token\";s:32:\"[site:current-user:picture:mime]\";s:5:\"token\";s:25:\"current-user:picture:mime\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:36:\"[site:current-user:picture:original]\";a:8:{s:4:\"name\";s:13:\"Original file\";s:11:\"description\";s:61:\"The original file data if the file is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:36:\"[site:current-user:picture:original]\";s:5:\"token\";s:29:\"current-user:picture:original\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:33:\"[site:current-user:picture:owner]\";a:7:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:33:\"[site:current-user:picture:owner]\";s:5:\"token\";s:26:\"current-user:picture:owner\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:32:\"[site:current-user:picture:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:49:\"The location of the file relative to Drupal root.\";s:9:\"raw token\";s:32:\"[site:current-user:picture:path]\";s:5:\"token\";s:25:\"current-user:picture:path\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:37:\"[site:current-user:picture:timestamp]\";a:7:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:37:\"[site:current-user:picture:timestamp]\";s:5:\"token\";s:30:\"current-user:picture:timestamp\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:55:\"[site:current-user:picture:field-file-image-title-text]\";a:8:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:36:\"Field \"field_file_image_title_text\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:55:\"[site:current-user:picture:field-file-image-title-text]\";s:5:\"token\";s:48:\"current-user:picture:field-file-image-title-text\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";s:8:\"children\";a:0:{}}s:55:\"[site:current-user:picture:field_file_image_title_text]\";a:6:{s:4:\"name\";s:10:\"Title Text\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[site:current-user:picture:field_file_image_title_text]\";s:5:\"token\";s:48:\"current-user:picture:field_file_image_title_text\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}s:31:\"[site:current-user:picture:url]\";a:5:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";s:9:\"raw token\";s:31:\"[site:current-user:picture:url]\";s:5:\"token\";s:24:\"current-user:picture:url\";s:6:\"parent\";s:27:\"[site:current-user:picture]\";}}}s:45:\"[site:current-user:field-professional-suffix]\";a:8:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:34:\"Field \"field_professional_suffix\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:45:\"[site:current-user:field-professional-suffix]\";s:5:\"token\";s:38:\"current-user:field-professional-suffix\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:45:\"[site:current-user:field_professional_suffix]\";a:6:{s:4:\"name\";s:19:\"Professional Suffix\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[site:current-user:field_professional_suffix]\";s:5:\"token\";s:38:\"current-user:field_professional_suffix\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:34:\"[site:current-user:field_province]\";a:6:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:current-user:field_province]\";s:5:\"token\";s:27:\"current-user:field_province\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:34:\"[site:current-user:field-province]\";a:8:{s:4:\"name\";s:8:\"Province\";s:11:\"description\";s:23:\"Field \"field_province\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:current-user:field-province]\";s:5:\"token\";s:27:\"current-user:field-province\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:30:\"[site:current-user:field-race]\";a:8:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:19:\"Field \"field_race\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[site:current-user:field-race]\";s:5:\"token\";s:23:\"current-user:field-race\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:30:\"[site:current-user:field_race]\";a:6:{s:4:\"name\";s:4:\"Race\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[site:current-user:field_race]\";s:5:\"token\";s:23:\"current-user:field_race\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:25:\"[site:current-user:roles]\";a:7:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:25:\"[site:current-user:roles]\";s:5:\"token\";s:18:\"current-user:roles\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:8:{s:31:\"[site:current-user:roles:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:31:\"[site:current-user:roles:count]\";s:5:\"token\";s:24:\"current-user:roles:count\";s:6:\"parent\";s:25:\"[site:current-user:roles]\";}s:31:\"[site:current-user:roles:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:31:\"[site:current-user:roles:first]\";s:5:\"token\";s:24:\"current-user:roles:first\";s:6:\"parent\";s:25:\"[site:current-user:roles]\";}s:32:\"[site:current-user:roles:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[site:current-user:roles:join:?]\";s:5:\"token\";s:25:\"current-user:roles:join:?\";s:6:\"parent\";s:25:\"[site:current-user:roles]\";}s:35:\"[site:current-user:roles:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:35:\"[site:current-user:roles:join-path]\";s:5:\"token\";s:28:\"current-user:roles:join-path\";s:6:\"parent\";s:25:\"[site:current-user:roles]\";}s:30:\"[site:current-user:roles:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:30:\"[site:current-user:roles:keys]\";s:5:\"token\";s:23:\"current-user:roles:keys\";s:6:\"parent\";s:25:\"[site:current-user:roles]\";s:8:\"children\";a:0:{}}s:30:\"[site:current-user:roles:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:30:\"[site:current-user:roles:last]\";s:5:\"token\";s:23:\"current-user:roles:last\";s:6:\"parent\";s:25:\"[site:current-user:roles]\";}s:34:\"[site:current-user:roles:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[site:current-user:roles:reversed]\";s:5:\"token\";s:27:\"current-user:roles:reversed\";s:6:\"parent\";s:25:\"[site:current-user:roles]\";s:8:\"children\";a:0:{}}s:33:\"[site:current-user:roles:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[site:current-user:roles:value:?]\";s:5:\"token\";s:26:\"current-user:roles:value:?\";s:6:\"parent\";s:25:\"[site:current-user:roles]\";}}}s:49:\"[site:current-user:field-saice-membership-number]\";a:8:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:38:\"Field \"field_saice_membership_number\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:49:\"[site:current-user:field-saice-membership-number]\";s:5:\"token\";s:42:\"current-user:field-saice-membership-number\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:49:\"[site:current-user:field_saice_membership_number]\";a:6:{s:4:\"name\";s:23:\"SAICE Membership Number\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[site:current-user:field_saice_membership_number]\";s:5:\"token\";s:42:\"current-user:field_saice_membership_number\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:26:\"[site:current-user:status]\";a:8:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:26:\"[site:current-user:status]\";s:5:\"token\";s:19:\"current-user:status\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:33:\"[site:current-user:field-surname]\";a:8:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:22:\"Field \"field_surname\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:33:\"[site:current-user:field-surname]\";s:5:\"token\";s:26:\"current-user:field-surname\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:33:\"[site:current-user:field_surname]\";a:6:{s:4:\"name\";s:7:\"Surname\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[site:current-user:field_surname]\";s:5:\"token\";s:26:\"current-user:field_surname\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:34:\"[site:current-user:field-tel-cell]\";a:8:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:23:\"Field \"field_tel_cell\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:current-user:field-tel-cell]\";s:5:\"token\";s:27:\"current-user:field-tel-cell\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:34:\"[site:current-user:field_tel_cell]\";a:6:{s:4:\"name\";s:8:\"Tel Cell\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:current-user:field_tel_cell]\";s:5:\"token\";s:27:\"current-user:field_tel_cell\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:34:\"[site:current-user:field_tel_home]\";a:6:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:current-user:field_tel_home]\";s:5:\"token\";s:27:\"current-user:field_tel_home\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:34:\"[site:current-user:field-tel-home]\";a:8:{s:4:\"name\";s:8:\"Tel Home\";s:11:\"description\";s:23:\"Field \"field_tel_home\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:current-user:field-tel-home]\";s:5:\"token\";s:27:\"current-user:field-tel-home\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:34:\"[site:current-user:field_tel_work]\";a:6:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[site:current-user:field_tel_work]\";s:5:\"token\";s:27:\"current-user:field_tel_work\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:34:\"[site:current-user:field-tel-work]\";a:8:{s:4:\"name\";s:8:\"Tel Work\";s:11:\"description\";s:23:\"Field \"field_tel_work\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:34:\"[site:current-user:field-tel-work]\";s:5:\"token\";s:27:\"current-user:field-tel-work\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:31:\"[site:current-user:field-title]\";a:8:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:20:\"Field \"field_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:31:\"[site:current-user:field-title]\";s:5:\"token\";s:24:\"current-user:field-title\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:31:\"[site:current-user:field_title]\";a:6:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[site:current-user:field_title]\";s:5:\"token\";s:24:\"current-user:field_title\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:30:\"[site:current-user:field_town]\";a:6:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:30:\"[site:current-user:field_town]\";s:5:\"token\";s:23:\"current-user:field_town\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:30:\"[site:current-user:field-town]\";a:8:{s:4:\"name\";s:4:\"Town\";s:11:\"description\";s:19:\"Field \"field_town\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:30:\"[site:current-user:field-town]\";s:5:\"token\";s:23:\"current-user:field-town\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:23:\"[site:current-user:url]\";a:7:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:23:\"[site:current-user:url]\";s:5:\"token\";s:16:\"current-user:url\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:6:{s:32:\"[site:current-user:url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:32:\"[site:current-user:url:absolute]\";s:5:\"token\";s:25:\"current-user:url:absolute\";s:6:\"parent\";s:23:\"[site:current-user:url]\";}s:28:\"[site:current-user:url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:28:\"[site:current-user:url:args]\";s:5:\"token\";s:21:\"current-user:url:args\";s:6:\"parent\";s:23:\"[site:current-user:url]\";s:8:\"children\";a:0:{}}s:29:\"[site:current-user:url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:29:\"[site:current-user:url:brief]\";s:5:\"token\";s:22:\"current-user:url:brief\";s:6:\"parent\";s:23:\"[site:current-user:url]\";}s:28:\"[site:current-user:url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:28:\"[site:current-user:url:path]\";s:5:\"token\";s:21:\"current-user:url:path\";s:6:\"parent\";s:23:\"[site:current-user:url]\";}s:32:\"[site:current-user:url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:32:\"[site:current-user:url:relative]\";s:5:\"token\";s:25:\"current-user:url:relative\";s:6:\"parent\";s:23:\"[site:current-user:url]\";}s:33:\"[site:current-user:url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:33:\"[site:current-user:url:unaliased]\";s:5:\"token\";s:26:\"current-user:url:unaliased\";s:6:\"parent\";s:23:\"[site:current-user:url]\";s:8:\"children\";a:0:{}}}}s:23:\"[site:current-user:uid]\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:9:\"raw token\";s:23:\"[site:current-user:uid]\";s:5:\"token\";s:16:\"current-user:uid\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:24:\"[site:current-user:uuid]\";a:5:{s:4:\"name\";s:9:\"User UUID\";s:11:\"description\";s:37:\"The universally unique ID of the user\";s:9:\"raw token\";s:24:\"[site:current-user:uuid]\";s:5:\"token\";s:17:\"current-user:uuid\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:50:\"[site:current-user:user-register-notify-og-groups]\";a:6:{s:4:\"name\";s:41:\"User registration notify - Organic groups\";s:11:\"description\";s:74:\"The OG role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:50:\"[site:current-user:user-register-notify-og-groups]\";s:5:\"token\";s:43:\"current-user:user-register-notify-og-groups\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:28:\"[site:current-user:role-ids]\";a:6:{s:4:\"name\";s:13:\"User role ids\";s:11:\"description\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:28:\"[site:current-user:role-ids]\";s:5:\"token\";s:21:\"current-user:role-ids\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:30:\"[site:current-user:role-names]\";a:6:{s:4:\"name\";s:15:\"User role names\";s:11:\"description\";s:71:\"The role names the user account is a member of as comma separated list.\";s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:30:\"[site:current-user:role-names]\";s:5:\"token\";s:23:\"current-user:role-names\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:32:\"[site:current-user:validate-url]\";a:5:{s:4:\"name\";s:12:\"Validate URL\";s:11:\"description\";s:66:\"The URL of the account validation page, provided by logintoboggan.\";s:9:\"raw token\";s:32:\"[site:current-user:validate-url]\";s:5:\"token\";s:25:\"current-user:validate-url\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:52:\"[site:current-user:field_willing_to_serve_as_a_ment]\";a:6:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[site:current-user:field_willing_to_serve_as_a_ment]\";s:5:\"token\";s:45:\"current-user:field_willing_to_serve_as_a_ment\";s:6:\"parent\";s:19:\"[site:current-user]\";}s:52:\"[site:current-user:field-willing-to-serve-as-a-ment]\";a:8:{s:4:\"name\";s:29:\"Willing to serve as a mentor?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:current-user:field-willing-to-serve-as-a-ment]\";s:5:\"token\";s:45:\"current-user:field-willing-to-serve-as-a-ment\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:52:\"[site:current-user:field-willing-to-serve-as-a-revi]\";a:8:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;s:9:\"raw token\";s:52:\"[site:current-user:field-willing-to-serve-as-a-revi]\";s:5:\"token\";s:45:\"current-user:field-willing-to-serve-as-a-revi\";s:6:\"parent\";s:19:\"[site:current-user]\";s:8:\"children\";a:0:{}}s:52:\"[site:current-user:field_willing_to_serve_as_a_revi]\";a:6:{s:4:\"name\";s:31:\"Willing to serve as a reviewer?\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[site:current-user:field_willing_to_serve_as_a_revi]\";s:5:\"token\";s:45:\"current-user:field_willing_to_serve_as_a_revi\";s:6:\"parent\";s:19:\"[site:current-user]\";}}}s:17:\"[site:login-link]\";a:4:{s:4:\"name\";s:9:\"Login URL\";s:11:\"description\";s:30:\"A link to the site login page.\";s:9:\"raw token\";s:17:\"[site:login-link]\";s:5:\"token\";s:10:\"login-link\";}s:16:\"[site:login-url]\";a:4:{s:4:\"name\";s:10:\"Login page\";s:11:\"description\";s:33:\"The URL of the site\'s login page.\";s:9:\"raw token\";s:16:\"[site:login-url]\";s:5:\"token\";s:9:\"login-url\";}s:11:\"[site:logo]\";a:4:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";s:32:\"The image showing the site logo.\";s:9:\"raw token\";s:11:\"[site:logo]\";s:5:\"token\";s:4:\"logo\";}s:11:\"[site:name]\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the site.\";s:9:\"raw token\";s:11:\"[site:name]\";s:5:\"token\";s:4:\"name\";}s:13:\"[site:slogan]\";a:4:{s:4:\"name\";s:6:\"Slogan\";s:11:\"description\";s:23:\"The slogan of the site.\";s:9:\"raw token\";s:13:\"[site:slogan]\";s:5:\"token\";s:6:\"slogan\";}s:10:\"[site:url]\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:33:\"The URL of the site\'s front page.\";s:9:\"raw token\";s:10:\"[site:url]\";s:5:\"token\";s:3:\"url\";}s:16:\"[site:url-brief]\";a:4:{s:4:\"name\";s:11:\"URL (brief)\";s:11:\"description\";s:54:\"The URL of the site\'s front page without the protocol.\";s:9:\"raw token\";s:16:\"[site:url-brief]\";s:5:\"token\";s:9:\"url-brief\";}}',0,1689685788,1),('tree:store:en:3',_binary 'a:8:{s:15:\"[store:address]\";a:4:{s:4:\"name\";s:7:\"Address\";s:11:\"description\";s:35:\"The Ubercart store mailing address.\";s:9:\"raw token\";s:15:\"[store:address]\";s:5:\"token\";s:7:\"address\";}s:13:\"[store:email]\";a:4:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:34:\"The Ubercart store e-mail address.\";s:9:\"raw token\";s:13:\"[store:email]\";s:5:\"token\";s:5:\"email\";}s:11:\"[store:fax]\";a:4:{s:4:\"name\";s:10:\"Fax number\";s:11:\"description\";s:30:\"The Ubercart store fax number.\";s:9:\"raw token\";s:11:\"[store:fax]\";s:5:\"token\";s:3:\"fax\";}s:16:\"[store:help-url]\";a:6:{s:4:\"name\";s:13:\"Help page URL\";s:11:\"description\";s:31:\"The URL to the store help page.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:16:\"[store:help-url]\";s:5:\"token\";s:8:\"help-url\";s:8:\"children\";a:6:{s:25:\"[store:help-url:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:25:\"[store:help-url:absolute]\";s:5:\"token\";s:17:\"help-url:absolute\";s:6:\"parent\";s:16:\"[store:help-url]\";}s:21:\"[store:help-url:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:21:\"[store:help-url:args]\";s:5:\"token\";s:13:\"help-url:args\";s:6:\"parent\";s:16:\"[store:help-url]\";s:8:\"children\";a:8:{s:27:\"[store:help-url:args:count]\";a:5:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";s:9:\"raw token\";s:27:\"[store:help-url:args:count]\";s:5:\"token\";s:19:\"help-url:args:count\";s:6:\"parent\";s:21:\"[store:help-url:args]\";}s:27:\"[store:help-url:args:first]\";a:5:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";s:9:\"raw token\";s:27:\"[store:help-url:args:first]\";s:5:\"token\";s:19:\"help-url:args:first\";s:6:\"parent\";s:21:\"[store:help-url:args]\";}s:28:\"[store:help-url:args:join:?]\";a:6:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[store:help-url:args:join:?]\";s:5:\"token\";s:20:\"help-url:args:join:?\";s:6:\"parent\";s:21:\"[store:help-url:args]\";}s:31:\"[store:help-url:args:join-path]\";a:5:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:9:\"raw token\";s:31:\"[store:help-url:args:join-path]\";s:5:\"token\";s:23:\"help-url:args:join-path\";s:6:\"parent\";s:21:\"[store:help-url:args]\";}s:26:\"[store:help-url:args:keys]\";a:7:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:26:\"[store:help-url:args:keys]\";s:5:\"token\";s:18:\"help-url:args:keys\";s:6:\"parent\";s:21:\"[store:help-url:args]\";s:8:\"children\";a:0:{}}s:26:\"[store:help-url:args:last]\";a:5:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";s:9:\"raw token\";s:26:\"[store:help-url:args:last]\";s:5:\"token\";s:18:\"help-url:args:last\";s:6:\"parent\";s:21:\"[store:help-url:args]\";}s:30:\"[store:help-url:args:reversed]\";a:7:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:30:\"[store:help-url:args:reversed]\";s:5:\"token\";s:22:\"help-url:args:reversed\";s:6:\"parent\";s:21:\"[store:help-url:args]\";s:8:\"children\";a:0:{}}s:29:\"[store:help-url:args:value:?]\";a:6:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;s:9:\"raw token\";s:29:\"[store:help-url:args:value:?]\";s:5:\"token\";s:21:\"help-url:args:value:?\";s:6:\"parent\";s:21:\"[store:help-url:args]\";}}}s:22:\"[store:help-url:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:22:\"[store:help-url:brief]\";s:5:\"token\";s:14:\"help-url:brief\";s:6:\"parent\";s:16:\"[store:help-url]\";}s:21:\"[store:help-url:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:21:\"[store:help-url:path]\";s:5:\"token\";s:13:\"help-url:path\";s:6:\"parent\";s:16:\"[store:help-url]\";}s:25:\"[store:help-url:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:25:\"[store:help-url:relative]\";s:5:\"token\";s:17:\"help-url:relative\";s:6:\"parent\";s:16:\"[store:help-url]\";}s:26:\"[store:help-url:unaliased]\";a:7:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:26:\"[store:help-url:unaliased]\";s:5:\"token\";s:18:\"help-url:unaliased\";s:6:\"parent\";s:16:\"[store:help-url]\";s:8:\"children\";a:5:{s:35:\"[store:help-url:unaliased:absolute]\";a:5:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";s:9:\"raw token\";s:35:\"[store:help-url:unaliased:absolute]\";s:5:\"token\";s:27:\"help-url:unaliased:absolute\";s:6:\"parent\";s:26:\"[store:help-url:unaliased]\";}s:31:\"[store:help-url:unaliased:args]\";a:7:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:31:\"[store:help-url:unaliased:args]\";s:5:\"token\";s:23:\"help-url:unaliased:args\";s:6:\"parent\";s:26:\"[store:help-url:unaliased]\";s:8:\"children\";a:0:{}}s:32:\"[store:help-url:unaliased:brief]\";a:5:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";s:9:\"raw token\";s:32:\"[store:help-url:unaliased:brief]\";s:5:\"token\";s:24:\"help-url:unaliased:brief\";s:6:\"parent\";s:26:\"[store:help-url:unaliased]\";}s:31:\"[store:help-url:unaliased:path]\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";s:9:\"raw token\";s:31:\"[store:help-url:unaliased:path]\";s:5:\"token\";s:23:\"help-url:unaliased:path\";s:6:\"parent\";s:26:\"[store:help-url:unaliased]\";}s:35:\"[store:help-url:unaliased:relative]\";a:5:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";s:9:\"raw token\";s:35:\"[store:help-url:unaliased:relative]\";s:5:\"token\";s:27:\"help-url:unaliased:relative\";s:6:\"parent\";s:26:\"[store:help-url:unaliased]\";}}}}}s:13:\"[store:owner]\";a:4:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:25:\"The Ubercart store owner.\";s:9:\"raw token\";s:13:\"[store:owner]\";s:5:\"token\";s:5:\"owner\";}s:13:\"[store:phone]\";a:4:{s:4:\"name\";s:12:\"Phone number\";s:11:\"description\";s:32:\"The Ubercart store phone number.\";s:9:\"raw token\";s:13:\"[store:phone]\";s:5:\"token\";s:5:\"phone\";}s:12:\"[store:link]\";a:4:{s:4:\"name\";s:10:\"Store link\";s:11:\"description\";s:50:\"A link to the Ubercart store using the store name.\";s:9:\"raw token\";s:12:\"[store:link]\";s:5:\"token\";s:4:\"link\";}s:12:\"[store:name]\";a:4:{s:4:\"name\";s:10:\"Store name\";s:11:\"description\";s:24:\"The Ubercart store name.\";s:9:\"raw token\";s:12:\"[store:name]\";s:5:\"token\";s:4:\"name\";}}',0,1689685788,1);
/*!40000 ALTER TABLE `cache_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for the Update module to store information...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
INSERT INTO `cache_update` VALUES ('available_releases::admin_menu',_binary 'a:11:{s:5:\"title\";s:19:\"Administration menu\";s:10:\"short_name\";s:10:\"admin_menu\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:11:\"7.x-3.0-rc7\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc7\";s:7:\"version\";s:11:\"7.x-3.0-rc7\";s:3:\"tag\";s:11:\"7.x-3.0-rc7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1685019870\";s:6:\"mdhash\";s:32:\"f95d9eede1145865195ee156ea93f34e\";s:8:\"filesize\";s:5:\"56442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc6\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc6\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:3:\"tag\";s:11:\"7.x-3.0-rc6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1543859280\";s:6:\"mdhash\";s:32:\"91f08440f64fc2ddee565aab3198cb70\";s:8:\"filesize\";s:5:\"53905\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1419029280\";s:6:\"mdhash\";s:32:\"4f1a0c14001c880bd7eb170318b91303\";s:8:\"filesize\";s:5:\"53401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1359651687\";s:6:\"mdhash\";s:32:\"3d8359538878723720fca6ddb2f82c7a\";s:8:\"filesize\";s:5:\"55064\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337292349\";s:6:\"mdhash\";s:32:\"86b659c35823d541354179eccbfdc2d4\";s:8:\"filesize\";s:5:\"50950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335198071\";s:6:\"mdhash\";s:32:\"47761c79c351697f295d933b85441328\";s:8:\"filesize\";s:5:\"49988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1294378871\";s:6:\"mdhash\";s:32:\"9d0cfb26adda4da7bd309bdf5be305a0\";s:8:\"filesize\";s:5:\"70961\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:22:\"admin_menu 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1648505410\";s:6:\"mdhash\";s:32:\"14aa7f2f4371f1220bf9e79c5a7743e9\";s:8:\"filesize\";s:5:\"56440\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322862,1700718060,1),('available_releases::advanced_help',_binary 'a:11:{s:5:\"title\";s:13:\"Advanced Help\";s:10:\"short_name\";s:13:\"advanced_help\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/advanced_help\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1588145923\";s:6:\"mdhash\";s:32:\"8c94f6548ec797247d20a36adcb9de8c\";s:8:\"filesize\";s:6:\"144302\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1540469881\";s:6:\"mdhash\";s:32:\"bdcd4f6072826e5c93b9f000b65b571b\";s:8:\"filesize\";s:6:\"144142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1523697484\";s:6:\"mdhash\";s:32:\"b73d1dda4d195f2c1759798718e3dd5e\";s:8:\"filesize\";s:5:\"95360\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1432557781\";s:6:\"mdhash\";s:32:\"34390aa730e617d19d611818fb20cc1d\";s:8:\"filesize\";s:5:\"94795\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1427460481\";s:6:\"mdhash\";s:32:\"350fe1b797eeaf61aca6d5899e758ea8\";s:8:\"filesize\";s:5:\"69937\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1386871704\";s:6:\"mdhash\";s:32:\"ab82d6b59e5fe6f0cb8c86735ff17138\";s:8:\"filesize\";s:5:\"74854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1321022730\";s:6:\"mdhash\";s:32:\"f36a895743b21604cd06703a95a260c7\";s:8:\"filesize\";s:5:\"73702\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:27:\"advanced_help 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1295293901\";s:6:\"mdhash\";s:32:\"c25a39d3d4be4bf6d1dda4c29966ee7e\";s:8:\"filesize\";s:5:\"81918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"advanced_help 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1588144387\";s:6:\"mdhash\";s:32:\"147823de46d55227655b4de4c764cd21\";s:8:\"filesize\";s:6:\"144310\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322862,1700718060,1),('available_releases::antibot',_binary 'a:11:{s:5:\"title\";s:7:\"Antibot\";s:10:\"short_name\";s:7:\"antibot\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/antibot\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:15:\"antibot 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/antibot/releases/7.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/antibot-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1528676280\";s:6:\"mdhash\";s:32:\"000bea47c0e6c74ca1304e572fad2fc0\";s:8:\"filesize\";s:5:\"10494\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:15:\"antibot 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/antibot/releases/7.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/antibot-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1528162085\";s:6:\"mdhash\";s:32:\"398552df1839b886bb1fd8484e278a2e\";s:8:\"filesize\";s:4:\"9789\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:15:\"antibot 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/antibot/releases/7.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/antibot-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1467120839\";s:6:\"mdhash\";s:32:\"3ad25a12355f7b06758453349e8a9d4a\";s:8:\"filesize\";s:4:\"9747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:21:\"antibot 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/antibot/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/antibot-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1374781568\";s:6:\"mdhash\";s:32:\"55cfa36fff418c57147ac2ef70dce31d\";s:8:\"filesize\";s:4:\"9414\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:19:\"antibot 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/antibot/releases/7.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/antibot-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1537889284\";s:6:\"mdhash\";s:32:\"5396554ebe2dc19e874b8593b6c59001\";s:8:\"filesize\";s:5:\"10524\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322862,1700718060,1),('available_releases::apply_for_role',_binary 'a:11:{s:5:\"title\";s:14:\"Apply for role\";s:10:\"short_name\";s:14:\"apply_for_role\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/apply_for_role\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1415223780\";s:6:\"mdhash\";s:32:\"693dcc82bd85cdbcf4c7f6085985abee\";s:8:\"filesize\";s:5:\"23323\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1415223780\";s:6:\"mdhash\";s:32:\"3329e16ccc0eb9f699ca40d5254e9380\";s:8:\"filesize\";s:5:\"23338\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1395944043\";s:6:\"mdhash\";s:32:\"e20cbfe162831865cb53e671fb505abf\";s:8:\"filesize\";s:5:\"22761\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1392266008\";s:6:\"mdhash\";s:32:\"13d2f8e72d0e4d60bb71ec8a41b49c1d\";s:8:\"filesize\";s:5:\"22727\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta9\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta9\";s:7:\"version\";s:13:\"7.x-1.0-beta9\";s:3:\"tag\";s:13:\"7.x-1.0-beta9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta9\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1346582223\";s:6:\"mdhash\";s:32:\"dbaa8a0f20b1db57250f47ece020bbb5\";s:8:\"filesize\";s:5:\"20488\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1345489607\";s:6:\"mdhash\";s:32:\"bcee5a0c125775a6411d9a9073ffd114\";s:8:\"filesize\";s:5:\"20053\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1296117275\";s:6:\"mdhash\";s:32:\"3f5d4393a3156d170b513f1744ff929e\";s:8:\"filesize\";s:5:\"18827\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1296115912\";s:6:\"mdhash\";s:32:\"2cc4b85732cdb6748734c98eba91eb12\";s:8:\"filesize\";s:5:\"18820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1296115495\";s:6:\"mdhash\";s:32:\"24232a5ccef51f708c85e5dba948caf7\";s:8:\"filesize\";s:5:\"18819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1295196980\";s:6:\"mdhash\";s:32:\"b63fd9cce35f358e04d3f7c75635dfda\";s:8:\"filesize\";s:5:\"18795\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1294654565\";s:6:\"mdhash\";s:32:\"1bf9565c6aec620387ab0bd53c575cce\";s:8:\"filesize\";s:5:\"16763\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1294623984\";s:6:\"mdhash\";s:32:\"a91b5eb78d3c29c7441c364e8434c5fb\";s:8:\"filesize\";s:5:\"16718\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:28:\"apply_for_role 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294412149\";s:6:\"mdhash\";s:32:\"61f04efb4e0fa05176274e1c5d39da2d\";s:8:\"filesize\";s:5:\"16726\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:26:\"apply_for_role 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1415810580\";s:6:\"mdhash\";s:32:\"b2211580c525226134e99a4f41912b2b\";s:8:\"filesize\";s:5:\"23610\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"apply_for_role 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/apply_for_role/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380554241\";s:6:\"mdhash\";s:32:\"4c82e81b0b0d6c1812f0b961d8b4599b\";s:8:\"filesize\";s:5:\"20495\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322862,1700718060,1),('available_releases::apply_for_role_webform',_binary 'a:10:{s:5:\"title\";s:24:\"Apply for role - Webform\";s:10:\"short_name\";s:22:\"apply_for_role_webform\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:53:\"https://www.drupal.org/project/apply_for_role_webform\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:34:\"apply_for_role_webform 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/apply_for_role_webform/releases/7.x-1.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/apply_for_role_webform-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380554244\";s:6:\"mdhash\";s:32:\"018fa2ecefa0ea0b2f07ac17a6cd0725\";s:8:\"filesize\";s:4:\"9440\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322873,1700718060,1),('available_releases::auto_nodetitle',_binary 'a:11:{s:5:\"title\";s:20:\"Automatic Nodetitles\";s:10:\"short_name\";s:14:\"auto_nodetitle\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/auto_nodetitle\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:29:\"auto_nodetitle 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1533643084\";s:6:\"mdhash\";s:32:\"85bc4a7a7d519e4a1669040c6174c5ae\";s:8:\"filesize\";s:5:\"12366\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"auto_nodetitle 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1307449915\";s:6:\"mdhash\";s:32:\"17cf4b84bf84ab2e592383bd4d5655f4\";s:8:\"filesize\";s:4:\"9771\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:29:\"auto_nodetitle 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1288346143\";s:6:\"mdhash\";s:32:\"3f231960e58fa16f7d2578de5d708bed\";s:8:\"filesize\";s:5:\"13328\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"auto_nodetitle 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1615985936\";s:6:\"mdhash\";s:32:\"de12a502ff615a64aa0a6894d8b68a2f\";s:8:\"filesize\";s:5:\"12349\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322863,1700718060,1),('available_releases::backup_migrate',_binary 'a:11:{s:5:\"title\";s:18:\"Backup and Migrate\";s:10:\"short_name\";s:14:\"backup_migrate\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/backup_migrate\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:23:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:23:\"backup_migrate 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.10\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1641732922\";s:6:\"mdhash\";s:32:\"21dd63d7b0601b5e0b9d9f90c4c2b771\";s:8:\"filesize\";s:6:\"122303\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1594807677\";s:6:\"mdhash\";s:32:\"8a4cf663ac909d1a9bb75a6d154fcb38\";s:8:\"filesize\";s:6:\"121268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1594412723\";s:6:\"mdhash\";s:32:\"5bb0ad4c93a1ee704390d25235bed8c5\";s:8:\"filesize\";s:6:\"121234\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1582921424\";s:6:\"mdhash\";s:32:\"c46c85e93d3b17b81beb5c242a64b844\";s:8:\"filesize\";s:6:\"120218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1544925484\";s:6:\"mdhash\";s:32:\"6f5faa650767de556e35c7c3efb84477\";s:8:\"filesize\";s:6:\"116666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1517871480\";s:6:\"mdhash\";s:32:\"2efa9b66fa0c2fe3f262f07f48478ba3\";s:8:\"filesize\";s:6:\"104209\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1516810385\";s:6:\"mdhash\";s:32:\"c40154c9e17e800e100a964747cf4380\";s:8:\"filesize\";s:6:\"104128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1508339644\";s:6:\"mdhash\";s:32:\"00314beef8f9531e5ce0635c4171dbfd\";s:8:\"filesize\";s:6:\"101163\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1506541143\";s:6:\"mdhash\";s:32:\"70a3d562eddd7714233131fbba129f35\";s:8:\"filesize\";s:6:\"100963\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1431350581\";s:6:\"mdhash\";s:32:\"ac4ceffcd3295a29d7c16a698aa98cd4\";s:8:\"filesize\";s:5:\"99072\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1401209028\";s:6:\"mdhash\";s:32:\"93443a0f2b3c805f0a5e91ea5e3184f0\";s:8:\"filesize\";s:6:\"102371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:29:\"backup_migrate 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1400167127\";s:6:\"mdhash\";s:32:\"724ef9c0dd5a8eb3307edb7bd4ff1d9e\";s:8:\"filesize\";s:6:\"102377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1383686305\";s:6:\"mdhash\";s:32:\"b5044b66b52b00519265c16a75aa1f3b\";s:8:\"filesize\";s:5:\"72198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1368729920\";s:6:\"mdhash\";s:32:\"de8a53e196965e11fb6831efa90edd0d\";s:8:\"filesize\";s:5:\"70266\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1365564017\";s:6:\"mdhash\";s:32:\"ac3efbab3e9f844668bc2d3ba27d47f9\";s:8:\"filesize\";s:5:\"63120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1338903073\";s:6:\"mdhash\";s:32:\"6ad74d86681117ede91d10855a0443b2\";s:8:\"filesize\";s:5:\"65237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1336146650\";s:6:\"mdhash\";s:32:\"4f2c10df0d7fc17114ce4ac9b76c5345\";s:8:\"filesize\";s:5:\"65501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1310528214\";s:6:\"mdhash\";s:32:\"98ff6ed0c1a596b300d05f412a1819cb\";s:8:\"filesize\";s:5:\"61448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1296102748\";s:6:\"mdhash\";s:32:\"5d455b865a11534ed0f8b93bd4c55edc\";s:8:\"filesize\";s:5:\"62969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:22:\"backup_migrate 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1294231581\";s:6:\"mdhash\";s:32:\"2480944f9efb4fcdba7ecf775ae736c3\";s:8:\"filesize\";s:5:\"62823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:26:\"backup_migrate 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1291781787\";s:6:\"mdhash\";s:32:\"193ab27cc91952b77a873880e0d94c37\";s:8:\"filesize\";s:5:\"71993\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:26:\"backup_migrate 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1641729096\";s:6:\"mdhash\";s:32:\"8b202737e1b8fe21d9823ab362c65b12\";s:8:\"filesize\";s:6:\"122315\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:26:\"backup_migrate 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/7.x-2.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1400015627\";s:6:\"mdhash\";s:32:\"d5b33e4cc0284aa32be01e963b02fee7\";s:8:\"filesize\";s:5:\"72208\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322873,1700718060,1),('available_releases::better_exposed_filters',_binary 'a:11:{s:5:\"title\";s:22:\"Better Exposed Filters\";s:10:\"short_name\";s:22:\"better_exposed_filters\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:53:\"https://www.drupal.org/project/better_exposed_filters\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.6\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1536016681\";s:6:\"mdhash\";s:32:\"2fbc6103849e387295fe5d9449565f61\";s:8:\"filesize\";s:5:\"51278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.5\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1508952844\";s:6:\"mdhash\";s:32:\"a1275ae33a38e87cafdfae536536e0ac\";s:8:\"filesize\";s:5:\"51116\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1485926283\";s:6:\"mdhash\";s:32:\"0a149a565aa4885faf6015c1ce6b929b\";s:8:\"filesize\";s:5:\"51110\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1484287085\";s:6:\"mdhash\";s:32:\"fd788f73765e10d63b29c8552a1565cf\";s:8:\"filesize\";s:5:\"51087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1428077881\";s:6:\"mdhash\";s:32:\"3134e2c13500d96fd3c10d0fa07181fa\";s:8:\"filesize\";s:5:\"49437\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1427969281\";s:6:\"mdhash\";s:32:\"017ab6ca581c48a78ec8f64d03e2e0e4\";s:8:\"filesize\";s:5:\"48222\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1418734682\";s:6:\"mdhash\";s:32:\"38a786d3a3b3b771c8c2628a1ce21bd3\";s:8:\"filesize\";s:5:\"46503\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:36:\"better_exposed_filters 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1392255205\";s:6:\"mdhash\";s:32:\"f6537a3b09c0e3e9dd257928eae8198e\";s:8:\"filesize\";s:5:\"44243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:36:\"better_exposed_filters 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1349281866\";s:6:\"mdhash\";s:32:\"bf1378218e4cc0db6ecf856813a90d23\";s:8:\"filesize\";s:5:\"29586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:36:\"better_exposed_filters 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1347562608\";s:6:\"mdhash\";s:32:\"0be78b0c7baec31077c41624fbd58087\";s:8:\"filesize\";s:5:\"29237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:36:\"better_exposed_filters 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1312327014\";s:6:\"mdhash\";s:32:\"3ae8db4a8857ef0ba86083b968191feb\";s:8:\"filesize\";s:5:\"22389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:34:\"better_exposed_filters 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1630948795\";s:6:\"mdhash\";s:32:\"1a48d7e9c6f04d46eb22f5c1dab59d79\";s:8:\"filesize\";s:5:\"51598\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:34:\"better_exposed_filters 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-1.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380555926\";s:6:\"mdhash\";s:32:\"0ffdc1ce5f0cff0254ddbaf787ce930a\";s:8:\"filesize\";s:5:\"22828\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322863,1700718060,1),('available_releases::better_form',_binary 'a:11:{s:5:\"title\";s:11:\"Better form\";s:10:\"short_name\";s:11:\"better_form\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/better_form\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1421722680\";s:6:\"mdhash\";s:32:\"8aee4ca07a881a7e4ba2ff52b92ca417\";s:8:\"filesize\";s:4:\"8945\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1421209980\";s:6:\"mdhash\";s:32:\"e7bb4f329f1f41d900bfab1ac3c6a279\";s:8:\"filesize\";s:4:\"8947\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1410254628\";s:6:\"mdhash\";s:32:\"a4b7a027eaa4a1e82c4d8e311e6323b2\";s:8:\"filesize\";s:4:\"8787\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1383880104\";s:6:\"mdhash\";s:32:\"b1f01ea6c2ed6a14cc8ffe0cf62974c0\";s:8:\"filesize\";s:4:\"8742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1380189775\";s:6:\"mdhash\";s:32:\"1933ba4ae42e21375254e8a74f30477a\";s:8:\"filesize\";s:4:\"8697\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:26:\"better_form 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/better_form/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1375968877\";s:6:\"mdhash\";s:32:\"cf6275789fc68c3b85a219f855e367b9\";s:8:\"filesize\";s:4:\"7708\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322873,1700718060,1),('available_releases::better_form_errors',_binary 'a:11:{s:5:\"title\";s:18:\"Better Form Errors\";s:10:\"short_name\";s:18:\"better_form_errors\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/better_form_errors\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:26:\"better_form_errors 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1434878880\";s:6:\"mdhash\";s:32:\"2c8b9b0ceb1a70d07f8ba83022d91efc\";s:8:\"filesize\";s:5:\"33974\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:30:\"better_form_errors 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1434292680\";s:6:\"mdhash\";s:32:\"787b7faf9e295f1032bf278ef258318d\";s:8:\"filesize\";s:5:\"33914\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:30:\"better_form_errors 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1431462781\";s:6:\"mdhash\";s:32:\"256d6bccfa0ab13164df7f92eee0c2e0\";s:8:\"filesize\";s:5:\"33599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:30:\"better_form_errors 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1431140581\";s:6:\"mdhash\";s:32:\"f0b9bdc592b57cd38a346122e27639b8\";s:8:\"filesize\";s:5:\"32269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:32:\"better_form_errors 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1430479981\";s:6:\"mdhash\";s:32:\"bb557cdc8012e8f30018a0d9bc595bdc\";s:8:\"filesize\";s:5:\"30880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:33:\"better_form_errors 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1430167081\";s:6:\"mdhash\";s:32:\"c45f57f786428c87a03ff0b0787f4beb\";s:8:\"filesize\";s:5:\"30540\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:30:\"better_form_errors 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1434877380\";s:6:\"mdhash\";s:32:\"d8148b0c88cb949308aa7bb1bd52129e\";s:8:\"filesize\";s:5:\"33974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322873,1700718060,1),('available_releases::block_views',_binary 'a:11:{s:5:\"title\";s:22:\"Block Views Visibility\";s:10:\"short_name\";s:11:\"block_views\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/block_views\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:25:\"block_views 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1330880437\";s:6:\"mdhash\";s:32:\"e651b699577ec76fa26bb061350faf39\";s:8:\"filesize\";s:4:\"9593\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:25:\"block_views 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1330878637\";s:6:\"mdhash\";s:32:\"403c89bfa74bab2d7bb69b402b6145e2\";s:8:\"filesize\";s:4:\"9602\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:26:\"block_views 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1330788938\";s:6:\"mdhash\";s:32:\"845d4eab224b8d5ea307ad2cb8937530\";s:8:\"filesize\";s:4:\"9599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:26:\"block_views 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1330781739\";s:6:\"mdhash\";s:32:\"a3f3318912439a286a9f5af564af6127\";s:8:\"filesize\";s:4:\"9803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"block_views 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/block_views/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1480660084\";s:6:\"mdhash\";s:32:\"1fb8ef58bb54405866c2ef0a9569ae87\";s:8:\"filesize\";s:4:\"9523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1701322863,1700718060,1),('available_releases::botcha',_binary 'a:11:{s:5:\"title\";s:22:\"BOTCHA Spam Prevention\";s:10:\"short_name\";s:6:\"botcha\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:5:\"1,3,4\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/botcha\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-3.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1376458568\";s:6:\"mdhash\";s:32:\"7395d6958c146068496e4d7b003deab8\";s:8:\"filesize\";s:5:\"58020\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-3.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1359734630\";s:6:\"mdhash\";s:32:\"ff1d337d95bb3f42a789d7c1e8ed4ffb\";s:8:\"filesize\";s:5:\"55475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-3.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1359449431\";s:6:\"mdhash\";s:32:\"83d41c6f4b80a50fa041ef70a17cb092\";s:8:\"filesize\";s:5:\"55646\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-3.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1357313461\";s:6:\"mdhash\";s:32:\"22a32acb59ddf712667a336a81dd737a\";s:8:\"filesize\";s:5:\"58064\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-2.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1353409562\";s:6:\"mdhash\";s:32:\"461c4231ae9d1947dee738e027121bef\";s:8:\"filesize\";s:5:\"50354\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1376458572\";s:6:\"mdhash\";s:32:\"19e6172d606bfec2566d787404158146\";s:8:\"filesize\";s:5:\"38649\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1357781420\";s:6:\"mdhash\";s:32:\"42a819efeea2f1fffea8c7d048e0e927\";s:8:\"filesize\";s:5:\"38266\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1357697712\";s:6:\"mdhash\";s:32:\"651f64dd129006e15a1fa368adb48eca\";s:8:\"filesize\";s:5:\"38219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1351941067\";s:6:\"mdhash\";s:32:\"e4df263eb874ea115a381c630bdf5cc3\";s:8:\"filesize\";s:5:\"46744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1351821071\";s:6:\"mdhash\";s:32:\"43e868edd482a50ac94d5f85de35b5af\";s:8:\"filesize\";s:5:\"46734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1351702570\";s:6:\"mdhash\";s:32:\"38823611d7fcce7f209c65aee5999048\";s:8:\"filesize\";s:5:\"46444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1335981650\";s:6:\"mdhash\";s:32:\"bf898df5cb395003cf4e062d91b9fba2\";s:8:\"filesize\";s:5:\"37702\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:18:\"botcha 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/botcha/releases/7.x-4.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/botcha-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380556798\";s:6:\"mdhash\";s:32:\"58dcf83405222ab52e2dd94655a46bbc\";s:8:\"filesize\";s:4:\"9568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:18:\"botcha 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/botcha/releases/7.x-3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/botcha-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380556793\";s:6:\"mdhash\";s:32:\"f1415762b063556416f19054fa0f12ff\";s:8:\"filesize\";s:5:\"58034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:18:\"botcha 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/botcha/releases/7.x-2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/botcha-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380556797\";s:6:\"mdhash\";s:32:\"351830bc5380ec1a8dc4e2f6eca6551a\";s:8:\"filesize\";s:5:\"51348\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"botcha 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/botcha/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/botcha-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380556775\";s:6:\"mdhash\";s:32:\"61050ffcf78ebac6122059b97485e6f9\";s:8:\"filesize\";s:5:\"38663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322874,1700718060,1),('available_releases::calendar',_binary 'a:11:{s:5:\"title\";s:8:\"Calendar\";s:10:\"short_name\";s:8:\"calendar\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/calendar\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1604819919\";s:6:\"mdhash\";s:32:\"87aaec70a849febd10139ce67007918f\";s:8:\"filesize\";s:5:\"61217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1413299929\";s:6:\"mdhash\";s:32:\"722be21d595e6dec4c3946119121167b\";s:8:\"filesize\";s:5:\"60999\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1337429753\";s:6:\"mdhash\";s:32:\"0b2fcc3c9e1c00707a0bddbdcf2923e8\";s:8:\"filesize\";s:5:\"62201\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1335767761\";s:6:\"mdhash\";s:32:\"f2fba081a0cbd6b3e8068f615a1a9beb\";s:8:\"filesize\";s:5:\"71806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1334931973\";s:6:\"mdhash\";s:32:\"9b7b791c5cb6af39776ef8ab19eb1716\";s:8:\"filesize\";s:5:\"70561\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1334828793\";s:6:\"mdhash\";s:32:\"2b4295be2d9b00096b7af9891b46dbae\";s:8:\"filesize\";s:5:\"70424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1330089637\";s:6:\"mdhash\";s:32:\"e30aa07996a54f18bb3182b8ef6979d1\";s:8:\"filesize\";s:5:\"70729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:20:\"calendar 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/calendar/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1329217537\";s:6:\"mdhash\";s:32:\"eb12c8832d608609615c1a86e6f451a4\";s:8:\"filesize\";s:5:\"68640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1325346037\";s:6:\"mdhash\";s:32:\"2a29207408c6b098dd47d465efec5583\";s:8:\"filesize\";s:5:\"57906\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1312195614\";s:6:\"mdhash\";s:32:\"ee5fbac9b1338089e393770ff990e477\";s:8:\"filesize\";s:5:\"53410\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1303818714\";s:6:\"mdhash\";s:32:\"8a0bdc71be1b6bf709180d4fab619193\";s:8:\"filesize\";s:6:\"480286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1295532254\";s:6:\"mdhash\";s:32:\"ac79d9a4e80287dd26ea9d6bbcab0dd3\";s:8:\"filesize\";s:6:\"504346\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295529401\";s:6:\"mdhash\";s:32:\"890bfc46988ce6a017cd6542980fb591\";s:8:\"filesize\";s:6:\"504195\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"calendar 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/calendar/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/calendar-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1295353336\";s:6:\"mdhash\";s:32:\"e3be0aa9d48e0c1a703d0b7921b80d28\";s:8:\"filesize\";s:6:\"504061\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:20:\"calendar 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/calendar/releases/7.x-3.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1612435057\";s:6:\"mdhash\";s:32:\"70a28531a39b5726e8d3aadd8d7ff5e4\";s:8:\"filesize\";s:5:\"61277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"calendar 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/calendar/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/calendar-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380557357\";s:6:\"mdhash\";s:32:\"3991e66ca29b290f9da4fea07f7ffd6e\";s:8:\"filesize\";s:6:\"481376\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"calendar 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/calendar/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/calendar-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1479998880\";s:6:\"mdhash\";s:32:\"fd132f379cb55c308fe2f0c76e21ec0a\";s:8:\"filesize\";s:6:\"481943\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322863,1700718060,1),('available_releases::captcha',_binary 'a:11:{s:5:\"title\";s:7:\"CAPTCHA\";s:10:\"short_name\";s:7:\"captcha\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/captcha\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1582293278\";s:6:\"mdhash\";s:32:\"822e7a0a71554beca49ee51893fecc5c\";s:8:\"filesize\";s:6:\"106017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1570300085\";s:6:\"mdhash\";s:32:\"caaa291bb6e6e565f4a7325ad7be2fd4\";s:8:\"filesize\";s:6:\"105939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1504724039\";s:6:\"mdhash\";s:32:\"66d00fbac52ff5734d91a1dfb50117b0\";s:8:\"filesize\";s:6:\"105271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1487198284\";s:6:\"mdhash\";s:32:\"e7ec5b8d8e4f1ca80ede790bd2d58a4b\";s:8:\"filesize\";s:6:\"105217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1427464081\";s:6:\"mdhash\";s:32:\"b180586b75ef0ec8a0d72caccf95043e\";s:8:\"filesize\";s:6:\"102964\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1417219364\";s:6:\"mdhash\";s:32:\"496b2bdf14a5ace07cd5e6482bcd96d8\";s:8:\"filesize\";s:6:\"101968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1404666827\";s:6:\"mdhash\";s:32:\"4cd343e772dd995c8dacbd5f3b675bc0\";s:8:\"filesize\";s:6:\"103263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1372203951\";s:6:\"mdhash\";s:32:\"beb91d544cbf474187d8e5f4b2e162c8\";s:8:\"filesize\";s:6:\"103311\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:21:\"captcha 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1325504137\";s:6:\"mdhash\";s:32:\"01c8c169a08574f1bdddee144d51f510\";s:8:\"filesize\";s:6:\"103503\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:21:\"captcha 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1321806037\";s:6:\"mdhash\";s:32:\"9a1175ab8e61a573743be327370fe04c\";s:8:\"filesize\";s:6:\"102453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:22:\"captcha 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1303939314\";s:6:\"mdhash\";s:32:\"1632ad245cc4651861ab15c61eb8b0d2\";s:8:\"filesize\";s:6:\"101733\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:22:\"captcha 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1293755549\";s:6:\"mdhash\";s:32:\"81bf574c74befd42fd493ceb1dce1c8e\";s:8:\"filesize\";s:6:\"171605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:22:\"captcha 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1290295539\";s:6:\"mdhash\";s:32:\"db71e36785b8339f60da3acb89caed40\";s:8:\"filesize\";s:6:\"167422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:19:\"captcha 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/captcha/releases/7.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1669041565\";s:6:\"mdhash\";s:32:\"b720fd5d327ec7f4294c4ba6b18f962d\";s:8:\"filesize\";s:6:\"106018\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322874,1700718060,1),('available_releases::certificate',_binary 'a:11:{s:5:\"title\";s:11:\"Certificate\";s:10:\"short_name\";s:11:\"certificate\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/certificate\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1542133680\";s:6:\"mdhash\";s:32:\"d409e34c4af07d9272546c4b42c81730\";s:8:\"filesize\";s:6:\"101709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1527870780\";s:6:\"mdhash\";s:32:\"3b8fe9715fa7ac51ddf6e4a61c142b57\";s:8:\"filesize\";s:6:\"101034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:26:\"certificate 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/certificate/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1468513139\";s:6:\"mdhash\";s:32:\"75642a4b7370eefd554d4884b413057a\";s:8:\"filesize\";s:5:\"99111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1547056980\";s:6:\"mdhash\";s:32:\"7556b0f7089833499ae4c40e8e1b2724\";s:8:\"filesize\";s:5:\"22711\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1464117251\";s:6:\"mdhash\";s:32:\"ed4648e740feb1ad3458164cd4b03eac\";s:8:\"filesize\";s:5:\"22979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1411750158\";s:6:\"mdhash\";s:32:\"d93479e7f39e5ed8d9d2f0244c8ea648\";s:8:\"filesize\";s:5:\"22770\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1383803606\";s:6:\"mdhash\";s:32:\"0b8aeee00bea46e61321466b4d83604e\";s:8:\"filesize\";s:5:\"22325\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1366216518\";s:6:\"mdhash\";s:32:\"774072e572c6b9eb6d2b2a2804b5877b\";s:8:\"filesize\";s:5:\"22241\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1358355312\";s:6:\"mdhash\";s:32:\"485443297a23c792743a325512c6ad57\";s:8:\"filesize\";s:5:\"22076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1355953557\";s:6:\"mdhash\";s:32:\"93aa2f8b81a0583ff8a5a96ded32e08b\";s:8:\"filesize\";s:5:\"21358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1355149556\";s:6:\"mdhash\";s:32:\"1f8e24a073f2d6d677246f15dff7d805\";s:8:\"filesize\";s:5:\"21371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:23:\"certificate 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/certificate/releases/7.x-3.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1661968699\";s:6:\"mdhash\";s:32:\"33ac90870e21d2253620253e7142e9c1\";s:8:\"filesize\";s:6:\"103443\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"certificate 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/certificate/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1547056980\";s:6:\"mdhash\";s:32:\"00a8c837f00552b1cc66324fee1b029c\";s:8:\"filesize\";s:5:\"22724\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322863,1700718060,1),('available_releases::ckeditor',_binary 'a:11:{s:5:\"title\";s:32:\"CKEditor 4 - WYSIWYG HTML editor\";s:10:\"short_name\";s:8:\"ckeditor\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ckeditor\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:26:{s:8:\"7.x-1.23\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.23\";s:7:\"version\";s:8:\"7.x-1.23\";s:3:\"tag\";s:8:\"7.x-1.23\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.23\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1679598821\";s:6:\"mdhash\";s:32:\"3f99767adc8dfc8409daf7de0240f36b\";s:8:\"filesize\";s:6:\"206426\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.22\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.22\";s:7:\"version\";s:8:\"7.x-1.22\";s:3:\"tag\";s:8:\"7.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.22\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1637581209\";s:6:\"mdhash\";s:32:\"fee04c93f9541703e48a9b19463c4eba\";s:8:\"filesize\";s:6:\"206288\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.21\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1630321192\";s:6:\"mdhash\";s:32:\"3d58aa201824819808548f2df2fbb3be\";s:8:\"filesize\";s:6:\"206032\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.20\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1630070205\";s:6:\"mdhash\";s:32:\"9177e1e8dd22e5773a45282e1f260f2b\";s:8:\"filesize\";s:6:\"206279\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.19\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1584474892\";s:6:\"mdhash\";s:32:\"a2226a483aa22a8e299ebec1938ba634\";s:8:\"filesize\";s:6:\"201330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.18\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1498506242\";s:6:\"mdhash\";s:32:\"c85049f6a351e6e72b8890f01325eed2\";s:8:\"filesize\";s:6:\"198098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.17\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1450969739\";s:6:\"mdhash\";s:32:\"af5cf266be662fb632034192658f451d\";s:8:\"filesize\";s:6:\"198195\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.16\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1413311928\";s:6:\"mdhash\";s:32:\"b906e538201c88213415cecd6177b3c5\";s:8:\"filesize\";s:6:\"201743\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1405436628\";s:6:\"mdhash\";s:32:\"7bedcb818fd336144f0b3ac7d056ef85\";s:8:\"filesize\";s:6:\"201891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1399546427\";s:6:\"mdhash\";s:32:\"146cc7306386b994fe281781f795c6dc\";s:8:\"filesize\";s:6:\"202031\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1365759619\";s:6:\"mdhash\";s:32:\"e35e43b86694fcb04ea5c590834e9659\";s:8:\"filesize\";s:6:\"242724\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1356180966\";s:6:\"mdhash\";s:32:\"95abc65d68a1bbfe8b87c3a3fa9ff427\";s:8:\"filesize\";s:6:\"241718\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1355320857\";s:6:\"mdhash\";s:32:\"cff447953001b81497c64cd1a4fb9c48\";s:8:\"filesize\";s:6:\"241212\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1355320262\";s:6:\"mdhash\";s:32:\"065fb6dd5309318abcf5249552bdb68a\";s:8:\"filesize\";s:6:\"297619\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1334745697\";s:6:\"mdhash\";s:32:\"9ff722478310ae812d07028fa24998dd\";s:8:\"filesize\";s:6:\"176069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1331818250\";s:6:\"mdhash\";s:32:\"ddf710374b698660dcf5bc8e7a954566\";s:8:\"filesize\";s:6:\"172815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1331747145\";s:6:\"mdhash\";s:32:\"cb2be6da12cb3fde798bbeb3f1a24707\";s:8:\"filesize\";s:6:\"172799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1320880530\";s:6:\"mdhash\";s:32:\"e1f9df6492e157d12284f94dae5b9992\";s:8:\"filesize\";s:6:\"210606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1320829232\";s:6:\"mdhash\";s:32:\"b04cc3539c6a53f6765aae48b1957644\";s:8:\"filesize\";s:6:\"268084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1319630130\";s:6:\"mdhash\";s:32:\"d66cba130acc3ff05da2ef6fa30480f9\";s:8:\"filesize\";s:6:\"210061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1314622318\";s:6:\"mdhash\";s:32:\"d94f7cfc922f2020039526bb329936a2\";s:8:\"filesize\";s:5:\"73228\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1306745815\";s:6:\"mdhash\";s:32:\"7df22e6f6d4666895d00d01134f5960a\";s:8:\"filesize\";s:5:\"93621\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299757267\";s:6:\"mdhash\";s:32:\"b118af2ecd2936efc87bec95dacfbafe\";s:8:\"filesize\";s:5:\"87885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"ckeditor 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294949192\";s:6:\"mdhash\";s:32:\"f00a0235a70a052226f2db0d6a7c579c\";s:8:\"filesize\";s:6:\"142482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"ckeditor 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1292444466\";s:6:\"mdhash\";s:32:\"942b796a636baec84229135cf03c6353\";s:8:\"filesize\";s:6:\"141641\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"ckeditor 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1680012072\";s:6:\"mdhash\";s:32:\"c6f7f37685e69ce6a5c8665f4b5525a7\";s:8:\"filesize\";s:6:\"206440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322863,1700718060,1),('available_releases::colorbox',_binary 'a:11:{s:5:\"title\";s:8:\"Colorbox\";s:10:\"short_name\";s:8:\"colorbox\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/colorbox\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:35:{s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.17\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1649687770\";s:6:\"mdhash\";s:32:\"d915e9fe0c0df6cb23fd2a24ab9fbdea\";s:8:\"filesize\";s:7:\"1173602\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.16\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.16\";s:7:\"version\";s:8:\"7.x-2.16\";s:3:\"tag\";s:8:\"7.x-2.16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.16\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1643832549\";s:6:\"mdhash\";s:32:\"890975cfdb22f0836bca3eab2d77abee\";s:8:\"filesize\";s:7:\"1172439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1586785586\";s:6:\"mdhash\";s:32:\"a8434e941fdb5973e9d10934133fa0f5\";s:8:\"filesize\";s:7:\"1171724\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1586779056\";s:6:\"mdhash\";s:32:\"a58caf6a042fbcff1f2df35df252fd48\";s:8:\"filesize\";s:7:\"1171742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1491291483\";s:6:\"mdhash\";s:32:\"81942f2858a20cd9b986b4c7c82708e0\";s:8:\"filesize\";s:6:\"163128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1465255739\";s:6:\"mdhash\";s:32:\"a5667b3345a9430837dbeee8066b7de9\";s:8:\"filesize\";s:6:\"169332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1464956939\";s:6:\"mdhash\";s:32:\"0b560eeee3003170f80cc81d56f45c65\";s:8:\"filesize\";s:6:\"169285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1443691439\";s:6:\"mdhash\";s:32:\"6027f03ecc6e0e6c92e137339cb58517\";s:8:\"filesize\";s:6:\"168996\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1434934980\";s:6:\"mdhash\";s:32:\"48c71a713678548d5ee368ee36a0ba58\";s:8:\"filesize\";s:6:\"168826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1410514128\";s:6:\"mdhash\";s:32:\"c0ffce63e21f30f4a741b4389f01bfc5\";s:8:\"filesize\";s:6:\"168639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1403692728\";s:6:\"mdhash\";s:32:\"a5aaf8c323c87ca1c0facf8c93c2c486\";s:8:\"filesize\";s:6:\"164144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1401278627\";s:6:\"mdhash\";s:32:\"739bc27a2385e7c8db4f6714cb46fd31\";s:8:\"filesize\";s:6:\"164172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1385815705\";s:6:\"mdhash\";s:32:\"6de84bea6ea5827598bc1192a0cedfb0\";s:8:\"filesize\";s:6:\"164026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1365452412\";s:6:\"mdhash\";s:32:\"aba012077a2ee086548eb93157b2caa2\";s:8:\"filesize\";s:6:\"167430\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1360072087\";s:6:\"mdhash\";s:32:\"5c0d240681d26bf38ca7c7a4057a7acf\";s:8:\"filesize\";s:6:\"167131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1358727059\";s:6:\"mdhash\";s:32:\"dc8b6a29054a74bc05e26908789d11a6\";s:8:\"filesize\";s:6:\"167236\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1358483767\";s:6:\"mdhash\";s:32:\"29961ac05e2d8157db32b3bd7ad8482c\";s:8:\"filesize\";s:6:\"167181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1353323160\";s:6:\"mdhash\";s:32:\"5918dee2282afec27a7a8db69270684b\";s:8:\"filesize\";s:6:\"167181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1352120168\";s:6:\"mdhash\";s:32:\"feafdb0f3bbf3c05ff0ac6e7819ee293\";s:8:\"filesize\";s:6:\"167425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1350631571\";s:6:\"mdhash\";s:32:\"b9af4d78d3b5cac517eb366180876d41\";s:8:\"filesize\";s:6:\"167755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1349463066\";s:6:\"mdhash\";s:32:\"9475265a6db49de132e502449d5dd5a5\";s:8:\"filesize\";s:6:\"167529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1349353286\";s:6:\"mdhash\";s:32:\"e3cdda134788e2099f905fc144f94616\";s:8:\"filesize\";s:6:\"163330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1366377322\";s:6:\"mdhash\";s:32:\"38b97fb51f9c142ba72a1170e8787b4d\";s:8:\"filesize\";s:6:\"165078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1360354358\";s:6:\"mdhash\";s:32:\"afa09428bc15375c286dce88f39046dc\";s:8:\"filesize\";s:6:\"165009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1350629767\";s:6:\"mdhash\";s:32:\"227d9cd3ec8571aa319a4bdceba5ee07\";s:8:\"filesize\";s:6:\"165054\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1334080546\";s:6:\"mdhash\";s:32:\"a425d8a02a1d330db02c0811c5e24302\";s:8:\"filesize\";s:6:\"164324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1316137003\";s:6:\"mdhash\";s:32:\"b63fd0da78504bfedead6d5085f59040\";s:8:\"filesize\";s:6:\"471679\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1311834128\";s:6:\"mdhash\";s:32:\"2c60f60ad556b136989d460b71258b92\";s:8:\"filesize\";s:6:\"470602\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"colorbox 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1310430426\";s:6:\"mdhash\";s:32:\"1dc9da66c5a1d3665e80ef710e6d5491\";s:8:\"filesize\";s:6:\"470489\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1302456716\";s:6:\"mdhash\";s:32:\"553d25193b88e7b85304b36e21854297\";s:8:\"filesize\";s:6:\"470080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1300860667\";s:6:\"mdhash\";s:32:\"ca49a6e24473b509402311c78e53c18b\";s:8:\"filesize\";s:6:\"469395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1295780643\";s:6:\"mdhash\";s:32:\"08ce0c2ecf630044a56aa4fcffef70ae\";s:8:\"filesize\";s:6:\"464575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"colorbox 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/colorbox/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294250152\";s:6:\"mdhash\";s:32:\"d904b8c0d67188c87649e29be48d75d5\";s:8:\"filesize\";s:6:\"464551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"colorbox 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/colorbox/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1686166628\";s:6:\"mdhash\";s:32:\"285d5e959111ddb95558e06ed216b400\";s:8:\"filesize\";s:7:\"1174570\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"colorbox 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/colorbox/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/colorbox-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380559602\";s:6:\"mdhash\";s:32:\"51d68fe0bf25a4c6b5a4d43adca337d2\";s:8:\"filesize\";s:6:\"165085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322863,1700718060,1),('available_releases::content_access',_binary 'a:11:{s:5:\"title\";s:14:\"Content Access\";s:10:\"short_name\";s:14:\"content_access\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/content_access\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:22:\"content_access 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/content_access/releases/7.x-1.3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1693398449\";s:6:\"mdhash\";s:32:\"f1e7cd57e70cb28e2a1604ce9c11dc87\";s:8:\"filesize\";s:5:\"40579\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:22:\"content_access 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/content_access/releases/7.x-1.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1682700777\";s:6:\"mdhash\";s:32:\"f24d504448db12e360107c604d043911\";s:8:\"filesize\";s:5:\"40481\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.2-beta4\";a:15:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta4\";s:7:\"version\";s:13:\"7.x-1.2-beta4\";s:3:\"tag\";s:13:\"7.x-1.2-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/content_access/releases/7.x-1.2-beta4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta4.tar.gz\";s:4:\"date\";s:10:\"1654071306\";s:6:\"mdhash\";s:32:\"756cf8460e50f28409911d3de1adc2ff\";s:8:\"filesize\";s:5:\"39714\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.2-beta3\";a:15:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta3\";s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:3:\"tag\";s:13:\"7.x-1.2-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/content_access/releases/7.x-1.2-beta3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta3.tar.gz\";s:4:\"date\";s:10:\"1593095995\";s:6:\"mdhash\";s:32:\"0255b6415370761a3fa62b855b85ec74\";s:8:\"filesize\";s:5:\"39543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.2-beta2\";a:15:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta2\";s:7:\"version\";s:13:\"7.x-1.2-beta2\";s:3:\"tag\";s:13:\"7.x-1.2-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/content_access/releases/7.x-1.2-beta2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta2.tar.gz\";s:4:\"date\";s:10:\"1366014322\";s:6:\"mdhash\";s:32:\"57ce60b65c2f57f190bfb4d584ff690c\";s:8:\"filesize\";s:5:\"24179\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.2-beta1\";a:15:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta1\";s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:3:\"tag\";s:13:\"7.x-1.2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/content_access/releases/7.x-1.2-beta1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1311517015\";s:6:\"mdhash\";s:32:\"a1b58c02ee7e7c7349735c4c68091ff1\";s:8:\"filesize\";s:5:\"23189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"content_access 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/content_access/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1693397734\";s:6:\"mdhash\";s:32:\"353bbf42c091a00de26d0c35e41f7d62\";s:8:\"filesize\";s:5:\"40583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1701322863,1700718060,1),('available_releases::context',_binary 'a:11:{s:5:\"title\";s:7:\"Context\";s:10:\"short_name\";s:7:\"context\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/context\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:25:{s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:16:\"context 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/context/releases/7.x-3.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/context-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1675905573\";s:6:\"mdhash\";s:32:\"9e9aba343e8d2fa477df651110414c0c\";s:8:\"filesize\";s:5:\"74627\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:16:\"context 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/context/releases/7.x-3.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/context-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1658874332\";s:6:\"mdhash\";s:32:\"70cce03ab4dd6048a580bd3b4d071a4d\";s:8:\"filesize\";s:5:\"74251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:16:\"context 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/context/releases/7.x-3.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/context-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1551220085\";s:6:\"mdhash\";s:32:\"7c8a8e6f20ed87d23fd5b26a9275115b\";s:8:\"filesize\";s:5:\"74241\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1543594684\";s:6:\"mdhash\";s:32:\"eeda056dd582638552183f22a6f1536d\";s:8:\"filesize\";s:5:\"74242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1542674280\";s:6:\"mdhash\";s:32:\"4735ed778d2cfecb9986c964628caebe\";s:8:\"filesize\";s:5:\"74242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1463605439\";s:6:\"mdhash\";s:32:\"7486753eef5a1496a3aa79ce7f168124\";s:8:\"filesize\";s:5:\"74779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1420570680\";s:6:\"mdhash\";s:32:\"74894fd36de656fd00dcd5f0cf4bd7b0\";s:8:\"filesize\";s:5:\"74029\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1418341070\";s:6:\"mdhash\";s:32:\"9946cd622ba584de05597d85c2d70903\";s:8:\"filesize\";s:5:\"74008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1418330580\";s:6:\"mdhash\";s:32:\"c253abf7fee5787934c2f2f6fecf3d0c\";s:8:\"filesize\";s:5:\"74019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1412114933\";s:6:\"mdhash\";s:32:\"6da85f017a673e57152d0e0b6fe9082f\";s:8:\"filesize\";s:5:\"73996\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1390931305\";s:6:\"mdhash\";s:32:\"a9ee5d6eb6c1d7980f4834788e5e20f0\";s:8:\"filesize\";s:5:\"72655\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/context-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1381976667\";s:6:\"mdhash\";s:32:\"0211b9782b18364623ac044f1aa39295\";s:8:\"filesize\";s:5:\"71341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:15:\"context 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/context/releases/7.x-3.0\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1381891268\";s:6:\"mdhash\";s:32:\"4522891bcd393c93f0c00e396fc57d2d\";s:8:\"filesize\";s:5:\"71536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:19:\"context 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/context/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1380221057\";s:6:\"mdhash\";s:32:\"82c6b89c04b1bf7dc7936da6cb5a68f3\";s:8:\"filesize\";s:5:\"71377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1375065368\";s:6:\"mdhash\";s:32:\"098f672a1a9deff4d02af98c8cfe7314\";s:8:\"filesize\";s:5:\"71132\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1355879811\";s:6:\"mdhash\";s:32:\"1fb886ef64dcbf2a1d6baedae3516ccc\";s:8:\"filesize\";s:5:\"70788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1354819308\";s:6:\"mdhash\";s:32:\"7c0e563c681fbf716b7237181dd3b820\";s:8:\"filesize\";s:5:\"70554\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1344786407\";s:6:\"mdhash\";s:32:\"a8cb1ff2d756fb28c2867efaf02f5a27\";s:8:\"filesize\";s:5:\"64762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1337490056\";s:6:\"mdhash\";s:32:\"9d3e3844698e647061d43cbab2c1b05a\";s:8:\"filesize\";s:5:\"66729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1315543301\";s:6:\"mdhash\";s:32:\"c10187dbe386e3c3b12235efb83c4455\";s:8:\"filesize\";s:5:\"65147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:21:\"context 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/context/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298925068\";s:6:\"mdhash\";s:32:\"0707f1af392f0bf1cd210a8e638c9de6\";s:8:\"filesize\";s:5:\"63804\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:22:\"context 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/context/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1294089953\";s:6:\"mdhash\";s:32:\"38dd5fc8aef952598f4ef6420addc3b3\";s:8:\"filesize\";s:5:\"63251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:22:\"context 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/context/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1285617662\";s:6:\"mdhash\";s:32:\"e6df800804a2f30da2eb939ef298b033\";s:8:\"filesize\";s:5:\"63205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:22:\"context 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/context/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/context-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1284683161\";s:6:\"mdhash\";s:32:\"083993e65701c32d428e2c7e15047b65\";s:8:\"filesize\";s:5:\"62143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:19:\"context 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/context/releases/7.x-3.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/context-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1658875193\";s:6:\"mdhash\";s:32:\"047799912ab67b6aedcaa10a1b6aca1c\";s:8:\"filesize\";s:5:\"74624\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322863,1700718060,1),('available_releases::course',_binary 'a:11:{s:5:\"title\";s:6:\"Course\";s:10:\"short_name\";s:6:\"course\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/course\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:33:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:14:\"course 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-2.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1569004085\";s:6:\"mdhash\";s:32:\"126df850236c103c91c482bea0e98f3d\";s:8:\"filesize\";s:6:\"121667\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:18:\"course 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1565289485\";s:6:\"mdhash\";s:32:\"11ad60fb0ed4546a88b505c49a8c0d5e\";s:8:\"filesize\";s:6:\"121674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:18:\"course 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1556202485\";s:6:\"mdhash\";s:32:\"57aa607bc47f91424f16f13b40e5d91d\";s:8:\"filesize\";s:6:\"121235\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:21:\"course 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1551119884\";s:6:\"mdhash\";s:32:\"1654a06fbd0c26f0cbb8ad631e45bb9e\";s:8:\"filesize\";s:6:\"121104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:21:\"course 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1548954180\";s:6:\"mdhash\";s:32:\"8218a2c1f2ec5451e7811176e1bdec2d\";s:8:\"filesize\";s:6:\"120796\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:21:\"course 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1541779084\";s:6:\"mdhash\";s:32:\"1ff62fe89d565418b6fc920e7b070732\";s:8:\"filesize\";s:6:\"120879\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.14\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1548953885\";s:6:\"mdhash\";s:32:\"6bea81a47e8b9e2f45ec72ae51336402\";s:8:\"filesize\";s:6:\"120391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.13\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1527870485\";s:6:\"mdhash\";s:32:\"2e704001d0305c6092bc639468dbd070\";s:8:\"filesize\";s:6:\"120388\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1511362385\";s:6:\"mdhash\";s:32:\"5c8065633edfd8358adc0bbe2082eb7b\";s:8:\"filesize\";s:6:\"120249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1487351584\";s:6:\"mdhash\";s:32:\"800204628d7a4c8b2ed7aa15cbd17f39\";s:8:\"filesize\";s:6:\"119172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1476305639\";s:6:\"mdhash\";s:32:\"909e550c7725f79729b7201ab1029272\";s:8:\"filesize\";s:6:\"119895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1468604639\";s:6:\"mdhash\";s:32:\"34172bfec8fc51c906f873014e9d2e97\";s:8:\"filesize\";s:6:\"118775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1462378139\";s:6:\"mdhash\";s:32:\"9e1a738b9c5226de8d0c580336b5bcb5\";s:8:\"filesize\";s:6:\"118294\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1447195440\";s:6:\"mdhash\";s:32:\"eca45f8212e8d67fbe4dea30a329a4a9\";s:8:\"filesize\";s:6:\"117425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1432824781\";s:6:\"mdhash\";s:32:\"757327583749e9a9eda767b8d9b1bf8c\";s:8:\"filesize\";s:6:\"115741\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1430486881\";s:6:\"mdhash\";s:32:\"5513c0c6335abf04906ccab13391e62a\";s:8:\"filesize\";s:6:\"115153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1420644780\";s:6:\"mdhash\";s:32:\"27aad65a9f4823a11db3ba4a13cd1983\";s:8:\"filesize\";s:6:\"114403\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1415151781\";s:6:\"mdhash\";s:32:\"d104a84cf1714b9f6349a5be853a2df6\";s:8:\"filesize\";s:6:\"114874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1403099928\";s:6:\"mdhash\";s:32:\"e439a3dfe5ba28916d06aa468843b994\";s:8:\"filesize\";s:6:\"110573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1395518957\";s:6:\"mdhash\";s:32:\"d7bd86a76f383583dc7b4733d0a32746\";s:8:\"filesize\";s:6:\"109742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"course 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1387472605\";s:6:\"mdhash\";s:32:\"3a36424d8c05012f8971ab4b8e165a9e\";s:8:\"filesize\";s:6:\"110033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc4\";a:15:{s:4:\"name\";s:18:\"course 7.x-1.0-rc4\";s:7:\"version\";s:11:\"7.x-1.0-rc4\";s:3:\"tag\";s:11:\"7.x-1.0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.0-rc4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1386862411\";s:6:\"mdhash\";s:32:\"986d4b36b653fe8d82d6935d86f78316\";s:8:\"filesize\";s:6:\"110022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:18:\"course 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1383882505\";s:6:\"mdhash\";s:32:\"04a8e7b1fc0ae1601313d26de12ae33d\";s:8:\"filesize\";s:6:\"110405\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"course 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1383868705\";s:6:\"mdhash\";s:32:\"a46dd386997a046cb1f8f7ef6589d944\";s:8:\"filesize\";s:6:\"110848\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"course 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1376585837\";s:6:\"mdhash\";s:32:\"42c2e07a7660a7826f7447a5fbc1afde\";s:8:\"filesize\";s:6:\"112656\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:20:\"course 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/course/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1371573952\";s:6:\"mdhash\";s:32:\"cbba835b805a1211510d82c83f3e5d26\";s:8:\"filesize\";s:6:\"110160\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:20:\"course 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/course/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1367603113\";s:6:\"mdhash\";s:32:\"e11aecc16477db4b68d96d7a9bbc9fa7\";s:8:\"filesize\";s:6:\"108904\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"course 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/course/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1364847918\";s:6:\"mdhash\";s:32:\"60ffadf993907ce25c14ea81e2409ca8\";s:8:\"filesize\";s:6:\"108431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"course 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1360963789\";s:6:\"mdhash\";s:32:\"47051547c9d9b159782bc60177c47b43\";s:8:\"filesize\";s:6:\"109149\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"course 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1352840758\";s:6:\"mdhash\";s:32:\"5691f8362f7067aec6148c96bc96c1e7\";s:8:\"filesize\";s:6:\"108209\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"course 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/course/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/course-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1350429666\";s:6:\"mdhash\";s:32:\"fa5294cc97fc404216901066ecd51fce\";s:8:\"filesize\";s:6:\"108463\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:18:\"course 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1669155193\";s:6:\"mdhash\";s:32:\"ae5623139afcd8f61de047bd7509f52c\";s:8:\"filesize\";s:6:\"125784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"course 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/course/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/course-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1543431181\";s:6:\"mdhash\";s:32:\"22190ce668298d0471b8bfc340427248\";s:8:\"filesize\";s:6:\"120386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322863,1700718060,1),('available_releases::ctools',_binary 'a:11:{s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:10:\"short_name\";s:6:\"ctools\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:31:{s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.21\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1675152415\";s:6:\"mdhash\";s:32:\"184c9c2e621b69e049af055a9a309305\";s:8:\"filesize\";s:6:\"451812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.20\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1642577344\";s:6:\"mdhash\";s:32:\"f8ccd6de5c3eadc4cbc20a9fe5960ebb\";s:8:\"filesize\";s:6:\"451670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.19\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1611988841\";s:6:\"mdhash\";s:32:\"57a6bb37a3d69c51170212802e728951\";s:8:\"filesize\";s:6:\"451495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.18\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1611815489\";s:6:\"mdhash\";s:32:\"bbb8d0e7d3d80306c49238870340d5dd\";s:8:\"filesize\";s:6:\"451518\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.17\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1603490547\";s:6:\"mdhash\";s:32:\"7e80e0c743a1d77607e1af9f094fc7be\";s:8:\"filesize\";s:6:\"447589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.16\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1603430411\";s:6:\"mdhash\";s:32:\"468b6758643f2111738b025641fa7b6c\";s:8:\"filesize\";s:6:\"441836\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.15\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1549603684\";s:6:\"mdhash\";s:32:\"a59f7b21f3a8b6218904f0a589e483c3\";s:8:\"filesize\";s:6:\"441881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.14\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1519455784\";s:6:\"mdhash\";s:32:\"88dbe403ecfe2fe434f4237e5fd5ec67\";s:8:\"filesize\";s:6:\"441835\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.13\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1517704084\";s:6:\"mdhash\";s:32:\"17e4b504d991cc0e98f868d8ab4ace96\";s:8:\"filesize\";s:6:\"443520\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1479787142\";s:6:\"mdhash\";s:32:\"daae0be22830e34c4d952f91557ae5a5\";s:8:\"filesize\";s:6:\"433707\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1476581639\";s:6:\"mdhash\";s:32:\"271d08d18f3c05f51aba1ad77d42f96c\";s:8:\"filesize\";s:6:\"432144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1471454080\";s:6:\"mdhash\";s:32:\"38bb47304f6dcd0bcd6b02ed6ee235fc\";s:8:\"filesize\";s:6:\"430198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1440019139\";s:6:\"mdhash\";s:32:\"bd7b5dac915e8fa3da909379807ef824\";s:8:\"filesize\";s:6:\"429330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1440015839\";s:6:\"mdhash\";s:32:\"629f8bc414026864fe4a235b62586e0c\";s:8:\"filesize\";s:6:\"428252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1426695781\";s:6:\"mdhash\";s:32:\"81ab507b12875b02b88a0492d1173b99\";s:8:\"filesize\";s:6:\"426463\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1422471481\";s:6:\"mdhash\";s:32:\"e8999d5bd1748ee3dcd4fdc33a24c615\";s:8:\"filesize\";s:6:\"424622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.6-rc1\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.6-rc1\";s:7:\"version\";s:11:\"7.x-1.6-rc1\";s:3:\"tag\";s:11:\"7.x-1.6-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.6-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.6-rc1.tar.gz\";s:4:\"date\";s:10:\"1418961480\";s:6:\"mdhash\";s:32:\"f3dc80ff7f3e29c73870f26a6ad02ff7\";s:8:\"filesize\";s:6:\"422180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1416423482\";s:6:\"mdhash\";s:32:\"0e90d8baaae78d3c37fe73dbe0d98dac\";s:8:\"filesize\";s:6:\"417508\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1392220719\";s:6:\"mdhash\";s:32:\"df1ce5aeb6a9a5c383d944a2a7494f18\";s:8:\"filesize\";s:6:\"415678\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1365013512\";s:6:\"mdhash\";s:32:\"b27a7230f63a7a81db8cc480ab2dba63\";s:8:\"filesize\";s:6:\"413477\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1345319204\";s:6:\"mdhash\";s:32:\"62fa855ee8aced1e355b09ac6cd54e99\";s:8:\"filesize\";s:6:\"407345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1344463011\";s:6:\"mdhash\";s:32:\"c36cbb2fd7a6eb8b3245c13972380bd7\";s:8:\"filesize\";s:6:\"405567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"ctools 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/7.x-1.0\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1332962446\";s:6:\"mdhash\";s:32:\"642eca364e64b0074e5ad49f86627ac5\";s:8:\"filesize\";s:6:\"402254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1332017742\";s:6:\"mdhash\";s:32:\"791167a47cea014fad9018c93376aa88\";s:8:\"filesize\";s:6:\"396440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1311894415\";s:6:\"mdhash\";s:32:\"39bcea671210505409e3148c8eaefc0e\";s:8:\"filesize\";s:6:\"381078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"ctools 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1306885315\";s:6:\"mdhash\";s:32:\"96d8154bfab611eb59cbd3774aa94793\";s:8:\"filesize\";s:6:\"378287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1301099792\";s:6:\"mdhash\";s:32:\"774f6654c149f192b11b136a06be5544\";s:8:\"filesize\";s:6:\"370763\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1300395967\";s:6:\"mdhash\";s:32:\"1909846a7bd5775c99331c6564ffefa8\";s:8:\"filesize\";s:6:\"370238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1294276865\";s:6:\"mdhash\";s:32:\"30e0f5cb27949d2cd67b80bb36701d3e\";s:8:\"filesize\";s:6:\"521068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/ctools/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1286838960\";s:6:\"mdhash\";s:32:\"500a55a33f90b2bab865753a0d8c5439\";s:8:\"filesize\";s:6:\"510384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"ctools 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1678252794\";s:6:\"mdhash\";s:32:\"e3db2ceee069a7e5d89bd065108b8606\";s:8:\"filesize\";s:6:\"451808\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322864,1700718060,1),('available_releases::date',_binary 'a:11:{s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/date\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:43:{s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1662589105\";s:6:\"mdhash\";s:32:\"94b93bb5214b637a801e38d8379d95f5\";s:8:\"filesize\";s:6:\"256534\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1630097677\";s:6:\"mdhash\";s:32:\"d916d8c6731e56d3e73d029f426b02fc\";s:8:\"filesize\";s:6:\"252955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:13:\"date 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/date/releases/7.x-2.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1673711075\";s:6:\"mdhash\";s:32:\"ba6afcc4b52608c08a01486fbfafe9cc\";s:8:\"filesize\";s:6:\"255260\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:13:\"date 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/date/releases/7.x-2.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1659633187\";s:6:\"mdhash\";s:32:\"00d63166890cce13902a55968a6f416d\";s:8:\"filesize\";s:6:\"254282\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:13:\"date 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/date/releases/7.x-2.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1633627648\";s:6:\"mdhash\";s:32:\"8a7c6ebdc2cb27ff56757463bdf1220a\";s:8:\"filesize\";s:6:\"251038\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-2.12-rc1\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.12-rc1\";s:7:\"version\";s:12:\"7.x-2.12-rc1\";s:3:\"tag\";s:12:\"7.x-2.12-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.12-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.12-rc1.tar.gz\";s:4:\"date\";s:10:\"1630096632\";s:6:\"mdhash\";s:32:\"4c150ae0188524b04c54280d2b6644ed\";s:8:\"filesize\";s:6:\"251056\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:13:\"date 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/date/releases/7.x-2.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1614952725\";s:6:\"mdhash\";s:32:\"5889b2b273bde51a474ad340971b0a74\";s:8:\"filesize\";s:6:\"251104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-2.11-rc1\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.11-rc1\";s:7:\"version\";s:12:\"7.x-2.11-rc1\";s:3:\"tag\";s:12:\"7.x-2.11-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.11-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.11-rc1.tar.gz\";s:4:\"date\";s:10:\"1601635723\";s:6:\"mdhash\";s:32:\"8b768bf6c9d98b74dcd6acb4d6897b9e\";s:8:\"filesize\";s:6:\"243098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.11-beta3\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.11-beta3\";s:7:\"version\";s:14:\"7.x-2.11-beta3\";s:3:\"tag\";s:14:\"7.x-2.11-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.11-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.11-beta3.tar.gz\";s:4:\"date\";s:10:\"1569201784\";s:6:\"mdhash\";s:32:\"c2bab649c4148ab99a41007055b0ea5a\";s:8:\"filesize\";s:6:\"239744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.11-beta2\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.11-beta2\";s:7:\"version\";s:14:\"7.x-2.11-beta2\";s:3:\"tag\";s:14:\"7.x-2.11-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.11-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.11-beta2.tar.gz\";s:4:\"date\";s:10:\"1548172380\";s:6:\"mdhash\";s:32:\"1d2cd1482bee751f4d0cce11cdd5147b\";s:8:\"filesize\";s:6:\"234898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.11-beta1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.11-beta1\";s:7:\"version\";s:14:\"7.x-2.11-beta1\";s:3:\"tag\";s:14:\"7.x-2.11-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.11-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.11-beta1.tar.gz\";s:4:\"date\";s:10:\"1540563484\";s:6:\"mdhash\";s:32:\"6f84719e3f73db03fd6815c57a9f2191\";s:8:\"filesize\";s:6:\"235918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:13:\"date 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/date/releases/7.x-2.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1491562083\";s:6:\"mdhash\";s:32:\"2574ab984de79b65f93dbeb48a4e2036\";s:8:\"filesize\";s:6:\"226466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-2.10-rc2\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.10-rc2\";s:7:\"version\";s:12:\"7.x-2.10-rc2\";s:3:\"tag\";s:12:\"7.x-2.10-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.10-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.10-rc2.tar.gz\";s:4:\"date\";s:10:\"1490783284\";s:6:\"mdhash\";s:32:\"2e59072e74cf1e180b5f159cea91639c\";s:8:\"filesize\";s:6:\"226485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"7.x-2.10-rc1\";a:15:{s:4:\"name\";s:17:\"date 7.x-2.10-rc1\";s:7:\"version\";s:12:\"7.x-2.10-rc1\";s:3:\"tag\";s:12:\"7.x-2.10-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date/releases/7.x-2.10-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date-7.x-2.10-rc1.tar.gz\";s:4:\"date\";s:10:\"1461749740\";s:6:\"mdhash\";s:32:\"59079319cdaa7f96843c66a674bd6f96\";s:8:\"filesize\";s:6:\"226185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.10-beta1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.10-beta1\";s:7:\"version\";s:14:\"7.x-2.10-beta1\";s:3:\"tag\";s:14:\"7.x-2.10-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.10-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.10-beta1.tar.gz\";s:4:\"date\";s:10:\"1452253139\";s:6:\"mdhash\";s:32:\"b6c7abde2995afb8a014cb590ac131ac\";s:8:\"filesize\";s:6:\"224719\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1441727339\";s:6:\"mdhash\";s:32:\"5d76a5e020d3926aa3c516e426678700\";s:8:\"filesize\";s:6:\"224512\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.9-rc1\";a:15:{s:4:\"name\";s:16:\"date 7.x-2.9-rc1\";s:7:\"version\";s:11:\"7.x-2.9-rc1\";s:3:\"tag\";s:11:\"7.x-2.9-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.9-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-rc1.tar.gz\";s:4:\"date\";s:10:\"1427454181\";s:6:\"mdhash\";s:32:\"5cc051772c39d76bb0a2bfd8a5f7c775\";s:8:\"filesize\";s:6:\"224454\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.9-beta2\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.9-beta2\";s:7:\"version\";s:13:\"7.x-2.9-beta2\";s:3:\"tag\";s:13:\"7.x-2.9-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.9-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-beta2.tar.gz\";s:4:\"date\";s:10:\"1417718873\";s:6:\"mdhash\";s:32:\"e81616832e6ef58be039640a4fe35390\";s:8:\"filesize\";s:6:\"223732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.9-beta1\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.9-beta1\";s:7:\"version\";s:13:\"7.x-2.9-beta1\";s:3:\"tag\";s:13:\"7.x-2.9-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.9-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-beta1.tar.gz\";s:4:\"date\";s:10:\"1415483880\";s:6:\"mdhash\";s:32:\"e03390f28efe81e7e56180651f4bb76a\";s:8:\"filesize\";s:6:\"222344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.9-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.9-alpha2\";s:7:\"version\";s:14:\"7.x-2.9-alpha2\";s:3:\"tag\";s:14:\"7.x-2.9-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.9-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-alpha2.tar.gz\";s:4:\"date\";s:10:\"1411597754\";s:6:\"mdhash\";s:32:\"2f71a9bc1dc8a13c1607ca2dc74a87b7\";s:8:\"filesize\";s:6:\"218373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.9-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.9-alpha1\";s:7:\"version\";s:14:\"7.x-2.9-alpha1\";s:3:\"tag\";s:14:\"7.x-2.9-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.9-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.9-alpha1.tar.gz\";s:4:\"date\";s:10:\"1406829527\";s:6:\"mdhash\";s:32:\"3e6a694c86989c61d9cd5cf4cf582bc5\";s:8:\"filesize\";s:6:\"218628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1406653427\";s:6:\"mdhash\";s:32:\"e0d07255a60e3a7716db5902767e08d1\";s:8:\"filesize\";s:6:\"218587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.8-beta2\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.8-beta2\";s:7:\"version\";s:13:\"7.x-2.8-beta2\";s:3:\"tag\";s:13:\"7.x-2.8-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.8-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.8-beta2.tar.gz\";s:4:\"date\";s:10:\"1406317428\";s:6:\"mdhash\";s:32:\"3ba190c30aa3833500af8505c9951121\";s:8:\"filesize\";s:6:\"217910\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.8-beta1\";a:15:{s:4:\"name\";s:18:\"date 7.x-2.8-beta1\";s:7:\"version\";s:13:\"7.x-2.8-beta1\";s:3:\"tag\";s:13:\"7.x-2.8-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date/releases/7.x-2.8-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date-7.x-2.8-beta1.tar.gz\";s:4:\"date\";s:10:\"1403366927\";s:6:\"mdhash\";s:32:\"cf89ddee77f567db0157124e1651246d\";s:8:\"filesize\";s:6:\"217411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1387659204\";s:6:\"mdhash\";s:32:\"24e11f82623a442305c30cb6887d77f9\";s:8:\"filesize\";s:6:\"216320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1344850024\";s:6:\"mdhash\";s:32:\"cc22fe50289aea79b3b9b240baba0111\";s:8:\"filesize\";s:6:\"213301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1334835098\";s:6:\"mdhash\";s:32:\"56fa435f5c8831655ddf3f4fffe2b97a\";s:8:\"filesize\";s:6:\"211078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1334828498\";s:6:\"mdhash\";s:32:\"2c152c82d8cc55e090cba40a46742465\";s:8:\"filesize\";s:6:\"210999\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1333273246\";s:6:\"mdhash\";s:32:\"3290ee3891157384b606633dda02fe19\";s:8:\"filesize\";s:6:\"210464\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1330089942\";s:6:\"mdhash\";s:32:\"652323d741226212057e8f58906c7d6a\";s:8:\"filesize\";s:6:\"207223\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:12:\"date 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/date/releases/7.x-2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/date-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1329214840\";s:6:\"mdhash\";s:32:\"08eab951b7096b1edcc1cdff52b3c9cc\";s:8:\"filesize\";s:6:\"208349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:16:\"date 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1328104249\";s:6:\"mdhash\";s:32:\"60e5d591d567e823141650db8290394b\";s:8:\"filesize\";s:6:\"208479\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:16:\"date 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1324415138\";s:6:\"mdhash\";s:32:\"553e622be1be5c28b59c088f8b890872\";s:8:\"filesize\";s:6:\"203112\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1322563238\";s:6:\"mdhash\";s:32:\"02cf9eff83b7203b70c311daca9c0e8c\";s:8:\"filesize\";s:6:\"204364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1314097619\";s:6:\"mdhash\";s:32:\"832ce7f175146004c9976b9191d37f45\";s:8:\"filesize\";s:6:\"195013\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1303821715\";s:6:\"mdhash\";s:32:\"d7de2d8ece4098fe8ac9ce6e5eb30270\";s:8:\"filesize\";s:6:\"169553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1303818715\";s:6:\"mdhash\";s:32:\"2a2c10cb87eed66b0174283f9fc607c4\";s:8:\"filesize\";s:6:\"169563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1299682267\";s:6:\"mdhash\";s:32:\"c5ab4e67bb59da279c0da9b10ed9725e\";s:8:\"filesize\";s:6:\"166837\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295529407\";s:6:\"mdhash\";s:32:\"0ed3d8939eeb72e7a3bcb537ed4d21ff\";s:8:\"filesize\";s:6:\"268480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"date 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1295353339\";s:6:\"mdhash\";s:32:\"6534800ffd881bab8721172100039111\";s:8:\"filesize\";s:6:\"268378\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:16:\"date 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1675273385\";s:6:\"mdhash\";s:32:\"4362a51d1690b364ef99e4ac80664ce8\";s:8:\"filesize\";s:6:\"257365\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:16:\"date 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1675273269\";s:6:\"mdhash\";s:32:\"8b740f41fa051cd478d5cb1b52cd8cab\";s:8:\"filesize\";s:6:\"256003\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"date-7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1490710682\";s:6:\"mdhash\";s:32:\"fac06f792a558a00f0bc1b49b43469fd\";s:8:\"filesize\";s:6:\"166214\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322864,1700718060,1),('available_releases::date_ical',_binary 'a:11:{s:5:\"title\";s:9:\"Date iCal\";s:10:\"short_name\";s:9:\"date_ical\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/date_ical\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:33:{s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-3.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1700153242\";s:6:\"mdhash\";s:32:\"8212c0473cd10ab85245f45bd916f522\";s:8:\"filesize\";s:5:\"56180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-3.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1700077363\";s:6:\"mdhash\";s:32:\"b9eae163fb660b44bf2ec72105e45360\";s:8:\"filesize\";s:5:\"56201\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-3.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1604698825\";s:6:\"mdhash\";s:32:\"21a59c5d79a25ddab4e0d4b00390083d\";s:8:\"filesize\";s:5:\"56030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1461609712\";s:6:\"mdhash\";s:32:\"cfd36aae81e1b18b4fc7adc6e20cbbec\";s:8:\"filesize\";s:5:\"56290\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1448995440\";s:6:\"mdhash\";s:32:\"78a48a0cb98b118674355b6d8d2219cc\";s:8:\"filesize\";s:5:\"55959\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1448916540\";s:6:\"mdhash\";s:32:\"3c6419b39d289b52be65acdf8bc5cea1\";s:8:\"filesize\";s:5:\"56138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1447703052\";s:6:\"mdhash\";s:32:\"fd19a32acf3096e5c93e43284214e994\";s:8:\"filesize\";s:5:\"55933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1437419639\";s:6:\"mdhash\";s:32:\"6ac0989da79877a63946acbf4a0c4c57\";s:8:\"filesize\";s:5:\"55962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1430851981\";s:6:\"mdhash\";s:32:\"96c8584a37f91057b32ce61298046776\";s:8:\"filesize\";s:5:\"55839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1412727228\";s:6:\"mdhash\";s:32:\"a31773c0336321c018ced4cb78af23fa\";s:8:\"filesize\";s:5:\"55063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1401492227\";s:6:\"mdhash\";s:32:\"47d374ec195250426ae799c2aaa93624\";s:8:\"filesize\";s:5:\"53476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1391480006\";s:6:\"mdhash\";s:32:\"9e28346088e58dce49ca38bcdebcc8cf\";s:8:\"filesize\";s:5:\"50298\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1384805605\";s:6:\"mdhash\";s:32:\"0b3fd94db4fce43f6eda70e344742126\";s:8:\"filesize\";s:5:\"40483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1434737280\";s:6:\"mdhash\";s:32:\"20ff052519f312627b3afa9e434f7148\";s:8:\"filesize\";s:5:\"40183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1384804105\";s:6:\"mdhash\";s:32:\"e3858de9f5dcf2bac144603968b66b4d\";s:8:\"filesize\";s:5:\"39826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1378940236\";s:6:\"mdhash\";s:32:\"47490a72b0fdd00eb3a2ec6620f69a2e\";s:8:\"filesize\";s:5:\"36552\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1378936000\";s:6:\"mdhash\";s:32:\"691662c99aee20ba128356d4b65a369b\";s:8:\"filesize\";s:5:\"36475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-2.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1377738694\";s:6:\"mdhash\";s:32:\"e36ffd952f61b342a2fc0c11bff375dd\";s:8:\"filesize\";s:5:\"42961\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1374540936\";s:6:\"mdhash\";s:32:\"2cf3bbdc80c45ee36aad70c2dc0e8394\";s:8:\"filesize\";s:5:\"43610\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1369428971\";s:6:\"mdhash\";s:32:\"d8fdbb3602ef3b144f8203f35d768bde\";s:8:\"filesize\";s:5:\"40466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1366753512\";s:6:\"mdhash\";s:32:\"29c87cfb38809fdcef213e5c1f3bfa66\";s:8:\"filesize\";s:5:\"39731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1361929539\";s:6:\"mdhash\";s:32:\"bfc992dfc13aa58b16ec81fac66f1614\";s:8:\"filesize\";s:5:\"38158\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1360695885\";s:6:\"mdhash\";s:32:\"20313d4e77d776d3f24594f3a0922747\";s:8:\"filesize\";s:5:\"37881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1360030396\";s:6:\"mdhash\";s:32:\"8ed34d1f9d7bfe6d71240170ee350bb5\";s:8:\"filesize\";s:5:\"37717\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1359152465\";s:6:\"mdhash\";s:32:\"5d904f9b6a4e7f57ff6b8fb8d3c3a663\";s:8:\"filesize\";s:5:\"37538\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1358990163\";s:6:\"mdhash\";s:32:\"450deee77247441a72220092baa5f217\";s:8:\"filesize\";s:5:\"37059\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1358980002\";s:6:\"mdhash\";s:32:\"2c9d9bc21c2b1bd439cf5ecd1ff43b49\";s:8:\"filesize\";s:5:\"36985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1358897462\";s:6:\"mdhash\";s:32:\"d79ff80ff323f52dd9e1e1fc1098c9c0\";s:8:\"filesize\";s:5:\"36825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1334834798\";s:6:\"mdhash\";s:32:\"f25dcfe1b35fb8a1c24dab8793d86b46\";s:8:\"filesize\";s:5:\"17277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"date_ical 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_ical/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_ical-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1329995142\";s:6:\"mdhash\";s:32:\"befd5d98f53e0888155405a23bdef8f8\";s:8:\"filesize\";s:5:\"17044\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"date_ical 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/date_ical/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1700153138\";s:6:\"mdhash\";s:32:\"b9bc80a3ad6739e9ad150f27fdf307be\";s:8:\"filesize\";s:5:\"56184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"date_ical 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/date_ical/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/date_ical-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1434737280\";s:6:\"mdhash\";s:32:\"ac45387c58a392d419f77ba238600750\";s:8:\"filesize\";s:5:\"40188\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"date_ical 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/date_ical/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/date_ical-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380568728\";s:6:\"mdhash\";s:32:\"619deb9d46b1f57e27a673c8e7e46037\";s:8:\"filesize\";s:5:\"17570\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322864,1700718060,1),('available_releases::devel_themer',_binary 'a:11:{s:5:\"title\";s:15:\"Theme developer\";s:10:\"short_name\";s:12:\"devel_themer\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/devel_themer\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"devel_themer 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/devel_themer/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/devel_themer-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1416866280\";s:6:\"mdhash\";s:32:\"e265d47f6537b5003089d34bd40c75fa\";s:8:\"filesize\";s:5:\"20072\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322874,1700718060,1),('available_releases::drupal',_binary 'a:11:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"7\";s:16:\"supported_majors\";s:1:\"7\";s:13:\"default_major\";s:1:\"7\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:109:{s:4:\"7.98\";a:14:{s:4:\"name\";s:11:\"drupal 7.98\";s:7:\"version\";s:4:\"7.98\";s:3:\"tag\";s:4:\"7.98\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"98\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.98\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.98.tar.gz\";s:4:\"date\";s:10:\"1686154390\";s:6:\"mdhash\";s:32:\"4139f0feecb44a53645242194809b73a\";s:8:\"filesize\";s:7:\"3387441\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.97\";a:14:{s:4:\"name\";s:11:\"drupal 7.97\";s:7:\"version\";s:4:\"7.97\";s:3:\"tag\";s:4:\"7.97\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"97\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.97\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.97.tar.gz\";s:4:\"date\";s:10:\"1682075527\";s:6:\"mdhash\";s:32:\"37b63299e115a9e8863f564780a026e9\";s:8:\"filesize\";s:7:\"3381082\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.96\";a:14:{s:4:\"name\";s:11:\"drupal 7.96\";s:7:\"version\";s:4:\"7.96\";s:3:\"tag\";s:4:\"7.96\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"96\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.96\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.96.tar.gz\";s:4:\"date\";s:10:\"1681921866\";s:6:\"mdhash\";s:32:\"4aa685e8eca141505867f8cbab48b72b\";s:8:\"filesize\";s:7:\"3381093\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.95\";a:14:{s:4:\"name\";s:11:\"drupal 7.95\";s:7:\"version\";s:4:\"7.95\";s:3:\"tag\";s:4:\"7.95\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"95\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.95\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.95.tar.gz\";s:4:\"date\";s:10:\"1678902479\";s:6:\"mdhash\";s:32:\"ebd3b1ef8605585d703c13552f841731\";s:8:\"filesize\";s:7:\"3380331\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.94\";a:14:{s:4:\"name\";s:11:\"drupal 7.94\";s:7:\"version\";s:4:\"7.94\";s:3:\"tag\";s:4:\"7.94\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"94\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.94\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.94.tar.gz\";s:4:\"date\";s:10:\"1671034571\";s:6:\"mdhash\";s:32:\"dae634ea0da005c5c435cfa9a9c5c322\";s:8:\"filesize\";s:7:\"3380473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.93\";a:14:{s:4:\"name\";s:11:\"drupal 7.93\";s:7:\"version\";s:4:\"7.93\";s:3:\"tag\";s:4:\"7.93\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"93\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.93\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.93.tar.gz\";s:4:\"date\";s:10:\"1670410041\";s:6:\"mdhash\";s:32:\"617617081b622a3b32757c7166cbf88f\";s:8:\"filesize\";s:7:\"3380113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.92\";a:14:{s:4:\"name\";s:11:\"drupal 7.92\";s:7:\"version\";s:4:\"7.92\";s:3:\"tag\";s:4:\"7.92\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"92\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.92\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.92.tar.gz\";s:4:\"date\";s:10:\"1662554022\";s:6:\"mdhash\";s:32:\"7f95bd4a6693ed5215aba4038c23c933\";s:8:\"filesize\";s:7:\"3374519\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.91\";a:14:{s:4:\"name\";s:11:\"drupal 7.91\";s:7:\"version\";s:4:\"7.91\";s:3:\"tag\";s:4:\"7.91\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"91\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.91\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.91.tar.gz\";s:4:\"date\";s:10:\"1658334220\";s:6:\"mdhash\";s:32:\"edca63fdcd0f2f138016773f2df637ed\";s:8:\"filesize\";s:7:\"3369203\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.90\";a:14:{s:4:\"name\";s:11:\"drupal 7.90\";s:7:\"version\";s:4:\"7.90\";s:3:\"tag\";s:4:\"7.90\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"90\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.90\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.90.tar.gz\";s:4:\"date\";s:10:\"1654084575\";s:6:\"mdhash\";s:32:\"4cb30e74d1b57ef32d8efcd664e32f54\";s:8:\"filesize\";s:7:\"3368525\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.89\";a:14:{s:4:\"name\";s:11:\"drupal 7.89\";s:7:\"version\";s:4:\"7.89\";s:3:\"tag\";s:4:\"7.89\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"89\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.89\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.89.tar.gz\";s:4:\"date\";s:10:\"1646219118\";s:6:\"mdhash\";s:32:\"924e707e3b1e8269fe623cf2f22ee710\";s:8:\"filesize\";s:7:\"3361853\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.88\";a:14:{s:4:\"name\";s:11:\"drupal 7.88\";s:7:\"version\";s:4:\"7.88\";s:3:\"tag\";s:4:\"7.88\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"88\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.88\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.88.tar.gz\";s:4:\"date\";s:10:\"1645030248\";s:6:\"mdhash\";s:32:\"ff1a687492ea18e22cfb009198a7dafc\";s:8:\"filesize\";s:7:\"3357877\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.87\";a:14:{s:4:\"name\";s:11:\"drupal 7.87\";s:7:\"version\";s:4:\"7.87\";s:3:\"tag\";s:4:\"7.87\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"87\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.87\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.87.tar.gz\";s:4:\"date\";s:10:\"1642633870\";s:6:\"mdhash\";s:32:\"75200b0b3f00140f25a990cb1ef35789\";s:8:\"filesize\";s:7:\"3357750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.86\";a:14:{s:4:\"name\";s:11:\"drupal 7.86\";s:7:\"version\";s:4:\"7.86\";s:3:\"tag\";s:4:\"7.86\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"86\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.86\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.86.tar.gz\";s:4:\"date\";s:10:\"1642608669\";s:6:\"mdhash\";s:32:\"9d27bd15f8fc95ffbde88769cf2c26b2\";s:8:\"filesize\";s:7:\"3357792\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.85\";a:14:{s:4:\"name\";s:11:\"drupal 7.85\";s:7:\"version\";s:4:\"7.85\";s:3:\"tag\";s:4:\"7.85\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"85\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.85\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.85.tar.gz\";s:4:\"date\";s:10:\"1642026302\";s:6:\"mdhash\";s:32:\"7d00db5ab8e8ba4ddde3445f0698026a\";s:8:\"filesize\";s:7:\"3358156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.84\";a:14:{s:4:\"name\";s:11:\"drupal 7.84\";s:7:\"version\";s:4:\"7.84\";s:3:\"tag\";s:4:\"7.84\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"84\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.84\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.84.tar.gz\";s:4:\"date\";s:10:\"1639410538\";s:6:\"mdhash\";s:32:\"1d270b00fbbb87a81776202eec1f848e\";s:8:\"filesize\";s:7:\"3357727\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.83\";a:14:{s:4:\"name\";s:11:\"drupal 7.83\";s:7:\"version\";s:4:\"7.83\";s:3:\"tag\";s:4:\"7.83\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"83\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.83\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.83.tar.gz\";s:4:\"date\";s:10:\"1638368808\";s:6:\"mdhash\";s:32:\"c8833da8f1ef03a244b4130b71872e26\";s:8:\"filesize\";s:7:\"3356939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.82\";a:14:{s:4:\"name\";s:11:\"drupal 7.82\";s:7:\"version\";s:4:\"7.82\";s:3:\"tag\";s:4:\"7.82\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"82\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.82\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.82.tar.gz\";s:4:\"date\";s:10:\"1626883644\";s:6:\"mdhash\";s:32:\"51f8515161087935662b9835194a779b\";s:8:\"filesize\";s:7:\"3348407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.81\";a:14:{s:4:\"name\";s:11:\"drupal 7.81\";s:7:\"version\";s:4:\"7.81\";s:3:\"tag\";s:4:\"7.81\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"81\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.81\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.81.tar.gz\";s:4:\"date\";s:10:\"1622633202\";s:6:\"mdhash\";s:32:\"ca21e214b3de1453e71f2eb1ab182c3d\";s:8:\"filesize\";s:7:\"3347970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.80\";a:14:{s:4:\"name\";s:11:\"drupal 7.80\";s:7:\"version\";s:4:\"7.80\";s:3:\"tag\";s:4:\"7.80\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"80\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.80\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.80.tar.gz\";s:4:\"date\";s:10:\"1619021830\";s:6:\"mdhash\";s:32:\"cfbbc4cde2782f4e7298db3991ca6f56\";s:8:\"filesize\";s:7:\"3342293\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.79\";a:14:{s:4:\"name\";s:11:\"drupal 7.79\";s:7:\"version\";s:4:\"7.79\";s:3:\"tag\";s:4:\"7.79\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"79\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.79\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.79.tar.gz\";s:4:\"date\";s:10:\"1617792850\";s:6:\"mdhash\";s:32:\"672d35b4e172721452f351ee01644d76\";s:8:\"filesize\";s:7:\"3342209\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.78\";a:14:{s:4:\"name\";s:11:\"drupal 7.78\";s:7:\"version\";s:4:\"7.78\";s:3:\"tag\";s:4:\"7.78\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"78\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.78\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.78.tar.gz\";s:4:\"date\";s:10:\"1611162675\";s:6:\"mdhash\";s:32:\"67c8e2974421e8d549ad705169977498\";s:8:\"filesize\";s:7:\"3335651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.77\";a:14:{s:4:\"name\";s:11:\"drupal 7.77\";s:7:\"version\";s:4:\"7.77\";s:3:\"tag\";s:4:\"7.77\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"77\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.77\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.77.tar.gz\";s:4:\"date\";s:10:\"1607003422\";s:6:\"mdhash\";s:32:\"3594011c69191ce8804f27c698d18b0e\";s:8:\"filesize\";s:7:\"3335456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.76\";a:14:{s:4:\"name\";s:11:\"drupal 7.76\";s:7:\"version\";s:4:\"7.76\";s:3:\"tag\";s:4:\"7.76\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"76\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.76\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.76.tar.gz\";s:4:\"date\";s:10:\"1606920598\";s:6:\"mdhash\";s:32:\"98b767b2f36d8c36ef24d927d5b5b071\";s:8:\"filesize\";s:7:\"3335114\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.75\";a:14:{s:4:\"name\";s:11:\"drupal 7.75\";s:7:\"version\";s:4:\"7.75\";s:3:\"tag\";s:4:\"7.75\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"75\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.75\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.75.tar.gz\";s:4:\"date\";s:10:\"1606357807\";s:6:\"mdhash\";s:32:\"a8c58a02395db013764361692cebe5aa\";s:8:\"filesize\";s:7:\"3325060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.74\";a:14:{s:4:\"name\";s:11:\"drupal 7.74\";s:7:\"version\";s:4:\"7.74\";s:3:\"tag\";s:4:\"7.74\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"74\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.74\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.74.tar.gz\";s:4:\"date\";s:10:\"1605718445\";s:6:\"mdhash\";s:32:\"85d6033ff4bb1b5eed88909ff692c775\";s:8:\"filesize\";s:7:\"3324903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.73\";a:14:{s:4:\"name\";s:11:\"drupal 7.73\";s:7:\"version\";s:4:\"7.73\";s:3:\"tag\";s:4:\"7.73\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"73\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.73\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.73.tar.gz\";s:4:\"date\";s:10:\"1600272606\";s:6:\"mdhash\";s:32:\"1db5b6bbacbfd735849221a0a9fb982e\";s:8:\"filesize\";s:7:\"3324289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.72\";a:14:{s:4:\"name\";s:11:\"drupal 7.72\";s:7:\"version\";s:4:\"7.72\";s:3:\"tag\";s:4:\"7.72\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"72\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.72\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.72.tar.gz\";s:4:\"date\";s:10:\"1592419076\";s:6:\"mdhash\";s:32:\"ed967195ce0e78bf2ab7245aaf0649d6\";s:8:\"filesize\";s:7:\"3323531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.71\";a:14:{s:4:\"name\";s:11:\"drupal 7.71\";s:7:\"version\";s:4:\"7.71\";s:3:\"tag\";s:4:\"7.71\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"71\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.71\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.71.tar.gz\";s:4:\"date\";s:10:\"1591173041\";s:6:\"mdhash\";s:32:\"559227e04b8fa86e0374dbed6a228109\";s:8:\"filesize\";s:7:\"3323316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.70\";a:14:{s:4:\"name\";s:11:\"drupal 7.70\";s:7:\"version\";s:4:\"7.70\";s:3:\"tag\";s:4:\"7.70\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"70\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.70\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.70.tar.gz\";s:4:\"date\";s:10:\"1589989702\";s:6:\"mdhash\";s:32:\"5a44bc6daf7e0ace7996904cde6d2709\";s:8:\"filesize\";s:7:\"3319190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.69\";a:14:{s:4:\"name\";s:11:\"drupal 7.69\";s:7:\"version\";s:4:\"7.69\";s:3:\"tag\";s:4:\"7.69\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"69\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.69\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.69.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:6:\"mdhash\";s:32:\"292290a2fb1f5fc919291dc3949cdf7c\";s:8:\"filesize\";s:7:\"3314294\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.68\";a:14:{s:4:\"name\";s:11:\"drupal 7.68\";s:7:\"version\";s:4:\"7.68\";s:3:\"tag\";s:4:\"7.68\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"68\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.68\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.68.tar.gz\";s:4:\"date\";s:10:\"1575466384\";s:6:\"mdhash\";s:32:\"4db5c00b9304ee9bc3e5dff8e87c79fd\";s:8:\"filesize\";s:7:\"3314177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.67\";a:14:{s:4:\"name\";s:11:\"drupal 7.67\";s:7:\"version\";s:4:\"7.67\";s:3:\"tag\";s:4:\"7.67\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"67\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.67\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.67.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:6:\"mdhash\";s:32:\"78b1814e55fdaf40e753fd523d059f8d\";s:8:\"filesize\";s:7:\"3312764\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.66\";a:14:{s:4:\"name\";s:11:\"drupal 7.66\";s:7:\"version\";s:4:\"7.66\";s:3:\"tag\";s:4:\"7.66\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"66\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.66\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.66.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:6:\"mdhash\";s:32:\"fe1b9e18d7fc03fac6ff4e039ace5b0b\";s:8:\"filesize\";s:7:\"3300183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.65\";a:14:{s:4:\"name\";s:11:\"drupal 7.65\";s:7:\"version\";s:4:\"7.65\";s:3:\"tag\";s:4:\"7.65\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"65\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.65\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.65.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:6:\"mdhash\";s:32:\"d453c23413627594f3f05c984e339706\";s:8:\"filesize\";s:7:\"3298607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.64\";a:14:{s:4:\"name\";s:11:\"drupal 7.64\";s:7:\"version\";s:4:\"7.64\";s:3:\"tag\";s:4:\"7.64\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"64\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.64\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.64.tar.gz\";s:4:\"date\";s:10:\"1549480981\";s:6:\"mdhash\";s:32:\"bbb3c4d8c2cba35c48380d34f122f750\";s:8:\"filesize\";s:7:\"3297822\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.63\";a:14:{s:4:\"name\";s:11:\"drupal 7.63\";s:7:\"version\";s:4:\"7.63\";s:3:\"tag\";s:4:\"7.63\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"63\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.63\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.63.tar.gz\";s:4:\"date\";s:10:\"1547681580\";s:6:\"mdhash\";s:32:\"926f05ef0acadfa4ea75fd1d94c8489c\";s:8:\"filesize\";s:7:\"3298415\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.62\";a:14:{s:4:\"name\";s:11:\"drupal 7.62\";s:7:\"version\";s:4:\"7.62\";s:3:\"tag\";s:4:\"7.62\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"62\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.62\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.62.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:6:\"mdhash\";s:32:\"ba6c2d9f1757da31e804b92cab09dc17\";s:8:\"filesize\";s:7:\"3298412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.61\";a:14:{s:4:\"name\";s:11:\"drupal 7.61\";s:7:\"version\";s:4:\"7.61\";s:3:\"tag\";s:4:\"7.61\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"61\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.61\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.61.tar.gz\";s:4:\"date\";s:10:\"1541684280\";s:6:\"mdhash\";s:32:\"94bc49170d98e0cfe59db487911ecb9d\";s:8:\"filesize\";s:7:\"3287629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.60\";a:14:{s:4:\"name\";s:11:\"drupal 7.60\";s:7:\"version\";s:4:\"7.60\";s:3:\"tag\";s:4:\"7.60\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"60\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.60\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.60.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:6:\"mdhash\";s:32:\"ba14bf3ddc8e182adb49eb50ae117f3e\";s:8:\"filesize\";s:7:\"3283058\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.59\";a:14:{s:4:\"name\";s:11:\"drupal 7.59\";s:7:\"version\";s:4:\"7.59\";s:3:\"tag\";s:4:\"7.59\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"59\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.59\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.59.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:6:\"mdhash\";s:32:\"7e09c6b177345a81439fe0aa9a2d15fc\";s:8:\"filesize\";s:7:\"3282260\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.58\";a:14:{s:4:\"name\";s:11:\"drupal 7.58\";s:7:\"version\";s:4:\"7.58\";s:3:\"tag\";s:4:\"7.58\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"58\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.58\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.58.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:6:\"mdhash\";s:32:\"c59949bcfd0d68b4f272bc05a91d4dc6\";s:8:\"filesize\";s:7:\"3281269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.57\";a:14:{s:4:\"name\";s:11:\"drupal 7.57\";s:7:\"version\";s:4:\"7.57\";s:3:\"tag\";s:4:\"7.57\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"57\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.57\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.57.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:6:\"mdhash\";s:32:\"44dec95a0ef56c4786785f575ac59a60\";s:8:\"filesize\";s:7:\"3279405\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.56\";a:14:{s:4:\"name\";s:11:\"drupal 7.56\";s:7:\"version\";s:4:\"7.56\";s:3:\"tag\";s:4:\"7.56\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"56\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.56\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.56.tar.gz\";s:4:\"date\";s:10:\"1498069782\";s:6:\"mdhash\";s:32:\"5d198f40f0f1cbf9cdf1bf3de842e534\";s:8:\"filesize\";s:7:\"3277833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.55\";a:14:{s:4:\"name\";s:11:\"drupal 7.55\";s:7:\"version\";s:4:\"7.55\";s:3:\"tag\";s:4:\"7.55\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"55\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.55\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.55.tar.gz\";s:4:\"date\";s:10:\"1496873942\";s:6:\"mdhash\";s:32:\"ad97f8c86cee7be9d6ab13724b55fa1c\";s:8:\"filesize\";s:7:\"3277355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.54\";a:14:{s:4:\"name\";s:11:\"drupal 7.54\";s:7:\"version\";s:4:\"7.54\";s:3:\"tag\";s:4:\"7.54\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"54\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.54\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.54.tar.gz\";s:4:\"date\";s:10:\"1485986883\";s:6:\"mdhash\";s:32:\"3068cbe488075ae166e23ea6cd29cf0f\";s:8:\"filesize\";s:7:\"3275864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.53\";a:14:{s:4:\"name\";s:11:\"drupal 7.53\";s:7:\"version\";s:4:\"7.53\";s:3:\"tag\";s:4:\"7.53\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"53\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.53\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.53.tar.gz\";s:4:\"date\";s:10:\"1481152384\";s:6:\"mdhash\";s:32:\"4230279ecca4f0cde652a219e10327e7\";s:8:\"filesize\";s:7:\"3273245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.52\";a:14:{s:4:\"name\";s:11:\"drupal 7.52\";s:7:\"version\";s:4:\"7.52\";s:3:\"tag\";s:4:\"7.52\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"52\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.52\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.52.tar.gz\";s:4:\"date\";s:10:\"1479322810\";s:6:\"mdhash\";s:32:\"4963e68ca12918d3a3eae56054214191\";s:8:\"filesize\";s:7:\"3289714\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.51\";a:14:{s:4:\"name\";s:11:\"drupal 7.51\";s:7:\"version\";s:4:\"7.51\";s:3:\"tag\";s:4:\"7.51\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"51\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.51\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.51.tar.gz\";s:4:\"date\";s:10:\"1475693339\";s:6:\"mdhash\";s:32:\"49f82c1cac8e4bd4941ca160fcbee93d\";s:8:\"filesize\";s:7:\"3288987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.50\";a:14:{s:4:\"name\";s:11:\"drupal 7.50\";s:7:\"version\";s:4:\"7.50\";s:3:\"tag\";s:4:\"7.50\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"50\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.50\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.50.tar.gz\";s:4:\"date\";s:10:\"1467918239\";s:6:\"mdhash\";s:32:\"f23905b0248d76f0fc8316692cd64753\";s:8:\"filesize\";s:7:\"3286826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.44\";a:14:{s:4:\"name\";s:11:\"drupal 7.44\";s:7:\"version\";s:4:\"7.44\";s:3:\"tag\";s:4:\"7.44\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"44\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.44\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.44.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:6:\"mdhash\";s:32:\"965ab5fe5457625ec8c18e5c1c455008\";s:8:\"filesize\";s:7:\"3265819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.43\";a:14:{s:4:\"name\";s:11:\"drupal 7.43\";s:7:\"version\";s:4:\"7.43\";s:3:\"tag\";s:4:\"7.43\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"43\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.43\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.43.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:6:\"mdhash\";s:32:\"c6fb49bc88a6408a985afddac76b9f8b\";s:8:\"filesize\";s:7:\"3265824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.42\";a:14:{s:4:\"name\";s:11:\"drupal 7.42\";s:7:\"version\";s:4:\"7.42\";s:3:\"tag\";s:4:\"7.42\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"42\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.42\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.42.tar.gz\";s:4:\"date\";s:10:\"1454516939\";s:6:\"mdhash\";s:32:\"9a96f67474e209dd48750ba6fccc77db\";s:8:\"filesize\";s:7:\"3264065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.41\";a:14:{s:4:\"name\";s:11:\"drupal 7.41\";s:7:\"version\";s:4:\"7.41\";s:3:\"tag\";s:4:\"7.41\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"41\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.41\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.41.tar.gz\";s:4:\"date\";s:10:\"1445457239\";s:6:\"mdhash\";s:32:\"7636e75e8be213455b4ac7911ce5801f\";s:8:\"filesize\";s:7:\"3257325\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.40\";a:14:{s:4:\"name\";s:11:\"drupal 7.40\";s:7:\"version\";s:4:\"7.40\";s:3:\"tag\";s:4:\"7.40\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"40\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.40\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.40.tar.gz\";s:4:\"date\";s:10:\"1444865639\";s:6:\"mdhash\";s:32:\"d4509f13c23999a76e61ec4d5ccfaf26\";s:8:\"filesize\";s:7:\"3257401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.39\";a:14:{s:4:\"name\";s:11:\"drupal 7.39\";s:7:\"version\";s:4:\"7.39\";s:3:\"tag\";s:4:\"7.39\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"39\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.39\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.39.tar.gz\";s:4:\"date\";s:10:\"1440019139\";s:6:\"mdhash\";s:32:\"6f42a7e9c7a1c2c4c9c2f20c81b8e79a\";s:8:\"filesize\";s:7:\"3249343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.38\";a:14:{s:4:\"name\";s:11:\"drupal 7.38\";s:7:\"version\";s:4:\"7.38\";s:3:\"tag\";s:4:\"7.38\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"38\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.38\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.38.tar.gz\";s:4:\"date\";s:10:\"1434566280\";s:6:\"mdhash\";s:32:\"c18298c1a5aed32ddbdac605fdef7fce\";s:8:\"filesize\";s:7:\"3247864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.37\";a:14:{s:4:\"name\";s:11:\"drupal 7.37\";s:7:\"version\";s:4:\"7.37\";s:3:\"tag\";s:4:\"7.37\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"37\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.37\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.37.tar.gz\";s:4:\"date\";s:10:\"1430972281\";s:6:\"mdhash\";s:32:\"3a70696c87b786365f2c6c3aeb895d8a\";s:8:\"filesize\";s:7:\"3244291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.36\";a:14:{s:4:\"name\";s:11:\"drupal 7.36\";s:7:\"version\";s:4:\"7.36\";s:3:\"tag\";s:4:\"7.36\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"36\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.36\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.36.tar.gz\";s:4:\"date\";s:10:\"1427943181\";s:6:\"mdhash\";s:32:\"98e1f62c11a5dc5f9481935eefc814c5\";s:8:\"filesize\";s:7:\"3244905\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.35\";a:14:{s:4:\"name\";s:11:\"drupal 7.35\";s:7:\"version\";s:4:\"7.35\";s:3:\"tag\";s:4:\"7.35\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.35\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.35.tar.gz\";s:4:\"date\";s:10:\"1426706281\";s:6:\"mdhash\";s:32:\"fecc55bd0bd476bc35d9ebf68452942d\";s:8:\"filesize\";s:7:\"3234349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.34\";a:14:{s:4:\"name\";s:11:\"drupal 7.34\";s:7:\"version\";s:4:\"7.34\";s:3:\"tag\";s:4:\"7.34\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.34\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.34.tar.gz\";s:4:\"date\";s:10:\"1416429264\";s:6:\"mdhash\";s:32:\"bb4d212e1eb1d7375e41613fbefa04f2\";s:8:\"filesize\";s:7:\"3229858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.33\";a:14:{s:4:\"name\";s:11:\"drupal 7.33\";s:7:\"version\";s:4:\"7.33\";s:3:\"tag\";s:4:\"7.33\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.33\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.33.tar.gz\";s:4:\"date\";s:10:\"1415374080\";s:6:\"mdhash\";s:32:\"187b076a5753960d5d5cb12d30d93e73\";s:8:\"filesize\";s:7:\"3229397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.32\";a:14:{s:4:\"name\";s:11:\"drupal 7.32\";s:7:\"version\";s:4:\"7.32\";s:3:\"tag\";s:4:\"7.32\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"32\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.32\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.32.tar.gz\";s:4:\"date\";s:10:\"1413387329\";s:6:\"mdhash\";s:32:\"d5d121a6ce974f2d20604a7e10e1987a\";s:8:\"filesize\";s:7:\"3215563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.31\";a:14:{s:4:\"name\";s:11:\"drupal 7.31\";s:7:\"version\";s:4:\"7.31\";s:3:\"tag\";s:4:\"7.31\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.31\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.31.tar.gz\";s:4:\"date\";s:10:\"1407346427\";s:6:\"mdhash\";s:32:\"de256f202930d3ef5ccc6aebc550adaf\";s:8:\"filesize\";s:7:\"3216766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.30\";a:14:{s:4:\"name\";s:11:\"drupal 7.30\";s:7:\"version\";s:4:\"7.30\";s:3:\"tag\";s:4:\"7.30\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.30\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.30.tar.gz\";s:4:\"date\";s:10:\"1406239728\";s:6:\"mdhash\";s:32:\"ef7bce65ca6395f1e6bc44c15fdbc3cb\";s:8:\"filesize\";s:7:\"3215744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.29\";a:14:{s:4:\"name\";s:11:\"drupal 7.29\";s:7:\"version\";s:4:\"7.29\";s:3:\"tag\";s:4:\"7.29\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.29\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.29.tar.gz\";s:4:\"date\";s:10:\"1405543128\";s:6:\"mdhash\";s:32:\"6ffdfb0ee08fadfb531c7fed1d2c5633\";s:8:\"filesize\";s:7:\"3213499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.28\";a:14:{s:4:\"name\";s:11:\"drupal 7.28\";s:7:\"version\";s:4:\"7.28\";s:3:\"tag\";s:4:\"7.28\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.28\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.28.tar.gz\";s:4:\"date\";s:10:\"1399522729\";s:6:\"mdhash\";s:32:\"6255884d7e15c654fc8856805b271551\";s:8:\"filesize\";s:7:\"3212823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.27\";a:14:{s:4:\"name\";s:11:\"drupal 7.27\";s:7:\"version\";s:4:\"7.27\";s:3:\"tag\";s:4:\"7.27\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.27\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.27.tar.gz\";s:4:\"date\";s:10:\"1397686464\";s:6:\"mdhash\";s:32:\"e9b05562f1a7f8bbcb5922cd3a0d55cb\";s:8:\"filesize\";s:7:\"3207398\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.26\";a:14:{s:4:\"name\";s:11:\"drupal 7.26\";s:7:\"version\";s:4:\"7.26\";s:3:\"tag\";s:4:\"7.26\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.26\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.26.tar.gz\";s:4:\"date\";s:10:\"1389815904\";s:6:\"mdhash\";s:32:\"740bd57f524b8ac18a203b663ca1329d\";s:8:\"filesize\";s:7:\"3204587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.25\";a:14:{s:4:\"name\";s:11:\"drupal 7.25\";s:7:\"version\";s:4:\"7.25\";s:3:\"tag\";s:4:\"7.25\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.25\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.25.tar.gz\";s:4:\"date\";s:10:\"1388709505\";s:6:\"mdhash\";s:32:\"25906158083d89aa86534df1c683b4ea\";s:8:\"filesize\";s:7:\"3203256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.24\";a:14:{s:4:\"name\";s:11:\"drupal 7.24\";s:7:\"version\";s:4:\"7.24\";s:3:\"tag\";s:4:\"7.24\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.24\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.24.tar.gz\";s:4:\"date\";s:10:\"1384982905\";s:6:\"mdhash\";s:32:\"c1ddb37155e4b6160f6508636c06f2a7\";s:8:\"filesize\";s:7:\"3195735\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.23\";a:14:{s:4:\"name\";s:11:\"drupal 7.23\";s:7:\"version\";s:4:\"7.23\";s:3:\"tag\";s:4:\"7.23\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.23\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.23.tar.gz\";s:4:\"date\";s:10:\"1375928239\";s:6:\"mdhash\";s:32:\"0beca6fec15b8cf8c35a6fdda6675342\";s:8:\"filesize\";s:7:\"3191695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.22\";a:14:{s:4:\"name\";s:11:\"drupal 7.22\";s:7:\"version\";s:4:\"7.22\";s:3:\"tag\";s:4:\"7.22\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.22\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.22.tar.gz\";s:4:\"date\";s:10:\"1365027013\";s:6:\"mdhash\";s:32:\"068d7a77958fce6bb002659aa7ccaeb7\";s:8:\"filesize\";s:7:\"3183014\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.21\";a:14:{s:4:\"name\";s:11:\"drupal 7.21\";s:7:\"version\";s:4:\"7.21\";s:3:\"tag\";s:4:\"7.21\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.21\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.21.tar.gz\";s:4:\"date\";s:10:\"1362616997\";s:6:\"mdhash\";s:32:\"eff054cd53be39ff719f77c81dce1aac\";s:8:\"filesize\";s:7:\"3163798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.20\";a:14:{s:4:\"name\";s:11:\"drupal 7.20\";s:7:\"version\";s:4:\"7.20\";s:3:\"tag\";s:4:\"7.20\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.20\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.20.tar.gz\";s:4:\"date\";s:10:\"1361393684\";s:6:\"mdhash\";s:32:\"ee576d63f1fd8a1f1c072a56978da0c5\";s:8:\"filesize\";s:7:\"3163257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.19\";a:14:{s:4:\"name\";s:11:\"drupal 7.19\";s:7:\"version\";s:4:\"7.19\";s:3:\"tag\";s:4:\"7.19\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.19\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.19.tar.gz\";s:4:\"date\";s:10:\"1358374871\";s:6:\"mdhash\";s:32:\"c1dd3960f1555df208c80ef612e0c53a\";s:8:\"filesize\";s:7:\"3163130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.18\";a:14:{s:4:\"name\";s:11:\"drupal 7.18\";s:7:\"version\";s:4:\"7.18\";s:3:\"tag\";s:4:\"7.18\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.18\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.18.tar.gz\";s:4:\"date\";s:10:\"1355944004\";s:6:\"mdhash\";s:32:\"5c048f60a53acd7cb3c2b6d5fe42f082\";s:8:\"filesize\";s:7:\"3162333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.17\";a:14:{s:4:\"name\";s:11:\"drupal 7.17\";s:7:\"version\";s:4:\"7.17\";s:3:\"tag\";s:4:\"7.17\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.17\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.17.tar.gz\";s:4:\"date\";s:10:\"1352325358\";s:6:\"mdhash\";s:32:\"439e8ca7e6a33bb879a4624d8f01bed0\";s:8:\"filesize\";s:7:\"3162429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.16\";a:14:{s:4:\"name\";s:11:\"drupal 7.16\";s:7:\"version\";s:4:\"7.16\";s:3:\"tag\";s:4:\"7.16\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.16\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.16.tar.gz\";s:4:\"date\";s:10:\"1350508568\";s:6:\"mdhash\";s:32:\"352497b2df94b5308e31cb8da020b631\";s:8:\"filesize\";s:7:\"3142889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.15\";a:14:{s:4:\"name\";s:11:\"drupal 7.15\";s:7:\"version\";s:4:\"7.15\";s:3:\"tag\";s:4:\"7.15\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.15\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.15.tar.gz\";s:4:\"date\";s:10:\"1343839327\";s:6:\"mdhash\";s:32:\"f42c9baccd74e1d035d61ff537ae21b4\";s:8:\"filesize\";s:7:\"3142219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.14\";a:14:{s:4:\"name\";s:11:\"drupal 7.14\";s:7:\"version\";s:4:\"7.14\";s:3:\"tag\";s:4:\"7.14\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.14\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.14.tar.gz\";s:4:\"date\";s:10:\"1335997556\";s:6:\"mdhash\";s:32:\"af7abd95c03ecad4e1567ed94a438334\";s:8:\"filesize\";s:7:\"3128473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.13\";a:14:{s:4:\"name\";s:11:\"drupal 7.13\";s:7:\"version\";s:4:\"7.13\";s:3:\"tag\";s:4:\"7.13\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.13\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.13.tar.gz\";s:4:\"date\";s:10:\"1335997261\";s:6:\"mdhash\";s:32:\"80587b66375c7fc539414a20a2c6f2de\";s:8:\"filesize\";s:7:\"3088448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.12\";a:14:{s:4:\"name\";s:11:\"drupal 7.12\";s:7:\"version\";s:4:\"7.12\";s:3:\"tag\";s:4:\"7.12\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.12\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.12.tar.gz\";s:4:\"date\";s:10:\"1328134561\";s:6:\"mdhash\";s:32:\"db2284beb97241c9bdca9c638cd8a4f1\";s:8:\"filesize\";s:7:\"3088472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.11\";a:14:{s:4:\"name\";s:11:\"drupal 7.11\";s:7:\"version\";s:4:\"7.11\";s:3:\"tag\";s:4:\"7.11\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.11\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.11.tar.gz\";s:4:\"date\";s:10:\"1328134275\";s:6:\"mdhash\";s:32:\"e9857e1749762367d7631d74cc6564a7\";s:8:\"filesize\";s:7:\"2789336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:4:\"7.10\";a:14:{s:4:\"name\";s:11:\"drupal 7.10\";s:7:\"version\";s:4:\"7.10\";s:3:\"tag\";s:4:\"7.10\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.10\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.10.tar.gz\";s:4:\"date\";s:10:\"1323125439\";s:6:\"mdhash\";s:32:\"1caafb849bc756e62dd874b90b95ab31\";s:8:\"filesize\";s:7:\"3067653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.9\";a:14:{s:4:\"name\";s:10:\"drupal 7.9\";s:7:\"version\";s:3:\"7.9\";s:3:\"tag\";s:3:\"7.9\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.9\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.9.tar.gz\";s:4:\"date\";s:10:\"1319660731\";s:6:\"mdhash\";s:32:\"7f45f109c413ca69ebb6e3140ed47225\";s:8:\"filesize\";s:7:\"2788086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.8\";a:14:{s:4:\"name\";s:10:\"drupal 7.8\";s:7:\"version\";s:3:\"7.8\";s:3:\"tag\";s:3:\"7.8\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.8\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.8.tar.gz\";s:4:\"date\";s:10:\"1314817617\";s:6:\"mdhash\";s:32:\"e0226b56e8d5c57c6b126e8ed5866b1f\";s:8:\"filesize\";s:7:\"2766967\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.7\";a:14:{s:4:\"name\";s:10:\"drupal 7.7\";s:7:\"version\";s:3:\"7.7\";s:3:\"tag\";s:3:\"7.7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.7\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.7.tar.gz\";s:4:\"date\";s:10:\"1311813880\";s:6:\"mdhash\";s:32:\"2eeb63fd1ef6b23b0a9f5f6b8aef8850\";s:8:\"filesize\";s:7:\"2754113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.6\";a:14:{s:4:\"name\";s:10:\"drupal 7.6\";s:7:\"version\";s:3:\"7.6\";s:3:\"tag\";s:3:\"7.6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.6\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.6.tar.gz\";s:4:\"date\";s:10:\"1311798716\";s:6:\"mdhash\";s:32:\"e88e63c4da9e5e170f089d050c88c827\";s:8:\"filesize\";s:7:\"2753784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.5\";a:14:{s:4:\"name\";s:10:\"drupal 7.5\";s:7:\"version\";s:3:\"7.5\";s:3:\"tag\";s:3:\"7.5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.5\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.5.tar.gz\";s:4:\"date\";s:10:\"1311798416\";s:6:\"mdhash\";s:32:\"36d65b7a97c58226c64a6abdf481de45\";s:8:\"filesize\";s:7:\"2744690\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.4\";a:14:{s:4:\"name\";s:10:\"drupal 7.4\";s:7:\"version\";s:3:\"7.4\";s:3:\"tag\";s:3:\"7.4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.4\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.4.tar.gz\";s:4:\"date\";s:10:\"1309397516\";s:6:\"mdhash\";s:32:\"84704de078e9f5432c9bb5c6ecd841d4\";s:8:\"filesize\";s:7:\"2744808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.3\";a:14:{s:4:\"name\";s:10:\"drupal 7.3\";s:7:\"version\";s:3:\"7.3\";s:3:\"tag\";s:3:\"7.3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.3\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.3.tar.gz\";s:4:\"date\";s:10:\"1309397216\";s:6:\"mdhash\";s:32:\"c290775724bc309647d84d03ddb88e2e\";s:8:\"filesize\";s:7:\"2735461\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.2\";a:14:{s:4:\"name\";s:10:\"drupal 7.2\";s:7:\"version\";s:3:\"7.2\";s:3:\"tag\";s:3:\"7.2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.2\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.2.tar.gz\";s:4:\"date\";s:10:\"1306357017\";s:6:\"mdhash\";s:32:\"cf88c87e3694ebd15b62ba6f6a69124f\";s:8:\"filesize\";s:7:\"2731345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.1\";a:14:{s:4:\"name\";s:10:\"drupal 7.1\";s:7:\"version\";s:3:\"7.1\";s:3:\"tag\";s:3:\"7.1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.1\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.1.tar.gz\";s:4:\"date\";s:10:\"1306354916\";s:6:\"mdhash\";s:32:\"27eb45cb894a76f3a9ae6715584a10cc\";s:8:\"filesize\";s:7:\"2713977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:3:\"7.0\";a:14:{s:4:\"name\";s:10:\"drupal 7.0\";s:7:\"version\";s:3:\"7.0\";s:3:\"tag\";s:3:\"7.0\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/drupal/releases/7.0\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/drupal-7.0.tar.gz\";s:4:\"date\";s:10:\"1294208759\";s:6:\"mdhash\";s:32:\"e96c0a5e47c5d7706897384069dfb920\";s:8:\"filesize\";s:7:\"2728271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.0-rc4\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc4\";s:7:\"version\";s:7:\"7.0-rc4\";s:3:\"tag\";s:8:\"7.0-rc-4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1293684084\";s:6:\"mdhash\";s:32:\"104c08e609c64bb1e45b55a7ad1ad857\";s:8:\"filesize\";s:7:\"2717666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc3\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc3\";s:7:\"version\";s:7:\"7.0-rc3\";s:3:\"tag\";s:8:\"7.0-rc-3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1293099424\";s:6:\"mdhash\";s:32:\"be9a3f190e2648fa03dcb2bf3d8be199\";s:8:\"filesize\";s:7:\"2719115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc2\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc2\";s:7:\"version\";s:7:\"7.0-rc2\";s:3:\"tag\";s:8:\"7.0-rc-2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1292101847\";s:6:\"mdhash\";s:32:\"f31982c73f1707ddccb2927325bc9cb9\";s:8:\"filesize\";s:7:\"2705734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.0-rc1\";a:15:{s:4:\"name\";s:14:\"drupal 7.0-rc1\";s:7:\"version\";s:7:\"7.0-rc1\";s:3:\"tag\";s:8:\"7.0-rc-1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.0-rc1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1291190142\";s:6:\"mdhash\";s:32:\"b554e79cf60c02d4dec592151c4b58ee\";s:8:\"filesize\";s:7:\"2694689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta3\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta3\";s:7:\"version\";s:9:\"7.0-beta3\";s:3:\"tag\";s:9:\"7.0-beta3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1289694735\";s:6:\"mdhash\";s:32:\"c942f010a2535586c4578cd7b107c652\";s:8:\"filesize\";s:7:\"2660883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta2\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta2\";s:7:\"version\";s:9:\"7.0-beta2\";s:3:\"tag\";s:9:\"7.0-beta2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1287812133\";s:6:\"mdhash\";s:32:\"c2de0bdb657b77af8c8369a355cab8ce\";s:8:\"filesize\";s:7:\"2638949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:9:\"7.0-beta1\";a:15:{s:4:\"name\";s:16:\"drupal 7.0-beta1\";s:7:\"version\";s:9:\"7.0-beta1\";s:3:\"tag\";s:9:\"7.0-beta1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/7.0-beta1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286422866\";s:6:\"mdhash\";s:32:\"490ce0d95eacc15f2918becd60f6821c\";s:8:\"filesize\";s:7:\"2622225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha7\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha7\";s:7:\"version\";s:10:\"7.0-alpha7\";s:3:\"tag\";s:10:\"7.0-alpha7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1284599764\";s:6:\"mdhash\";s:32:\"15183fcf862be97f7e96991e6e56fe2e\";s:8:\"filesize\";s:7:\"2586833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha6\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha6\";s:7:\"version\";s:10:\"7.0-alpha6\";s:3:\"tag\";s:10:\"7.0-alpha6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1278634809\";s:6:\"mdhash\";s:32:\"eb64647263affc36f76d1e7ffb751d32\";s:8:\"filesize\";s:7:\"2458211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha5\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha5\";s:7:\"version\";s:10:\"7.0-alpha5\";s:3:\"tag\";s:10:\"7.0-alpha5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274628613\";s:6:\"mdhash\";s:32:\"de9c1d51f0ce730f7356bd0a160e8ce1\";s:8:\"filesize\";s:7:\"2424226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha4\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha4\";s:7:\"version\";s:10:\"7.0-alpha4\";s:3:\"tag\";s:10:\"7.0-alpha4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1272318014\";s:6:\"mdhash\";s:32:\"c8f371a388bc65b2211d7d29856fb993\";s:8:\"filesize\";s:7:\"2403384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha3\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha3\";s:7:\"version\";s:10:\"7.0-alpha3\";s:3:\"tag\";s:10:\"7.0-alpha3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1269192317\";s:6:\"mdhash\";s:32:\"9efc083f09d6b523d655bc90a6869945\";s:8:\"filesize\";s:7:\"2357934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha2\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha2\";s:7:\"version\";s:10:\"7.0-alpha2\";s:3:\"tag\";s:10:\"7.0-alpha2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266777910\";s:6:\"mdhash\";s:32:\"cfbfdd2249638a266054f2532348065d\";s:8:\"filesize\";s:7:\"2314834\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"7.0-alpha1\";a:15:{s:4:\"name\";s:17:\"drupal 7.0-alpha1\";s:7:\"version\";s:10:\"7.0-alpha1\";s:3:\"tag\";s:10:\"7.0-alpha1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/7.0-alpha1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1263566711\";s:6:\"mdhash\";s:32:\"508109c6cf0ead868e02d8c3db2a4d1f\";s:8:\"filesize\";s:7:\"2283220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-dev\";a:14:{s:4:\"name\";s:14:\"Drupal 7.x-dev\";s:7:\"version\";s:7:\"7.x-dev\";s:3:\"tag\";s:3:\"7.x\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1699877585\";s:6:\"mdhash\";s:32:\"bd751ce33c922e8ec00e24f0fe6dbd30\";s:8:\"filesize\";s:7:\"3392965\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322863,1700718060,1),('available_releases::echo',_binary 'a:11:{s:5:\"title\";s:4:\"Echo\";s:10:\"short_name\";s:4:\"echo\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/echo\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1331302550\";s:6:\"mdhash\";s:32:\"515bb6bffb2a883f466770e7c1cdd6bf\";s:8:\"filesize\";s:4:\"9427\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1320429032\";s:6:\"mdhash\";s:32:\"72baefc85af49ff19af3658562aa3eef\";s:8:\"filesize\";s:4:\"8841\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1315593708\";s:6:\"mdhash\";s:32:\"0b708c51f31878fb7e3b3fa064525699\";s:8:\"filesize\";s:4:\"7826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1304775116\";s:6:\"mdhash\";s:32:\"f7a182a969ae8576e9cff15d6ea44b72\";s:8:\"filesize\";s:4:\"7528\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1302898615\";s:6:\"mdhash\";s:32:\"82daf3f30f5f7b4b66920d77c363f21c\";s:8:\"filesize\";s:4:\"7446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.4\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1301967415\";s:6:\"mdhash\";s:32:\"b1e505953105bffa3e6926986142616c\";s:8:\"filesize\";s:4:\"7347\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1301903469\";s:6:\"mdhash\";s:32:\"61972ce35635f120654713cce27e20f7\";s:8:\"filesize\";s:4:\"7344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1301114767\";s:6:\"mdhash\";s:32:\"e1f91e0c33f2bbb650cf3c0a9b7b0fab\";s:8:\"filesize\";s:4:\"6842\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1300767367\";s:6:\"mdhash\";s:32:\"56503c766f3df3a6c5e8f4e66333494c\";s:8:\"filesize\";s:4:\"6849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1300764967\";s:6:\"mdhash\";s:32:\"01546c31c656f081b4fd5b546220b3d7\";s:8:\"filesize\";s:4:\"6609\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"echo 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/echo/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/echo-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1498171142\";s:6:\"mdhash\";s:32:\"09c2bc59f6f356964779fbbebc0ae377\";s:8:\"filesize\";s:4:\"9441\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322864,1700718060,1),('available_releases::enterprise_base',_binary 'a:11:{s:5:\"title\";s:15:\"Enterprise Base\";s:10:\"short_name\";s:15:\"enterprise_base\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/enterprise_base\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:14:\"7.x-1.0-beta11\";a:15:{s:4:\"name\";s:30:\"enterprise_base 7.x-1.0-beta11\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:3:\"tag\";s:14:\"7.x-1.0-beta11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta11\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1331573744\";s:6:\"mdhash\";s:32:\"2cb1f078bed635ac4bf3c4ff4bdd04ee\";s:8:\"filesize\";s:5:\"20895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-beta10\";a:15:{s:4:\"name\";s:30:\"enterprise_base 7.x-1.0-beta10\";s:7:\"version\";s:14:\"7.x-1.0-beta10\";s:3:\"tag\";s:14:\"7.x-1.0-beta10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta10\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1331141743\";s:6:\"mdhash\";s:32:\"7c86202908f46ffbe943641afa70df4b\";s:8:\"filesize\";s:5:\"20791\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta9\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta9\";s:7:\"version\";s:13:\"7.x-1.0-beta9\";s:3:\"tag\";s:13:\"7.x-1.0-beta9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta9\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1331086846\";s:6:\"mdhash\";s:32:\"d7b4479a8b8599336194cae4e55b2a04\";s:8:\"filesize\";s:5:\"20779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1331077844\";s:6:\"mdhash\";s:32:\"41e03ccb8d8a672be6a36afb26c17181\";s:8:\"filesize\";s:5:\"20790\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1330879542\";s:6:\"mdhash\";s:32:\"0ea320160aac947d3af9c3e4b294dcdb\";s:8:\"filesize\";s:5:\"20095\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1330483542\";s:6:\"mdhash\";s:32:\"a65608259b596b34e4ca16afbca121f4\";s:8:\"filesize\";s:5:\"16714\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1330367746\";s:6:\"mdhash\";s:32:\"2ed20d0e087d405f2d707a90075d7d4e\";s:8:\"filesize\";s:5:\"16456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1330310445\";s:6:\"mdhash\";s:32:\"7ecf6c784729ce0f7067839d2c8ac710\";s:8:\"filesize\";s:5:\"15958\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1330310443\";s:6:\"mdhash\";s:32:\"bb66aaa2989b088097d0d6ee104e9265\";s:8:\"filesize\";s:5:\"15414\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1329679842\";s:6:\"mdhash\";s:32:\"48403559ad0cf3c00b098c57cbd91da6\";s:8:\"filesize\";s:5:\"14303\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:29:\"enterprise_base 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1329594642\";s:6:\"mdhash\";s:32:\"6058f9e1ed7ae1f0bea7ea87af33a5d9\";s:8:\"filesize\";s:5:\"14004\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"enterprise_base 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380576849\";s:6:\"mdhash\";s:32:\"6765901be253c1f036c1ab3cc832e520\";s:8:\"filesize\";s:5:\"20822\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1701322864,1700718060,1),('available_releases::enterprise_events',_binary 'a:11:{s:5:\"title\";s:17:\"Enterprise Events\";s:10:\"short_name\";s:17:\"enterprise_events\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/enterprise_events\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1331142043\";s:6:\"mdhash\";s:32:\"bb2819de6e456c460ddc356f2434baf2\";s:8:\"filesize\";s:6:\"448290\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1331078143\";s:6:\"mdhash\";s:32:\"fa1fa3eb955d94e347b716d1898716dd\";s:8:\"filesize\";s:6:\"448210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1330882542\";s:6:\"mdhash\";s:32:\"7b45ce98f06fdb13df926f67fc660400\";s:8:\"filesize\";s:6:\"447120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1330879842\";s:6:\"mdhash\";s:32:\"89fcc809d1301aaef965eb38156c73a4\";s:8:\"filesize\";s:6:\"447113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1330483842\";s:6:\"mdhash\";s:32:\"1ef3990bbd54837c07745a60646d3649\";s:8:\"filesize\";s:6:\"446004\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1330372542\";s:6:\"mdhash\";s:32:\"5507252d2714b7a41f23f88e53ed110c\";s:8:\"filesize\";s:5:\"14469\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1330310743\";s:6:\"mdhash\";s:32:\"50226a9218cd34cdbcc42a08b0861115\";s:8:\"filesize\";s:5:\"14477\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1329855942\";s:6:\"mdhash\";s:32:\"239b3ebd16456c118858c4307599674b\";s:8:\"filesize\";s:5:\"13957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:32:\"enterprise_events 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1329682244\";s:6:\"mdhash\";s:32:\"7224f83df8e38016cdd08c835c7d4f3a\";s:8:\"filesize\";s:5:\"13936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1701322865,1700718060,1),('available_releases::entity',_binary 'a:11:{s:5:\"title\";s:10:\"Entity API\";s:10:\"short_name\";s:6:\"entity\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:32:{s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:15:\"entity 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/entity/releases/7.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/entity-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1637434456\";s:6:\"mdhash\";s:32:\"3baaf984fe5c276e82cd44aac72db9e1\";s:8:\"filesize\";s:6:\"125515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1518620284\";s:6:\"mdhash\";s:32:\"793870ebcaa31da748e165d470c0b9bb\";s:8:\"filesize\";s:6:\"124231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1474545839\";s:6:\"mdhash\";s:32:\"3926d48c86387c3d1d5777538903a752\";s:8:\"filesize\";s:6:\"123957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1458222242\";s:6:\"mdhash\";s:32:\"f4787da0230869cc7420b6cea78212e5\";s:8:\"filesize\";s:6:\"121426\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1424876581\";s:6:\"mdhash\";s:32:\"a778a5c82eaddac50e40a3dd0a3ebac6\";s:8:\"filesize\";s:6:\"120850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396975451\";s:6:\"mdhash\";s:32:\"04b90c27b2f1627d0a218006291afa9f\";s:8:\"filesize\";s:6:\"121011\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1395335056\";s:6:\"mdhash\";s:32:\"d026208f7b433b9b2dd5fdc705396d0e\";s:8:\"filesize\";s:6:\"120371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1389210804\";s:6:\"mdhash\";s:32:\"92bb78da6928049c0d9bdea76629416b\";s:8:\"filesize\";s:6:\"119279\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1376493705\";s:6:\"mdhash\";s:32:\"c87e0ce3708a26a3045c36b8ad15f61c\";s:8:\"filesize\";s:6:\"115225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1367338217\";s:6:\"mdhash\";s:32:\"1f23d1bee48287f1c53f8d3f1391187a\";s:8:\"filesize\";s:6:\"110514\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"entity 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/entity/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1356471145\";s:6:\"mdhash\";s:32:\"f072eda34e284561bb55cfae0dbe30db\";s:8:\"filesize\";s:6:\"110082\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337981155\";s:6:\"mdhash\";s:32:\"267c552757d1fa8bbe17c624a7ec4c3f\";s:8:\"filesize\";s:6:\"106628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1335099086\";s:6:\"mdhash\";s:32:\"587d7b6a088a195722fe7d11b1c9c8fa\";s:8:\"filesize\";s:6:\"105993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1320914735\";s:6:\"mdhash\";s:32:\"daa6dff009d00756f86b80b31af32c77\";s:8:\"filesize\";s:5:\"95227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-beta11\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta11\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:3:\"tag\";s:14:\"7.x-1.0-beta11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta11\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1319558131\";s:6:\"mdhash\";s:32:\"0d98c2c361e5936593b8365614fa04e3\";s:8:\"filesize\";s:5:\"83206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-beta10\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta10\";s:7:\"version\";s:14:\"7.x-1.0-beta10\";s:3:\"tag\";s:14:\"7.x-1.0-beta10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta10\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1310486817\";s:6:\"mdhash\";s:32:\"016f48d7ecee0da62ae1a8f6cf26a656\";s:8:\"filesize\";s:5:\"77197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta9\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta9\";s:7:\"version\";s:13:\"7.x-1.0-beta9\";s:3:\"tag\";s:13:\"7.x-1.0-beta9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta9\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1308239815\";s:6:\"mdhash\";s:32:\"a965dc47b0b8afc2f75b69be31e767d0\";s:8:\"filesize\";s:5:\"75840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1300731067\";s:6:\"mdhash\";s:32:\"317ec15a5f9d90e7613b52f20a7e9a82\";s:8:\"filesize\";s:5:\"71258\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1298285230\";s:6:\"mdhash\";s:32:\"9598452892a90a3b098d3152334aeb85\";s:8:\"filesize\";s:5:\"72722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1294170388\";s:6:\"mdhash\";s:32:\"64588b70e6773d146e0bf4267a90a270\";s:8:\"filesize\";s:5:\"68465\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1293135097\";s:6:\"mdhash\";s:32:\"53325d82ab40c0dc325ccb59d0bca3e6\";s:8:\"filesize\";s:5:\"65300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1292941950\";s:6:\"mdhash\";s:32:\"93210f6c3b3b19258f217a64e6bd56a8\";s:8:\"filesize\";s:5:\"65305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1291297866\";s:6:\"mdhash\";s:32:\"cb05413449da98da415d40e3520f0f6d\";s:8:\"filesize\";s:5:\"61957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1290197444\";s:6:\"mdhash\";s:32:\"a1646f5c1933772feb76e2dd31d6324b\";s:8:\"filesize\";s:5:\"60670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/entity/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286786762\";s:6:\"mdhash\";s:32:\"2e53243fdf0fae60217dd7916d982e47\";s:8:\"filesize\";s:5:\"54660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1280228111\";s:6:\"mdhash\";s:32:\"5d88abea4508ea3561332f466746ab3d\";s:8:\"filesize\";s:5:\"47315\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1273607706\";s:6:\"mdhash\";s:32:\"13348a08070605b3742d4fad7856d76a\";s:8:\"filesize\";s:5:\"45331\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1268336409\";s:6:\"mdhash\";s:32:\"0e093c0ded92b23a4e628a7953a198dc\";s:8:\"filesize\";s:5:\"41614\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1266851413\";s:6:\"mdhash\";s:32:\"d347ca5528b9ed9d132b492cb4b7b2af\";s:8:\"filesize\";s:5:\"40746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1263231309\";s:6:\"mdhash\";s:32:\"be9a91bd68b59480bdca9e8a6d6ad932\";s:8:\"filesize\";s:5:\"31954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/entity/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1260807922\";s:6:\"mdhash\";s:32:\"858c5a1b255f5316737dbbd3b562d825\";s:8:\"filesize\";s:5:\"29154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"entity 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/entity/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/entity-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1684965619\";s:6:\"mdhash\";s:32:\"0eb8a4318cc3c5f1e7f8e5eac6903cea\";s:8:\"filesize\";s:6:\"125602\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322865,1700718060,1),('available_releases::eva',_binary 'a:11:{s:5:\"title\";s:28:\"EVA: Entity Views Attachment\";s:10:\"short_name\";s:3:\"eva\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"https://www.drupal.org/project/eva\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.4\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1516408986\";s:6:\"mdhash\";s:32:\"61830fbe23ecd326899635b8643e6368\";s:8:\"filesize\";s:5:\"14689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.4-rc1\";a:15:{s:4:\"name\";s:15:\"eva 7.x-1.4-rc1\";s:7:\"version\";s:11:\"7.x-1.4-rc1\";s:3:\"tag\";s:11:\"7.x-1.4-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/eva/releases/7.x-1.4-rc1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/eva-7.x-1.4-rc1.tar.gz\";s:4:\"date\";s:10:\"1470619740\";s:6:\"mdhash\";s:32:\"e47f8d9b97e02fd132e7f9e1c89a27b2\";s:8:\"filesize\";s:5:\"14662\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.3\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1470619439\";s:6:\"mdhash\";s:32:\"189170b1e5ca7a41927ca5106c046850\";s:8:\"filesize\";s:5:\"14118\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.2\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1343701935\";s:6:\"mdhash\";s:32:\"1d5cbce734af37fc9a2421e2b2b28875\";s:8:\"filesize\";s:5:\"13874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.1\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1315935702\";s:6:\"mdhash\";s:32:\"00f3cb0d42bf4e453ca8dbaf79573cd6\";s:8:\"filesize\";s:5:\"11957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1307736715\";s:6:\"mdhash\";s:32:\"ca950e3d5cd5bccfe9bd90a0fd3f3eca\";s:8:\"filesize\";s:5:\"11738\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:15:\"eva 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/eva/releases/7.x-1.x-dev\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/eva-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1470618539\";s:6:\"mdhash\";s:32:\"b9c34f3f6ea8eedb334c26dfa1302019\";s:8:\"filesize\";s:5:\"14667\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322865,1700718060,1),('available_releases::extlink',_binary 'a:11:{s:5:\"title\";s:14:\"External Links\";s:10:\"short_name\";s:7:\"extlink\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/extlink\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1586337115\";s:6:\"mdhash\";s:32:\"a3c548da2c88828771e9a2ddd7e09966\";s:8:\"filesize\";s:5:\"15326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.20\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1524215280\";s:6:\"mdhash\";s:32:\"e22df941b7c1e8582d8cb08933547caa\";s:8:\"filesize\";s:5:\"14533\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.19\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1523859484\";s:6:\"mdhash\";s:32:\"7da0d5090494d32cf1d760015d821134\";s:8:\"filesize\";s:5:\"14111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.18\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1406278727\";s:6:\"mdhash\";s:32:\"3e18d3ddc4b530f48ae835f5fd36d915\";s:8:\"filesize\";s:5:\"13891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.17\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1398928728\";s:6:\"mdhash\";s:32:\"2edd3dcc258e6079173296008d96bd77\";s:8:\"filesize\";s:5:\"13885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.16\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1397690055\";s:6:\"mdhash\";s:32:\"e135da191f0dcfbfc92438245d2855a4\";s:8:\"filesize\";s:5:\"13832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1375069568\";s:6:\"mdhash\";s:32:\"1077b218b0ab1700cd6d32fb9b6cf8b4\";s:8:\"filesize\";s:5:\"12458\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1287276384\";s:6:\"mdhash\";s:32:\"b9212011ee035a622be3a88af3cb9af6\";s:8:\"filesize\";s:5:\"16377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1274837707\";s:6:\"mdhash\";s:32:\"3c77e6512b1ad16b90e1529be51c112a\";s:8:\"filesize\";s:5:\"16263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1273272307\";s:6:\"mdhash\";s:32:\"4adf5d2a66add632c70fdf4c8092e1f0\";s:8:\"filesize\";s:5:\"14889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:15:\"extlink 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/7.x-1.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1261272330\";s:6:\"mdhash\";s:32:\"8aba52ca16a4f6196e8a6ed2dfc355b3\";s:8:\"filesize\";s:5:\"14695\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:19:\"extlink 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/extlink/releases/7.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1596051724\";s:6:\"mdhash\";s:32:\"d4bfdf6a1c722195d97caefe7a6233a1\";s:8:\"filesize\";s:5:\"15352\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322865,1700718060,1),('available_releases::features',_binary 'a:11:{s:5:\"title\";s:8:\"Features\";s:10:\"short_name\";s:8:\"features\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/features\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:40:{s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1691595136\";s:6:\"mdhash\";s:32:\"76ee65e3a160a72f9dae0957d6e1e34a\";s:8:\"filesize\";s:6:\"112589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1645021494\";s:6:\"mdhash\";s:32:\"e0905b3d86b9c4a201e729abc3653086\";s:8:\"filesize\";s:6:\"111721\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1605854052\";s:6:\"mdhash\";s:32:\"eb4770fdc5ff62effb21960ec45641a6\";s:8:\"filesize\";s:6:\"111571\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1604202290\";s:6:\"mdhash\";s:32:\"45d91b29c393f09435ca46109b85578c\";s:8:\"filesize\";s:6:\"111102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1541050680\";s:6:\"mdhash\";s:32:\"4e57b3a3720445fd1053ba6740855436\";s:8:\"filesize\";s:5:\"96813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1461011639\";s:6:\"mdhash\";s:32:\"5641e5545020932570aed464fbaebf6a\";s:8:\"filesize\";s:5:\"97102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1460560739\";s:6:\"mdhash\";s:32:\"27fbaf1a31c83f0d18fbe114c2f3fc8a\";s:8:\"filesize\";s:5:\"97030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1458744539\";s:6:\"mdhash\";s:32:\"ad38d9cf2588bdd7821fc662217d6763\";s:8:\"filesize\";s:5:\"96932\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1444829339\";s:6:\"mdhash\";s:32:\"dcfcc0cede1d281c23346662029015a5\";s:8:\"filesize\";s:5:\"97292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1435165980\";s:6:\"mdhash\";s:32:\"3a41eba4ca26f0d3a0e00e97dd8722ba\";s:8:\"filesize\";s:5:\"96581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.6-rc1\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.6-rc1\";s:7:\"version\";s:11:\"7.x-2.6-rc1\";s:3:\"tag\";s:11:\"7.x-2.6-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.6-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.6-rc1.tar.gz\";s:4:\"date\";s:10:\"1433533080\";s:6:\"mdhash\";s:32:\"ac68a860da89bd8a54f0cb5b7a2668ce\";s:8:\"filesize\";s:5:\"96592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1428943813\";s:6:\"mdhash\";s:32:\"c6fea06d61fe6f4c9d1943a5fcb99f61\";s:8:\"filesize\";s:5:\"92795\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1425500581\";s:6:\"mdhash\";s:32:\"af6f0fd6117b5c0ff15ef7c1923d116f\";s:8:\"filesize\";s:5:\"92229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1420492080\";s:6:\"mdhash\";s:32:\"562c8c81a512e45d5fb04b4ee33858bf\";s:8:\"filesize\";s:5:\"92013\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1407338927\";s:6:\"mdhash\";s:32:\"1eaa764a12b7ad846ab3ffa70512c567\";s:8:\"filesize\";s:5:\"92041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1406655227\";s:6:\"mdhash\";s:32:\"4e95d6671dbdaa0e8c8bd1ce9cf04ead\";s:8:\"filesize\";s:5:\"92052\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"features 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1382018758\";s:6:\"mdhash\";s:32:\"2ce7c8cb75d3fc57da069721f6a9a052\";s:8:\"filesize\";s:5:\"90313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc5\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc5\";s:7:\"version\";s:11:\"7.x-2.0-rc5\";s:3:\"tag\";s:11:\"7.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1381157303\";s:6:\"mdhash\";s:32:\"faf76e87122ff5140a7a8300c96e8389\";s:8:\"filesize\";s:5:\"90231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc4\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc4\";s:7:\"version\";s:11:\"7.x-2.0-rc4\";s:3:\"tag\";s:11:\"7.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1380815748\";s:6:\"mdhash\";s:32:\"71aa54041d07e2b773efb692c2d13476\";s:8:\"filesize\";s:5:\"90706\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1377548845\";s:6:\"mdhash\";s:32:\"d92bf152081ba92b2c352b0164198e17\";s:8:\"filesize\";s:5:\"88117\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1375464067\";s:6:\"mdhash\";s:32:\"63db49c3d8285277b787afa237e96454\";s:8:\"filesize\";s:5:\"87769\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:20:\"features 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1369094412\";s:6:\"mdhash\";s:32:\"303cd7d10ec0a84e500fd1693d2d3fd0\";s:8:\"filesize\";s:5:\"85917\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:22:\"features 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1364589018\";s:6:\"mdhash\";s:32:\"d889b7006668c261294e58a31b40c53e\";s:8:\"filesize\";s:5:\"85069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"features 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1352395006\";s:6:\"mdhash\";s:32:\"654e54d22922d4cdbdf1b78be19c5cda\";s:8:\"filesize\";s:5:\"83547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:23:\"features 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/features/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/features-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1351907522\";s:6:\"mdhash\";s:32:\"f588de7611e09d4460a6cd92bf133200\";s:8:\"filesize\";s:5:\"83533\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"features 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/features/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/features-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1343240292\";s:6:\"mdhash\";s:32:\"00984913badb19fee69d3ee0ac27eee8\";s:8:\"filesize\";s:5:\"72114\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:20:\"features 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1339680981\";s:6:\"mdhash\";s:32:\"bb8ac718377cd098474e37f202181b03\";s:8:\"filesize\";s:5:\"71806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:20:\"features 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1334345807\";s:6:\"mdhash\";s:32:\"0b559938e0aa604729eb2b2fb4840f1b\";s:8:\"filesize\";s:5:\"69926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"features 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1332022247\";s:6:\"mdhash\";s:32:\"a4f24fe0f0ac5e099b18c667253fa8bc\";s:8:\"filesize\";s:5:\"68737\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1325627143\";s:6:\"mdhash\";s:32:\"d65f3131ad8d397bd5437fe4ab7dba0a\";s:8:\"filesize\";s:5:\"68900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1324573544\";s:6:\"mdhash\";s:32:\"10053380081d77c6e1cc107ea17bd81e\";s:8:\"filesize\";s:5:\"68894\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1316565919\";s:6:\"mdhash\";s:32:\"fbce2ff07b59723d6688ceeac97a967a\";s:8:\"filesize\";s:5:\"67007\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1308598915\";s:6:\"mdhash\";s:32:\"20db76b147faf56cc2c1c413cf187db3\";s:8:\"filesize\";s:5:\"63951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1302049346\";s:6:\"mdhash\";s:32:\"333424ca64d3278cb51319b842e218b2\";s:8:\"filesize\";s:5:\"63505\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"features 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/features/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298073121\";s:6:\"mdhash\";s:32:\"a5a58e87c3e18dd77ae0e2fb512531d1\";s:8:\"filesize\";s:5:\"68372\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:23:\"features 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/features/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1285791063\";s:6:\"mdhash\";s:32:\"09651bc4edb61969d1caa23c76c2df00\";s:8:\"filesize\";s:5:\"67846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"features 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/features/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1285602662\";s:6:\"mdhash\";s:32:\"b7bcfb6b3a7ac54cac600153642c7aab\";s:8:\"filesize\";s:5:\"67869\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"features 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/features/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/features-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1284158807\";s:6:\"mdhash\";s:32:\"829c91a7111886b3f53278fd44346ec7\";s:8:\"filesize\";s:5:\"67845\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"features 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1690411236\";s:6:\"mdhash\";s:32:\"1d24db47327f3f42dd37eda77c3e4336\";s:8:\"filesize\";s:6:\"112581\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"features 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/features/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/features-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380578130\";s:6:\"mdhash\";s:32:\"baaa489bb72393a5168683c4c27f29dc\";s:8:\"filesize\";s:5:\"73847\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322865,1700718060,1),('available_releases::feeds',_binary 'a:11:{s:5:\"title\";s:5:\"Feeds\";s:10:\"short_name\";s:5:\"feeds\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/feeds\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:13:\"7.x-2.0-beta6\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta6\";s:7:\"version\";s:13:\"7.x-2.0-beta6\";s:3:\"tag\";s:13:\"7.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1666326457\";s:6:\"mdhash\";s:32:\"17f285793150cffa1e46261654652e8f\";s:8:\"filesize\";s:6:\"920552\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1597331280\";s:6:\"mdhash\";s:32:\"4a210bc0270d7365c423e541640b86f1\";s:8:\"filesize\";s:6:\"920444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1506257044\";s:6:\"mdhash\";s:32:\"20a3728bf62ddd0a3e703b322f0fe01f\";s:8:\"filesize\";s:6:\"906884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1479993780\";s:6:\"mdhash\";s:32:\"03ee4df193f7bef1983e12dfd9043138\";s:8:\"filesize\";s:6:\"872367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1456055639\";s:6:\"mdhash\";s:32:\"213791ae9636ab03aeb5ac34ab31a4fb\";s:8:\"filesize\";s:6:\"855758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1436615939\";s:6:\"mdhash\";s:32:\"878fcdc0e6941ce6f9034be8a98be1f3\";s:8:\"filesize\";s:6:\"828988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha9\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha9\";s:7:\"version\";s:14:\"7.x-2.0-alpha9\";s:3:\"tag\";s:14:\"7.x-2.0-alpha9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1434514080\";s:6:\"mdhash\";s:32:\"65794336a4f67881d5c8a5bc8a1171cc\";s:8:\"filesize\";s:6:\"800310\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha8\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha8\";s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:3:\"tag\";s:14:\"7.x-2.0-alpha8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1366671911\";s:6:\"mdhash\";s:32:\"8fc409835dbd5f5a0c5325b2f0ace1d8\";s:8:\"filesize\";s:6:\"799466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha7\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha7\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:3:\"tag\";s:14:\"7.x-2.0-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1351111320\";s:6:\"mdhash\";s:32:\"5dfebee520ce95d0a8df58942432421f\";s:8:\"filesize\";s:6:\"787917\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha6\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha6\";s:7:\"version\";s:14:\"7.x-2.0-alpha6\";s:3:\"tag\";s:14:\"7.x-2.0-alpha6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha6\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1349851321\";s:6:\"mdhash\";s:32:\"5f469f1776363f7735ab85582f6052e6\";s:8:\"filesize\";s:6:\"787889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1338228956\";s:6:\"mdhash\";s:32:\"6b5c5c72a6bf7518c420c8138175e0b0\";s:8:\"filesize\";s:6:\"778263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1309301815\";s:6:\"mdhash\";s:32:\"cb4c4e9797d1867e1eea31adc16cc940\";s:8:\"filesize\";s:6:\"711954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1295037191\";s:6:\"mdhash\";s:32:\"d063ff58b679512fed0d29602a8ee8ca\";s:8:\"filesize\";s:6:\"707377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1288712444\";s:6:\"mdhash\";s:32:\"98b391b8db17d83835e0ff0a4ada4221\";s:8:\"filesize\";s:6:\"706849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1285806063\";s:6:\"mdhash\";s:32:\"d4bd2c0bfd2a863b3ece5b9b87d15fc2\";s:8:\"filesize\";s:6:\"198847\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"feeds 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/feeds/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/feeds-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1285805465\";s:6:\"mdhash\";s:32:\"10948c4bc3b41b0bdbbb401ca8916f11\";s:8:\"filesize\";s:6:\"197096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"feeds 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/feeds/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1699277635\";s:6:\"mdhash\";s:32:\"106816c729ecc364e0bf2138fff88779\";s:8:\"filesize\";s:6:\"921090\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"feeds 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/feeds/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/feeds-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660598012\";s:6:\"mdhash\";s:32:\"2d70fa9431cd3c88d8c3bb13a4ef3251\";s:8:\"filesize\";s:6:\"195457\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322865,1700718060,1),('available_releases::field_tools',_binary 'a:11:{s:5:\"title\";s:11:\"Field tools\";s:10:\"short_name\";s:11:\"field_tools\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_tools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:15:\"7.x-1.0-alpha10\";a:15:{s:4:\"name\";s:27:\"field_tools 7.x-1.0-alpha10\";s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:3:\"tag\";s:15:\"7.x-1.0-alpha10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha10\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1580489243\";s:6:\"mdhash\";s:32:\"ba858a83d4546fa03f0452da4428d696\";s:8:\"filesize\";s:5:\"22145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha9\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha9\";s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:3:\"tag\";s:14:\"7.x-1.0-alpha9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha9\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1440188039\";s:6:\"mdhash\";s:32:\"7a62ed499d66afefe9248861e43c893f\";s:8:\"filesize\";s:5:\"21496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha8\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha8\";s:7:\"version\";s:14:\"7.x-1.0-alpha8\";s:3:\"tag\";s:14:\"7.x-1.0-alpha8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha8\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1416833880\";s:6:\"mdhash\";s:32:\"3dfd4a6112969b17c8d81a905b6158d1\";s:8:\"filesize\";s:5:\"20892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha7\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha7\";s:7:\"version\";s:14:\"7.x-1.0-alpha7\";s:3:\"tag\";s:14:\"7.x-1.0-alpha7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha7\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1399144427\";s:6:\"mdhash\";s:32:\"27d7dcf57113d7aa7cd2d153bf8de0ed\";s:8:\"filesize\";s:5:\"20350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1393069407\";s:6:\"mdhash\";s:32:\"6620ee682f2738d24ea4cf24862c05ee\";s:8:\"filesize\";s:5:\"19513\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1386693804\";s:6:\"mdhash\";s:32:\"ade9e7307c60be282a49d2a61337c2ec\";s:8:\"filesize\";s:5:\"19401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1377167522\";s:6:\"mdhash\";s:32:\"408dea71038003966bdbee375df9e9aa\";s:8:\"filesize\";s:5:\"15882\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1353836247\";s:6:\"mdhash\";s:32:\"1efa24da003b8b724e01fbf1c58a83f3\";s:8:\"filesize\";s:5:\"15849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1339596679\";s:6:\"mdhash\";s:32:\"d030a4807a59981647b2c8c109ba7dfb\";s:8:\"filesize\";s:5:\"12963\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:26:\"field_tools 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1337717456\";s:6:\"mdhash\";s:32:\"cf86b82f6286ef5da8459badd171b5f7\";s:8:\"filesize\";s:5:\"11039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"field_tools 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_tools/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1580489106\";s:6:\"mdhash\";s:32:\"3fae17a56600d63d2e2aa2d53ce0b2c9\";s:8:\"filesize\";s:5:\"22145\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322865,1700718060,1),('available_releases::field_validation',_binary 'a:11:{s:5:\"title\";s:16:\"Field Validation\";s:10:\"short_name\";s:16:\"field_validation\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/field_validation\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1434802380\";s:6:\"mdhash\";s:32:\"42c1211578d7eefe306f1b5f589bff76\";s:8:\"filesize\";s:5:\"39854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1433602080\";s:6:\"mdhash\";s:32:\"91bd97a59d801cbd5efb2fdd5384ac3c\";s:8:\"filesize\";s:5:\"39868\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1390724604\";s:6:\"mdhash\";s:32:\"0733777e81fe18db94611a98189eab88\";s:8:\"filesize\";s:5:\"38588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1359027110\";s:6:\"mdhash\";s:32:\"a3b407ca37199a06d4fa29c72a2343e3\";s:8:\"filesize\";s:5:\"38521\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1352727710\";s:6:\"mdhash\";s:32:\"ace0bc26877b1bfeca5e699c58bc9bb9\";s:8:\"filesize\";s:5:\"37486\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1344142024\";s:6:\"mdhash\";s:32:\"9720b12e19e9a222dbce3ef76342ce75\";s:8:\"filesize\";s:5:\"29889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1341896527\";s:6:\"mdhash\";s:32:\"bd2cb0da0c8f77b35bd2af9b4defe8c3\";s:8:\"filesize\";s:5:\"21995\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:28:\"field_validation 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1340024780\";s:6:\"mdhash\";s:32:\"faaa8fe9462798f3a449036e24f4d12c\";s:8:\"filesize\";s:5:\"24198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1335766862\";s:6:\"mdhash\";s:32:\"89c1d83468fd718d6d4bee8dec8eee33\";s:8:\"filesize\";s:5:\"24105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1334569601\";s:6:\"mdhash\";s:32:\"7c1de04e2d625cd5be43badd5985ce5e\";s:8:\"filesize\";s:5:\"22124\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:31:\"field_validation 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/field_validation/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1333984246\";s:6:\"mdhash\";s:32:\"77f3673151b8ef604b7a20cda6976251\";s:8:\"filesize\";s:5:\"10515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1335587455\";s:6:\"mdhash\";s:32:\"a0f93e372ae85e5abcb2ceae92ec45a8\";s:8:\"filesize\";s:5:\"21233\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:28:\"field_validation 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1333623946\";s:6:\"mdhash\";s:32:\"42d9ee38ad892d49f906091898f2cd45\";s:8:\"filesize\";s:5:\"21604\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1333583446\";s:6:\"mdhash\";s:32:\"f110083cba2bef5b65d727f01b77c609\";s:8:\"filesize\";s:5:\"18589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1329135038\";s:6:\"mdhash\";s:32:\"084da008e0e6410f5e39469a2b93a0bc\";s:8:\"filesize\";s:5:\"18708\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1318602996\";s:6:\"mdhash\";s:32:\"d9dcde9f3107e814c61db551864e5dcf\";s:8:\"filesize\";s:5:\"16439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1317772004\";s:6:\"mdhash\";s:32:\"f19b9e84f25ba5c88825f7414a082118\";s:8:\"filesize\";s:5:\"14850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1316264202\";s:6:\"mdhash\";s:32:\"983094d6a06db59243a4ffcc383c256b\";s:8:\"filesize\";s:5:\"12422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:30:\"field_validation 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1305547015\";s:6:\"mdhash\";s:32:\"b8e410eadb9bd36358cd3f41e2a10f33\";s:8:\"filesize\";s:5:\"11014\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:31:\"field_validation 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/field_validation/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1304650916\";s:6:\"mdhash\";s:32:\"ae3e8c46ddd070d06c6385890049ca8d\";s:8:\"filesize\";s:5:\"12039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:28:\"field_validation 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/field_validation/releases/7.x-2.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1687607311\";s:6:\"mdhash\";s:32:\"42dbf49d021f5e77716bf9ff6a16dac4\";s:8:\"filesize\";s:5:\"40370\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"field_validation 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/field_validation/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/field_validation-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380579010\";s:6:\"mdhash\";s:32:\"8242ddeaca8218e1c3dbc46a27d17e01\";s:8:\"filesize\";s:5:\"21314\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322865,1700718060,1),('available_releases::filedepot',_binary 'a:11:{s:5:\"title\";s:9:\"filedepot\";s:10:\"short_name\";s:9:\"filedepot\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/filedepot\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1417028580\";s:6:\"mdhash\";s:32:\"eb1da4a498d0aacc17afcab7c605cbba\";s:8:\"filesize\";s:6:\"163954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1382020684\";s:6:\"mdhash\";s:32:\"687b7af822e54bcbdc0241029d0a98e2\";s:8:\"filesize\";s:6:\"164694\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1363746014\";s:6:\"mdhash\";s:32:\"f52da0b76456ee5ba53a3b78be0758ee\";s:8:\"filesize\";s:6:\"150343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1359489846\";s:6:\"mdhash\";s:32:\"4768e3eaa35bfc39aac5a9d542fda2bb\";s:8:\"filesize\";s:6:\"143701\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:21:\"filedepot 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/filedepot/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1353024402\";s:6:\"mdhash\";s:32:\"2381a3d55dd1675cb94fefb7d4d62b60\";s:8:\"filesize\";s:6:\"142118\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:23:\"filedepot 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/filedepot/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1337869557\";s:6:\"mdhash\";s:32:\"41b986f2e1c2bff41b5ff2e7ce6715f4\";s:8:\"filesize\";s:6:\"138828\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:23:\"filedepot 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/filedepot/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1327786541\";s:6:\"mdhash\";s:32:\"248e13dc25d3d6ba4d5374ccec0bbcf8\";s:8:\"filesize\";s:6:\"137449\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"filedepot 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/filedepot/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1544047084\";s:6:\"mdhash\";s:32:\"ee766372d8218d381d7f858696d3038e\";s:8:\"filesize\";s:6:\"164524\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322866,1700718060,1),('available_releases::file_entity',_binary 'a:11:{s:5:\"title\";s:29:\"File Entity (fieldable files)\";s:10:\"short_name\";s:11:\"file_entity\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/file_entity\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:72:{s:14:\"7.x-3.0-beta23\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta23\";s:7:\"version\";s:14:\"7.x-3.0-beta23\";s:3:\"tag\";s:14:\"7.x-3.0-beta23\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta23\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta23.tar.gz\";s:4:\"date\";s:10:\"1673539946\";s:6:\"mdhash\";s:32:\"0b9428de6dc06481f37fd0982e5c3880\";s:8:\"filesize\";s:6:\"110517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta22\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta22\";s:7:\"version\";s:14:\"7.x-3.0-beta22\";s:3:\"tag\";s:14:\"7.x-3.0-beta22\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta22\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta22.tar.gz\";s:4:\"date\";s:10:\"1647724854\";s:6:\"mdhash\";s:32:\"e81c9874a2a423e197e4dd1d22ca1bfb\";s:8:\"filesize\";s:6:\"110392\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta21\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta21\";s:7:\"version\";s:14:\"7.x-3.0-beta21\";s:3:\"tag\";s:14:\"7.x-3.0-beta21\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta21\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta21.tar.gz\";s:4:\"date\";s:10:\"1639611399\";s:6:\"mdhash\";s:32:\"49d6bf2176b22c5f8ee3b81074c3b3a5\";s:8:\"filesize\";s:6:\"110319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta19\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta19\";s:7:\"version\";s:14:\"7.x-3.0-beta19\";s:3:\"tag\";s:14:\"7.x-3.0-beta19\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta19\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta19.tar.gz\";s:4:\"date\";s:10:\"1636506288\";s:6:\"mdhash\";s:32:\"fa656d7be35e79093bfd932af2674abc\";s:8:\"filesize\";s:6:\"109946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta18\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta18\";s:7:\"version\";s:14:\"7.x-3.0-beta18\";s:3:\"tag\";s:14:\"7.x-3.0-beta18\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta18\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta18.tar.gz\";s:4:\"date\";s:10:\"1629854673\";s:6:\"mdhash\";s:32:\"9a4978ed027ae11e4e4255a27a2dba07\";s:8:\"filesize\";s:6:\"109757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta17\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta17\";s:7:\"version\";s:14:\"7.x-3.0-beta17\";s:3:\"tag\";s:14:\"7.x-3.0-beta17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta17\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta17.tar.gz\";s:4:\"date\";s:10:\"1596060141\";s:6:\"mdhash\";s:32:\"983fb13cb6872de730b05a976378b242\";s:8:\"filesize\";s:6:\"109746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta16\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta16\";s:7:\"version\";s:14:\"7.x-3.0-beta16\";s:3:\"tag\";s:14:\"7.x-3.0-beta16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta16\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta16.tar.gz\";s:4:\"date\";s:10:\"1592259286\";s:6:\"mdhash\";s:32:\"c546d99d99b9fa53249de153b44c4a75\";s:8:\"filesize\";s:6:\"109735\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta15\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta15\";s:7:\"version\";s:14:\"7.x-3.0-beta15\";s:3:\"tag\";s:14:\"7.x-3.0-beta15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta15\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1591321948\";s:6:\"mdhash\";s:32:\"ee26acc6e953ca62d4bc12800ddcdd43\";s:8:\"filesize\";s:6:\"109706\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta14\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta14\";s:7:\"version\";s:14:\"7.x-3.0-beta14\";s:3:\"tag\";s:14:\"7.x-3.0-beta14\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta14\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1591051525\";s:6:\"mdhash\";s:32:\"933d70c3b58046d79fec0bd479b5d26c\";s:8:\"filesize\";s:6:\"109346\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta13\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta13\";s:7:\"version\";s:14:\"7.x-3.0-beta13\";s:3:\"tag\";s:14:\"7.x-3.0-beta13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta13\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1574278085\";s:6:\"mdhash\";s:32:\"5cf90e40134ab828307e67c72a6b4c2d\";s:8:\"filesize\";s:6:\"107974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta12\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta12\";s:7:\"version\";s:14:\"7.x-3.0-beta12\";s:3:\"tag\";s:14:\"7.x-3.0-beta12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta12\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1569787684\";s:6:\"mdhash\";s:32:\"4bfbe3805a3ec0066032c4ffa503f735\";s:8:\"filesize\";s:6:\"107208\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta11\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta11\";s:7:\"version\";s:14:\"7.x-3.0-beta11\";s:3:\"tag\";s:14:\"7.x-3.0-beta11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta11\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1541794684\";s:6:\"mdhash\";s:32:\"b4a6e820039854af6e0cdaa36c596407\";s:8:\"filesize\";s:6:\"106536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-beta10\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta10\";s:7:\"version\";s:14:\"7.x-3.0-beta10\";s:3:\"tag\";s:14:\"7.x-3.0-beta10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta10\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1541702580\";s:6:\"mdhash\";s:32:\"6be59c768490383c988f3718e537ef3f\";s:8:\"filesize\";s:6:\"106576\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta9\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta9\";s:7:\"version\";s:13:\"7.x-3.0-beta9\";s:3:\"tag\";s:13:\"7.x-3.0-beta9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta9\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1541571180\";s:6:\"mdhash\";s:32:\"f200718987cc7f6799bfbe7b366dd699\";s:8:\"filesize\";s:6:\"106745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1528996424\";s:6:\"mdhash\";s:32:\"d3882c3aa2a532ef392522883f5d373d\";s:8:\"filesize\";s:6:\"105199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1525293784\";s:6:\"mdhash\";s:32:\"b7c11c20cceb8e4cc82f413e03499fd2\";s:8:\"filesize\";s:6:\"105192\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1523302380\";s:6:\"mdhash\";s:32:\"4b1795a9d3cffb923c663d8e929a315d\";s:8:\"filesize\";s:6:\"105344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1522950480\";s:6:\"mdhash\";s:32:\"ae55dd2c563672d299899992cb74f136\";s:8:\"filesize\";s:6:\"105371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1522618084\";s:6:\"mdhash\";s:32:\"32cd1e29923ae9e42b17026cf6983a0c\";s:8:\"filesize\";s:6:\"105228\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1515422585\";s:6:\"mdhash\";s:32:\"b5608c148698431c8197692e13d6b202\";s:8:\"filesize\";s:6:\"104343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1515332285\";s:6:\"mdhash\";s:32:\"c6ee8519a1776c68118468301e780608\";s:8:\"filesize\";s:6:\"106040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.37\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.37\";s:7:\"version\";s:8:\"7.x-2.37\";s:3:\"tag\";s:8:\"7.x-2.37\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"37\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.37\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.37.tar.gz\";s:4:\"date\";s:10:\"1673539887\";s:6:\"mdhash\";s:32:\"748c4da9264aafd0f00c11fd6ba659bb\";s:8:\"filesize\";s:6:\"109950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.36\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.36\";s:7:\"version\";s:8:\"7.x-2.36\";s:3:\"tag\";s:8:\"7.x-2.36\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"36\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.36\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.36.tar.gz\";s:4:\"date\";s:10:\"1647724727\";s:6:\"mdhash\";s:32:\"e494e327b2cfba31f96046fa30cd872c\";s:8:\"filesize\";s:6:\"109815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.35\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.35\";s:7:\"version\";s:8:\"7.x-2.35\";s:3:\"tag\";s:8:\"7.x-2.35\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.35\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.35.tar.gz\";s:4:\"date\";s:10:\"1639611296\";s:6:\"mdhash\";s:32:\"3ae0b26dd3d087bf8add773ae091e1f3\";s:8:\"filesize\";s:6:\"109749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.34\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.34\";s:7:\"version\";s:8:\"7.x-2.34\";s:3:\"tag\";s:8:\"7.x-2.34\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.34\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.34.tar.gz\";s:4:\"date\";s:10:\"1639610290\";s:6:\"mdhash\";s:32:\"227d783b2b314b3dccec7d08ff2cc636\";s:8:\"filesize\";s:6:\"109288\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.33\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.33\";s:7:\"version\";s:8:\"7.x-2.33\";s:3:\"tag\";s:8:\"7.x-2.33\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.33\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.33.tar.gz\";s:4:\"date\";s:10:\"1636506141\";s:6:\"mdhash\";s:32:\"def8b0efa4db54341c91def32e0421ed\";s:8:\"filesize\";s:6:\"109357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.32\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.32\";s:7:\"version\";s:8:\"7.x-2.32\";s:3:\"tag\";s:8:\"7.x-2.32\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"32\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.32\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.32.tar.gz\";s:4:\"date\";s:10:\"1629854566\";s:6:\"mdhash\";s:32:\"3ec30c2232ed1bd18ddd5ee058de9fdc\";s:8:\"filesize\";s:6:\"109159\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.30\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.30\";s:7:\"version\";s:8:\"7.x-2.30\";s:3:\"tag\";s:8:\"7.x-2.30\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.30\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.30.tar.gz\";s:4:\"date\";s:10:\"1592259100\";s:6:\"mdhash\";s:32:\"20165a17e29d04f9a4f89d349d983684\";s:8:\"filesize\";s:6:\"109158\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.29\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.29\";s:7:\"version\";s:8:\"7.x-2.29\";s:3:\"tag\";s:8:\"7.x-2.29\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.29\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.29.tar.gz\";s:4:\"date\";s:10:\"1591321850\";s:6:\"mdhash\";s:32:\"804e92f7ac19f5991907dcf0c69f5c74\";s:8:\"filesize\";s:6:\"109146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.28\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.28\";s:7:\"version\";s:8:\"7.x-2.28\";s:3:\"tag\";s:8:\"7.x-2.28\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.28\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.28.tar.gz\";s:4:\"date\";s:10:\"1591051453\";s:6:\"mdhash\";s:32:\"3ab9ea4fe96b01f5b61f27acf7226ef5\";s:8:\"filesize\";s:6:\"108806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.27\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.27\";s:7:\"version\";s:8:\"7.x-2.27\";s:3:\"tag\";s:8:\"7.x-2.27\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.27\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.27.tar.gz\";s:4:\"date\";s:10:\"1574278085\";s:6:\"mdhash\";s:32:\"9c330d0a7f3d0554198dfb7fe3676445\";s:8:\"filesize\";s:6:\"107439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.26\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.26\";s:7:\"version\";s:8:\"7.x-2.26\";s:3:\"tag\";s:8:\"7.x-2.26\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.26\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1569787385\";s:6:\"mdhash\";s:32:\"0e7ad816ec48843af8c589b2aebc9a9a\";s:8:\"filesize\";s:6:\"106659\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.25\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.25\";s:7:\"version\";s:8:\"7.x-2.25\";s:3:\"tag\";s:8:\"7.x-2.25\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.25\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1541794684\";s:6:\"mdhash\";s:32:\"bb957423098dd94c921fdc28b5e8f166\";s:8:\"filesize\";s:6:\"105909\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.24\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.24\";s:7:\"version\";s:8:\"7.x-2.24\";s:3:\"tag\";s:8:\"7.x-2.24\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.24\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1541702580\";s:6:\"mdhash\";s:32:\"7fa389674a964660d9ed44d2f8cadb01\";s:8:\"filesize\";s:6:\"106037\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.23\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.23\";s:7:\"version\";s:8:\"7.x-2.23\";s:3:\"tag\";s:8:\"7.x-2.23\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.23\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1541571180\";s:6:\"mdhash\";s:32:\"817b7c142747d06b8d7c6ba6dd16d06e\";s:8:\"filesize\";s:6:\"106209\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.22\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.22\";s:7:\"version\";s:8:\"7.x-2.22\";s:3:\"tag\";s:8:\"7.x-2.22\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.22\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1528996424\";s:6:\"mdhash\";s:32:\"638b63e391b379517867bebaac9e3e73\";s:8:\"filesize\";s:6:\"104667\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.21\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.21\";s:7:\"version\";s:8:\"7.x-2.21\";s:3:\"tag\";s:8:\"7.x-2.21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.21\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1525293784\";s:6:\"mdhash\";s:32:\"2b290482e80e2735438e9ac079dcecc8\";s:8:\"filesize\";s:6:\"104660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.20\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.20\";s:7:\"version\";s:8:\"7.x-2.20\";s:3:\"tag\";s:8:\"7.x-2.20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.20\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1523461680\";s:6:\"mdhash\";s:32:\"33e501bc88f5329d75a377ddd7ef61e8\";s:8:\"filesize\";s:6:\"104644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.19\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.19\";s:7:\"version\";s:8:\"7.x-2.19\";s:3:\"tag\";s:8:\"7.x-2.19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.19\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1523302380\";s:6:\"mdhash\";s:32:\"8f74cc8627e01297b7c89df4b6f88497\";s:8:\"filesize\";s:6:\"104767\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.18\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.18\";s:7:\"version\";s:8:\"7.x-2.18\";s:3:\"tag\";s:8:\"7.x-2.18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.18\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1522950480\";s:6:\"mdhash\";s:32:\"327680e320da15a4d422c8f8d09f1e65\";s:8:\"filesize\";s:6:\"104806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.17\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1522617782\";s:6:\"mdhash\";s:32:\"7d273340143eea0f6e12599d43bbcbdb\";s:8:\"filesize\";s:6:\"104693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.16\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.16\";s:7:\"version\";s:8:\"7.x-2.16\";s:3:\"tag\";s:8:\"7.x-2.16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.16\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1518385680\";s:6:\"mdhash\";s:32:\"d0486409556e9afa1a97433080c97036\";s:8:\"filesize\";s:6:\"104555\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.15\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1515421985\";s:6:\"mdhash\";s:32:\"c511ff5cc7ff732081738ee6167deb0e\";s:8:\"filesize\";s:6:\"103793\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1515331686\";s:6:\"mdhash\";s:32:\"6fe5a046423c265a8bd29ea1c18c26eb\";s:8:\"filesize\";s:6:\"105399\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.12\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1509415087\";s:6:\"mdhash\";s:32:\"de72ef81ef24006b35af8a5293c256be\";s:8:\"filesize\";s:6:\"103655\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.11\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1508346545\";s:6:\"mdhash\";s:32:\"1ee5ac307cc97851c994da67661f2e6b\";s:8:\"filesize\";s:6:\"103661\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.10\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1508081943\";s:6:\"mdhash\";s:32:\"a12f1cc97bdaf4660b3503633a106e98\";s:8:\"filesize\";s:6:\"102951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.9\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1507910644\";s:6:\"mdhash\";s:32:\"d7d8127cef6f34c4dc169a2c27d0db00\";s:8:\"filesize\";s:6:\"102693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1507907644\";s:6:\"mdhash\";s:32:\"0ddb92115820388c2f07c8a3d986f0a2\";s:8:\"filesize\";s:6:\"102096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1507902844\";s:6:\"mdhash\";s:32:\"24db2db72dba7dc411d1d1364bac0a48\";s:8:\"filesize\";s:6:\"103024\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1507063144\";s:6:\"mdhash\";s:32:\"0255c5e9016e75f0f710f300baaf2156\";s:8:\"filesize\";s:6:\"102060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1506722344\";s:6:\"mdhash\";s:32:\"8b4fd04358d5d57f0d896229c4e43c34\";s:8:\"filesize\";s:6:\"101901\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1502334546\";s:6:\"mdhash\";s:32:\"3ec66a430246046f5919c25959b9c732\";s:8:\"filesize\";s:6:\"101785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1499174342\";s:6:\"mdhash\";s:32:\"960c8350f982e2dab2779480e309788a\";s:8:\"filesize\";s:6:\"101277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1497884642\";s:6:\"mdhash\";s:32:\"a6de4208018e23442cccaa37c9f1f70a\";s:8:\"filesize\";s:6:\"100770\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1496523842\";s:6:\"mdhash\";s:32:\"4d2d923ca95dd93f1ddce47dafd33ae1\";s:8:\"filesize\";s:6:\"100664\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"file_entity 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1495456383\";s:6:\"mdhash\";s:32:\"4a419202a425c3eded01e79f2d23186a\";s:8:\"filesize\";s:6:\"100544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1495455783\";s:6:\"mdhash\";s:32:\"fd8c19e328ab39714694a87d03bb6ca5\";s:8:\"filesize\";s:5:\"99344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1464652139\";s:6:\"mdhash\";s:32:\"8b4bc344ca2e309f19b97668e852aa4b\";s:8:\"filesize\";s:5:\"98796\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1436896439\";s:6:\"mdhash\";s:32:\"fcc7916250f302aa51abd96a5b5f6db6\";s:8:\"filesize\";s:5:\"96715\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:25:\"file_entity 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1412420928\";s:6:\"mdhash\";s:32:\"b02d0fa8c3a6cb904afe86b91c5cf6e6\";s:8:\"filesize\";s:5:\"91500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1382744726\";s:6:\"mdhash\";s:32:\"00d606520bea0336d4471b675993d296\";s:8:\"filesize\";s:5:\"88234\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1376713592\";s:6:\"mdhash\";s:32:\"a2afa10ab5f45d7fdc216b88fdccaf75\";s:8:\"filesize\";s:5:\"87920\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1376258220\";s:6:\"mdhash\";s:32:\"bb402256414c412efa1424a3e309caf9\";s:8:\"filesize\";s:5:\"84261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable7\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable7\";s:7:\"version\";s:17:\"7.x-2.0-unstable7\";s:3:\"tag\";s:17:\"7.x-2.0-unstable7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable7.tar.gz\";s:4:\"date\";s:10:\"1353226911\";s:6:\"mdhash\";s:32:\"db2a9fe38cc77b43d624f4d4449ba1f0\";s:8:\"filesize\";s:5:\"50868\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable6\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable6\";s:7:\"version\";s:17:\"7.x-2.0-unstable6\";s:3:\"tag\";s:17:\"7.x-2.0-unstable6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable6.tar.gz\";s:4:\"date\";s:10:\"1341083501\";s:6:\"mdhash\";s:32:\"2961291343900017de0ea00a089af1fb\";s:8:\"filesize\";s:5:\"41231\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable5\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable5\";s:7:\"version\";s:17:\"7.x-2.0-unstable5\";s:3:\"tag\";s:17:\"7.x-2.0-unstable5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable5.tar.gz\";s:4:\"date\";s:10:\"1337550955\";s:6:\"mdhash\";s:32:\"a6424f11d7825d9c511ebb76c9eff256\";s:8:\"filesize\";s:5:\"39065\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable4\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable4\";s:7:\"version\";s:17:\"7.x-2.0-unstable4\";s:3:\"tag\";s:17:\"7.x-2.0-unstable4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1336412756\";s:6:\"mdhash\";s:32:\"6adcda0a39d5ae9b572b9e02b8a5388d\";s:8:\"filesize\";s:5:\"37406\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable3\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable3\";s:7:\"version\";s:17:\"7.x-2.0-unstable3\";s:3:\"tag\";s:17:\"7.x-2.0-unstable3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1326409240\";s:6:\"mdhash\";s:32:\"399a7707d4a59841919ab4f85060c5f7\";s:8:\"filesize\";s:5:\"32968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable2\";a:15:{s:4:\"name\";s:29:\"file_entity 7.x-2.0-unstable2\";s:7:\"version\";s:17:\"7.x-2.0-unstable2\";s:3:\"tag\";s:17:\"7.x-2.0-unstable2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/file_entity/releases/7.x-2.0-unstable2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1318435604\";s:6:\"mdhash\";s:32:\"5e8358ef6d78630ce375e37f7bb9be35\";s:8:\"filesize\";s:5:\"32491\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:23:\"file_entity 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/file_entity/releases/7.x-3.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698711366\";s:6:\"mdhash\";s:32:\"b96177e54ad9d0c3a3448cbd4662fabb\";s:8:\"filesize\";s:6:\"111575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"file_entity 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/file_entity/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698711237\";s:6:\"mdhash\";s:32:\"303a2237ab007cf9e78bd372c64580e1\";s:8:\"filesize\";s:6:\"111001\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322866,1700718060,1),('available_releases::form_builder',_binary 'a:11:{s:5:\"title\";s:12:\"Form Builder\";s:10:\"short_name\";s:12:\"form_builder\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/form_builder\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:34:{s:14:\"7.x-2.0-alpha8\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha8\";s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:3:\"tag\";s:14:\"7.x-2.0-alpha8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha8\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1620139218\";s:6:\"mdhash\";s:32:\"8c15be4eb071a87a1ed0bb3d2fcae739\";s:8:\"filesize\";s:5:\"71696\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha7\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha7\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:3:\"tag\";s:14:\"7.x-2.0-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha7\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1576598286\";s:6:\"mdhash\";s:32:\"60bd9cef0b29f33319385cec907d76fd\";s:8:\"filesize\";s:5:\"71676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha6\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha6\";s:7:\"version\";s:14:\"7.x-2.0-alpha6\";s:3:\"tag\";s:14:\"7.x-2.0-alpha6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha6\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1575298685\";s:6:\"mdhash\";s:32:\"371fc712253d70eaca2c7b300f8bd60e\";s:8:\"filesize\";s:5:\"71573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1572870486\";s:6:\"mdhash\";s:32:\"391271c9c71978f2733c00c4ce9c2c5e\";s:8:\"filesize\";s:5:\"72146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1553023085\";s:6:\"mdhash\";s:32:\"646e5a00a01e133073592db1f78c1a56\";s:8:\"filesize\";s:5:\"69068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1549381680\";s:6:\"mdhash\";s:32:\"0e93e463eb2dc3646c214e95197bce3c\";s:8:\"filesize\";s:5:\"69037\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1548942780\";s:6:\"mdhash\";s:32:\"e718d7ff3bbd46fb9d374d83a38cacbc\";s:8:\"filesize\";s:5:\"68901\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1540302181\";s:6:\"mdhash\";s:32:\"e1f54d57c85511b66b40ab5cf7cbb95d\";s:8:\"filesize\";s:5:\"69336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.22\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.22\";s:7:\"version\";s:8:\"7.x-1.22\";s:3:\"tag\";s:8:\"7.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.22\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1526496480\";s:6:\"mdhash\";s:32:\"bafd55e82c0a451bfd57e3b12637bfa8\";s:8:\"filesize\";s:5:\"69388\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.21\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1519141380\";s:6:\"mdhash\";s:32:\"171a18aac5cd9a4f73d4aa9b6ce698a7\";s:8:\"filesize\";s:5:\"69054\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.20\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1482241083\";s:6:\"mdhash\";s:32:\"4a23ce2268856548215da67f422bad64\";s:8:\"filesize\";s:5:\"68769\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.19\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1474550639\";s:6:\"mdhash\";s:32:\"c0f60a9d82f7075faee41ddbb185815b\";s:8:\"filesize\";s:5:\"68239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.18\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1466080037\";s:6:\"mdhash\";s:32:\"3a0bf72173b3448ce0616fc663378f95\";s:8:\"filesize\";s:5:\"68036\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.17\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1461351839\";s:6:\"mdhash\";s:32:\"420ccde01b0e1a005931934b253d6dd3\";s:8:\"filesize\";s:5:\"67615\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.16\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1460467440\";s:6:\"mdhash\";s:32:\"56d7196c3955e7c24450d9dce50a0afe\";s:8:\"filesize\";s:5:\"67296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.15\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1459325039\";s:6:\"mdhash\";s:32:\"7e23aa9e5213320f338f3bce2f591d58\";s:8:\"filesize\";s:5:\"67056\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.14\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1458386639\";s:6:\"mdhash\";s:32:\"36ee15c37a13205b36609192b6974be1\";s:8:\"filesize\";s:5:\"64775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.13\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1440525839\";s:6:\"mdhash\";s:32:\"f01a4e1888abb9655bd9c496b9e9d97a\";s:8:\"filesize\";s:5:\"64378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.12\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1438415940\";s:6:\"mdhash\";s:32:\"5390e2f5bfc9679d8904b1440aa0a236\";s:8:\"filesize\";s:5:\"64721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.11\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1438334939\";s:6:\"mdhash\";s:32:\"0424e39cb09a388c282a2f9a50465771\";s:8:\"filesize\";s:5:\"64721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:21:\"form_builder 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/form_builder/releases/7.x-1.10\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1436262239\";s:6:\"mdhash\";s:32:\"c50f139ef9b2606e002efee5b61b3942\";s:8:\"filesize\";s:5:\"60742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1431953581\";s:6:\"mdhash\";s:32:\"e177c6f9df363fd9fa828095f0428410\";s:8:\"filesize\";s:5:\"60107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1431435481\";s:6:\"mdhash\";s:32:\"e5e12125ecb91ba9483033c6fae40976\";s:8:\"filesize\";s:5:\"59750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1426238581\";s:6:\"mdhash\";s:32:\"fe0ae038e25a200f202c22cae4a8e38c\";s:8:\"filesize\";s:5:\"57861\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1416429510\";s:6:\"mdhash\";s:32:\"b1a34a66ab10febe0a499dc7410acc58\";s:8:\"filesize\";s:5:\"57545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1396776250\";s:6:\"mdhash\";s:32:\"33a3f2aea913e3aba9f665a235d0e508\";s:8:\"filesize\";s:5:\"56700\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1371628555\";s:6:\"mdhash\";s:32:\"4c2df91532f4370bcb1598a1341cb443\";s:8:\"filesize\";s:5:\"54006\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1348708781\";s:6:\"mdhash\";s:32:\"b29b5ea3d40c902169bf524a64531b08\";s:8:\"filesize\";s:5:\"53749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344641528\";s:6:\"mdhash\";s:32:\"eb10b4536604a119aef7e11309b0a0eb\";s:8:\"filesize\";s:5:\"53738\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1343197970\";s:6:\"mdhash\";s:32:\"13d80abee9530cc12fec3ca130b6859e\";s:8:\"filesize\";s:5:\"53482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1331181344\";s:6:\"mdhash\";s:32:\"22c67069be79ed619340ddf5cbeb0942\";s:8:\"filesize\";s:5:\"53504\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-0.9\";a:14:{s:4:\"name\";s:20:\"form_builder 7.x-0.9\";s:7:\"version\";s:7:\"7.x-0.9\";s:3:\"tag\";s:7:\"7.x-0.9\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/form_builder/releases/7.x-0.9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/form_builder-7.x-0.9.tar.gz\";s:4:\"date\";s:10:\"1304663518\";s:6:\"mdhash\";s:32:\"8abdc7ae08726f7bdf79b39acf3152a6\";s:8:\"filesize\";s:5:\"59772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:24:\"form_builder 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_builder/releases/7.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1619779406\";s:6:\"mdhash\";s:32:\"f40b0be30dc7df7a860fbc06a8dde054\";s:8:\"filesize\";s:5:\"71697\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"form_builder 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/form_builder/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/form_builder-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1526496185\";s:6:\"mdhash\";s:32:\"036493ed69aeecd88564d72f1a72ecbd\";s:8:\"filesize\";s:5:\"69408\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322866,1700718060,1),('available_releases::galleryformatter',_binary 'a:11:{s:5:\"title\";s:17:\"Gallery formatter\";s:10:\"short_name\";s:16:\"galleryformatter\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/galleryformatter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1560709985\";s:6:\"mdhash\";s:32:\"b59e2eccdf5320eea65c00e1c7deb7a7\";s:8:\"filesize\";s:5:\"41736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1442600639\";s:6:\"mdhash\";s:32:\"3754143cc4f2623b85fe4432514db18b\";s:8:\"filesize\";s:5:\"41653\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1355821655\";s:6:\"mdhash\";s:32:\"5cc4e33e7a3c1939303cf947d8e3a657\";s:8:\"filesize\";s:5:\"41800\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1343209964\";s:6:\"mdhash\";s:32:\"fb0f1682bd3498015d1b11029a07791f\";s:8:\"filesize\";s:5:\"41729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1342169810\";s:6:\"mdhash\";s:32:\"84a8c812ae5c86d97d6d7d7d08b4a4fb\";s:8:\"filesize\";s:5:\"41282\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1296418641\";s:6:\"mdhash\";s:32:\"67b0a3976281a4b5c1d9b3bd1baee6e9\";s:8:\"filesize\";s:5:\"39177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"galleryformatter 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1560709385\";s:6:\"mdhash\";s:32:\"67ef70f50519889a558c96365dbf7d4f\";s:8:\"filesize\";s:5:\"41746\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322866,1700718060,1),('available_releases::geofield',_binary 'a:10:{s:5:\"title\";s:8:\"Geofield\";s:10:\"short_name\";s:8:\"geofield\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/geofield\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1683999477\";s:6:\"mdhash\";s:32:\"c8f31fa02e263ed3e193c3be0de0ec83\";s:8:\"filesize\";s:5:\"60234\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1540417981\";s:6:\"mdhash\";s:32:\"7e7ae930fc29f1e540a652d70dc58e1c\";s:8:\"filesize\";s:5:\"60193\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1411337631\";s:6:\"mdhash\";s:32:\"94eae6025b93addeb314330c2f867898\";s:8:\"filesize\";s:5:\"57511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1411332528\";s:6:\"mdhash\";s:32:\"a37853fbda616fa57c9a6474ed672408\";s:8:\"filesize\";s:5:\"57506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1384708104\";s:6:\"mdhash\";s:32:\"a8b92d879f45c9cc1a562b43fb42e88d\";s:8:\"filesize\";s:5:\"56463\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1379874471\";s:6:\"mdhash\";s:32:\"d23142ffd9f2b0b7db9304e5cc38e529\";s:8:\"filesize\";s:5:\"56166\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"geofield 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/geofield/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1373168451\";s:6:\"mdhash\";s:32:\"1912d5bc5733011dc4bfcf43f2425ea2\";s:8:\"filesize\";s:5:\"55557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1354769552\";s:6:\"mdhash\";s:32:\"281e7e69f442cb16d0af85f08ef19cf6\";s:8:\"filesize\";s:5:\"51871\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1352085418\";s:6:\"mdhash\";s:32:\"8a7e714c035a9d9b16b3ec5cf3e3300c\";s:8:\"filesize\";s:5:\"49126\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1372735859\";s:6:\"mdhash\";s:32:\"14fa10d1739da270856181dfb9ed77ef\";s:8:\"filesize\";s:5:\"33370\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1338941478\";s:6:\"mdhash\";s:32:\"dd2c7e633cd898ce4baea90c11ef7af2\";s:8:\"filesize\";s:5:\"32605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1330810243\";s:6:\"mdhash\";s:32:\"4990f12d8be977c26bc43f0afd6f4399\";s:8:\"filesize\";s:5:\"33197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"geofield 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328414750\";s:6:\"mdhash\";s:32:\"159b0bd815568cd8efce5ff7dc331fd6\";s:8:\"filesize\";s:5:\"33107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"geofield 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1321549840\";s:6:\"mdhash\";s:32:\"6906ff5bab0e1de849a659c85584d51a\";s:8:\"filesize\";s:5:\"30250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"geofield 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1320344131\";s:6:\"mdhash\";s:32:\"f3b4512a2cf1862ff6960b5ca4015153\";s:8:\"filesize\";s:5:\"30261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1315579902\";s:6:\"mdhash\";s:32:\"924462fbf47ae0faefe77f5a4609df63\";s:8:\"filesize\";s:5:\"22615\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1314385322\";s:6:\"mdhash\";s:32:\"4f0498b2017577b42b0c581625936dfb\";s:8:\"filesize\";s:5:\"19839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1303525015\";s:6:\"mdhash\";s:32:\"4fe13d519c331f6e383bc9a5ef213c9f\";s:8:\"filesize\";s:5:\"18473\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1302668521\";s:6:\"mdhash\";s:32:\"83e1e916ccf5780a07a4dd6dbe87d14f\";s:8:\"filesize\";s:5:\"16496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"geofield 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/geofield/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1300170368\";s:6:\"mdhash\";s:32:\"f8fe4d53d7b87e74ebed946ce524cf92\";s:8:\"filesize\";s:5:\"15927\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"geofield 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/geofield/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698671659\";s:6:\"mdhash\";s:32:\"7581d298fa874a119f09daf85a555099\";s:8:\"filesize\";s:5:\"60246\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"geofield 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/geofield/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/geofield-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380580692\";s:6:\"mdhash\";s:32:\"6d5226dba1aa40df5bdf398eab10a1a8\";s:8:\"filesize\";s:5:\"33475\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322866,1700718060,1),('available_releases::geophp',_binary 'a:11:{s:5:\"title\";s:6:\"geoPHP\";s:10:\"short_name\";s:6:\"geophp\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/geophp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1599928820\";s:6:\"mdhash\";s:32:\"0d1dc46748c08201697d79f7c1579b4b\";s:8:\"filesize\";s:6:\"199129\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1352084822\";s:6:\"mdhash\";s:32:\"66d43e0f91da47fcc39633c211328d90\";s:8:\"filesize\";s:6:\"196513\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1346278925\";s:6:\"mdhash\";s:32:\"5c7e9cd282ce44b1a1dbb496d40aa4db\";s:8:\"filesize\";s:6:\"112597\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1346104041\";s:6:\"mdhash\";s:32:\"137a014a1c4ed0e2c33db2efbf1f14f4\";s:8:\"filesize\";s:6:\"194938\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1336257955\";s:6:\"mdhash\";s:32:\"0cc13648722d43070d641f1cda208102\";s:8:\"filesize\";s:6:\"112597\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1333313747\";s:6:\"mdhash\";s:32:\"165009977dc26faeab19f63c8f071e1d\";s:8:\"filesize\";s:5:\"86754\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1333312549\";s:6:\"mdhash\";s:32:\"1ab5bd0e3cf6e74de0357102f99464a4\";s:8:\"filesize\";s:5:\"86756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1331694350\";s:6:\"mdhash\";s:32:\"5cd5d241b647052a03e9eed3c45e27aa\";s:8:\"filesize\";s:5:\"86564\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1330836048\";s:6:\"mdhash\";s:32:\"a39fdc11914c9b824813b2fa5e9a3d21\";s:8:\"filesize\";s:4:\"7839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"geophp 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/geophp/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1646316168\";s:6:\"mdhash\";s:32:\"e0143d393b9f2636e79d144eb63e1709\";s:8:\"filesize\";s:6:\"199142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322866,1700718060,1),('available_releases::google_analytics',_binary 'a:11:{s:5:\"title\";s:16:\"Google Analytics\";s:10:\"short_name\";s:16:\"google_analytics\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/google_analytics\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.8\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1681835715\";s:6:\"mdhash\";s:32:\"c5bee23c20b28d21883139495a936d08\";s:8:\"filesize\";s:5:\"44431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.7\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1678735207\";s:6:\"mdhash\";s:32:\"e5ed86ec967acd9fa908f90a13a8cd58\";s:8:\"filesize\";s:5:\"44428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1548968580\";s:6:\"mdhash\";s:32:\"9b49876903972b83f366d84ce68f4dcf\";s:8:\"filesize\";s:5:\"42257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1531469021\";s:6:\"mdhash\";s:32:\"ac8ed0a62c4eab66545e1cb0637592ca\";s:8:\"filesize\";s:5:\"42180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1506373144\";s:6:\"mdhash\";s:32:\"fd67aeb5326527633a355a5336561eb0\";s:8:\"filesize\";s:5:\"42121\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1470779939\";s:6:\"mdhash\";s:32:\"35a7f33c1afd643aebc32920b60fea20\";s:8:\"filesize\";s:5:\"41886\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1461443639\";s:6:\"mdhash\";s:32:\"7df37200cabd676bbb9e7d69a36875c7\";s:8:\"filesize\";s:5:\"41100\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1417276980\";s:6:\"mdhash\";s:32:\"b02a7af5e305517b1f76ead2e4cd434e\";s:8:\"filesize\";s:5:\"39648\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1404257627\";s:6:\"mdhash\";s:32:\"0000aff7ce9b43de37b92241e512118e\";s:8:\"filesize\";s:5:\"39487\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1382021586\";s:6:\"mdhash\";s:32:\"41829b341d5c8f85b1b1d446a4b6041f\";s:8:\"filesize\";s:5:\"32198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1351810914\";s:6:\"mdhash\";s:32:\"45b8d5a485370fd027a63a1b2010ce36\";s:8:\"filesize\";s:5:\"31946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1301340367\";s:6:\"mdhash\";s:32:\"a3bac699f10fe454f237bc999dbd43bc\";s:8:\"filesize\";s:5:\"28312\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1297103606\";s:6:\"mdhash\";s:32:\"66ddbf256ba8acd4a1c8d2801de1eaa9\";s:8:\"filesize\";s:5:\"27422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1295564196\";s:6:\"mdhash\";s:32:\"b5b4a16d5dd4a180faf6ccd38626e730\";s:8:\"filesize\";s:5:\"24111\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:28:\"google_analytics 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1679510853\";s:6:\"mdhash\";s:32:\"0ed734c02ed54edd539af14a244de1c6\";s:8:\"filesize\";s:5:\"44426\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"google_analytics 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1403951327\";s:6:\"mdhash\";s:32:\"0990ca3b9e04d72c25ac3fd3ba5d25c2\";s:8:\"filesize\";s:5:\"32673\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322866,1700718060,1),('available_releases::grammar_parser_lib',_binary 'a:11:{s:5:\"title\";s:22:\"Grammar Parser Library\";s:10:\"short_name\";s:18:\"grammar_parser_lib\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/grammar_parser_lib\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-2.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1360963535\";s:6:\"mdhash\";s:32:\"e6cc4d1b38e1e3aa355ce553bf68eb45\";s:8:\"filesize\";s:5:\"10066\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-2.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1352321511\";s:6:\"mdhash\";s:32:\"7b34dd061ba353c3deff11fc3da2ad02\";s:8:\"filesize\";s:5:\"10028\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-1.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1352319713\";s:6:\"mdhash\";s:32:\"ff960c66ff89309761a6021ed78c083a\";s:8:\"filesize\";s:5:\"10035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1346376745\";s:6:\"mdhash\";s:32:\"9b2fea58f3012f4c28851a26f8d6fa0d\";s:8:\"filesize\";s:4:\"9283\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:30:\"grammar_parser_lib 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1460141940\";s:6:\"mdhash\";s:32:\"c2210cb655798545a0cde2a59906b0d6\";s:8:\"filesize\";s:5:\"10074\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322866,1700718060,1),('available_releases::honeypot',_binary 'a:11:{s:5:\"title\";s:8:\"Honeypot\";s:10:\"short_name\";s:8:\"honeypot\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/honeypot\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:28:{s:8:\"7.x-1.26\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.26\";s:7:\"version\";s:8:\"7.x-1.26\";s:3:\"tag\";s:8:\"7.x-1.26\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.26\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1576274586\";s:6:\"mdhash\";s:32:\"9d18c30f6267ce5a298513d920ffd55f\";s:8:\"filesize\";s:5:\"21352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.25\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.25\";s:7:\"version\";s:8:\"7.x-1.25\";s:3:\"tag\";s:8:\"7.x-1.25\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.25\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.25.tar.gz\";s:4:\"date\";s:10:\"1533849180\";s:6:\"mdhash\";s:32:\"d8145f9c19265b03b2e3d1cd2dff155e\";s:8:\"filesize\";s:5:\"21220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.24\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.24\";s:7:\"version\";s:8:\"7.x-1.24\";s:3:\"tag\";s:8:\"7.x-1.24\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.24\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.24.tar.gz\";s:4:\"date\";s:10:\"1519706884\";s:6:\"mdhash\";s:32:\"f379bb958b1122dd5a595d70930ab686\";s:8:\"filesize\";s:5:\"20966\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.23\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.23\";s:7:\"version\";s:8:\"7.x-1.23\";s:3:\"tag\";s:8:\"7.x-1.23\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.23\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1515625384\";s:6:\"mdhash\";s:32:\"44342d7dcfcf555d1f53bce4e1b03a08\";s:8:\"filesize\";s:5:\"20925\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.22\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.22\";s:7:\"version\";s:8:\"7.x-1.22\";s:3:\"tag\";s:8:\"7.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.22\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1457672040\";s:6:\"mdhash\";s:32:\"57fa645b3a93daa9009a2d4cdcd6c0a6\";s:8:\"filesize\";s:5:\"18823\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.21\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1441334339\";s:6:\"mdhash\";s:32:\"5dba3632cf327ece9d17bf98316bb71c\";s:8:\"filesize\";s:5:\"17263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.20\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1441312139\";s:6:\"mdhash\";s:32:\"c03a90ba234399566a5ceb88986fb693\";s:8:\"filesize\";s:5:\"18952\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.19\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1437709439\";s:6:\"mdhash\";s:32:\"340cc42bd0386207cacb068d026cc945\";s:8:\"filesize\";s:5:\"17225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.18\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1434471481\";s:6:\"mdhash\";s:32:\"f5407ac3fa94d6969f2c2445486c17a6\";s:8:\"filesize\";s:5:\"16500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.17\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1401478127\";s:6:\"mdhash\";s:32:\"ac846c02ee23a0317937081a8eef6c4c\";s:8:\"filesize\";s:5:\"15846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.16\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1386996204\";s:6:\"mdhash\";s:32:\"f4159c971eab321b1d36b2318373336a\";s:8:\"filesize\";s:5:\"15266\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1379087802\";s:6:\"mdhash\";s:32:\"fed04341254447c22764cac3d383b348\";s:8:\"filesize\";s:5:\"15197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1360172451\";s:6:\"mdhash\";s:32:\"cde15fa4f176446ff305ce49fe4fb823\";s:8:\"filesize\";s:5:\"14827\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1347854983\";s:6:\"mdhash\";s:32:\"72908d4002842fa355ac31571ca366eb\";s:8:\"filesize\";s:5:\"14361\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1345934223\";s:6:\"mdhash\";s:32:\"104c171bfd418f8b6fb3abb8bf0f25c1\";s:8:\"filesize\";s:5:\"13089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1332166546\";s:6:\"mdhash\";s:32:\"5e55479be590c376d04dac34eeeb6429\";s:8:\"filesize\";s:5:\"11622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1332026143\";s:6:\"mdhash\";s:32:\"290731bf34860eb28bf48e14687db113\";s:8:\"filesize\";s:5:\"11613\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1325394341\";s:6:\"mdhash\";s:32:\"1a0b35b408ee703735918366532c1bc3\";s:8:\"filesize\";s:5:\"11394\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1320548432\";s:6:\"mdhash\";s:32:\"63925c0a014e2844cf404394a0256b5b\";s:8:\"filesize\";s:5:\"11150\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1319503534\";s:6:\"mdhash\";s:32:\"8a3dd413d44b5b7855b8c3a5ab7ec534\";s:8:\"filesize\";s:5:\"10896\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1319080533\";s:6:\"mdhash\";s:32:\"46315dc3c75e2e83399393ddeb9b4b3a\";s:8:\"filesize\";s:5:\"10807\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1314742617\";s:6:\"mdhash\";s:32:\"37705d98545b939bd42ec4102804a193\";s:8:\"filesize\";s:4:\"9203\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1313185316\";s:6:\"mdhash\";s:32:\"84e77863850a1728655d55e9b5f5431d\";s:8:\"filesize\";s:4:\"8936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1313098616\";s:6:\"mdhash\";s:32:\"a7f229e42a7fcdf501cc3907fb79fc04\";s:8:\"filesize\";s:4:\"8983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1313002016\";s:6:\"mdhash\";s:32:\"0ae3a074ca1e10a324759672093b1ff4\";s:8:\"filesize\";s:4:\"8810\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1312208816\";s:6:\"mdhash\";s:32:\"0dead92f6d0202fb4e452c223f1150c0\";s:8:\"filesize\";s:4:\"8796\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"honeypot 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/honeypot/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1311868316\";s:6:\"mdhash\";s:32:\"811c3183ec68175491c41e0aab9d67b0\";s:8:\"filesize\";s:4:\"8403\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"honeypot 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/honeypot/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1576271581\";s:6:\"mdhash\";s:32:\"cebd781f3648b002e2c5c6b7ea211fa7\";s:8:\"filesize\";s:5:\"21357\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322867,1700718060,1),('available_releases::htmlmail',_binary 'a:11:{s:5:\"title\";s:9:\"HTML Mail\";s:10:\"short_name\";s:8:\"htmlmail\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/htmlmail\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:66:{s:8:\"7.x-2.71\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.71\";s:7:\"version\";s:8:\"7.x-2.71\";s:3:\"tag\";s:8:\"7.x-2.71\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"71\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.71\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.71.tar.gz\";s:4:\"date\";s:10:\"1539797280\";s:6:\"mdhash\";s:32:\"171063cfbc83bddc368422bb849ba461\";s:8:\"filesize\";s:5:\"28883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.70\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.70\";s:7:\"version\";s:8:\"7.x-2.70\";s:3:\"tag\";s:8:\"7.x-2.70\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"70\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.70\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.70.tar.gz\";s:4:\"date\";s:10:\"1519346586\";s:6:\"mdhash\";s:32:\"06469cbbe8d97d9663326a6bae42ac83\";s:8:\"filesize\";s:5:\"28212\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.66\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.66\";s:7:\"version\";s:8:\"7.x-2.66\";s:3:\"tag\";s:8:\"7.x-2.66\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"66\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.66\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.66.tar.gz\";s:4:\"date\";s:10:\"1539797280\";s:6:\"mdhash\";s:32:\"65f9a2d120d0f0a29d8a7abf17846d92\";s:8:\"filesize\";s:5:\"27783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.65\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.65\";s:7:\"version\";s:8:\"7.x-2.65\";s:3:\"tag\";s:8:\"7.x-2.65\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"65\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.65\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.65.tar.gz\";s:4:\"date\";s:10:\"1333660850\";s:6:\"mdhash\";s:32:\"b0574ce3cd9ec5b97646bd597a5bf24d\";s:8:\"filesize\";s:5:\"31447\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.64\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.64\";s:7:\"version\";s:8:\"7.x-2.64\";s:3:\"tag\";s:8:\"7.x-2.64\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"64\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.64\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.64.tar.gz\";s:4:\"date\";s:10:\"1332160251\";s:6:\"mdhash\";s:32:\"8c74232213087c73fcf966d71a52d5cc\";s:8:\"filesize\";s:5:\"31448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.63\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.63\";s:7:\"version\";s:8:\"7.x-2.63\";s:3:\"tag\";s:8:\"7.x-2.63\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"63\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.63\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.63.tar.gz\";s:4:\"date\";s:10:\"1331018151\";s:6:\"mdhash\";s:32:\"14774175ad09164a355f526a58bfcaa4\";s:8:\"filesize\";s:5:\"31449\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.62\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.62\";s:7:\"version\";s:8:\"7.x-2.62\";s:3:\"tag\";s:8:\"7.x-2.62\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"62\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.62\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.62.tar.gz\";s:4:\"date\";s:10:\"1320769836\";s:6:\"mdhash\";s:32:\"a52f5562466440b078616f6c3d19d994\";s:8:\"filesize\";s:5:\"31429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.61\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.61\";s:7:\"version\";s:8:\"7.x-2.61\";s:3:\"tag\";s:8:\"7.x-2.61\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"61\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.61\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.61.tar.gz\";s:4:\"date\";s:10:\"1315097466\";s:6:\"mdhash\";s:32:\"bf520b0f340b8eb63566687c1e459b7d\";s:8:\"filesize\";s:5:\"30008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.60\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.60\";s:7:\"version\";s:8:\"7.x-2.60\";s:3:\"tag\";s:8:\"7.x-2.60\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"60\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.60\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.60.tar.gz\";s:4:\"date\";s:10:\"1309317116\";s:6:\"mdhash\";s:32:\"92c12680acfc51362e32561ce72abeeb\";s:8:\"filesize\";s:5:\"29740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.59\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.59\";s:7:\"version\";s:8:\"7.x-2.59\";s:3:\"tag\";s:8:\"7.x-2.59\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"59\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.59\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.59.tar.gz\";s:4:\"date\";s:10:\"1309290416\";s:6:\"mdhash\";s:32:\"40ced7dd19340eeb59a3205b6b66d721\";s:8:\"filesize\";s:5:\"29738\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.58\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.58\";s:7:\"version\";s:8:\"7.x-2.58\";s:3:\"tag\";s:8:\"7.x-2.58\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"58\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.58\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.58.tar.gz\";s:4:\"date\";s:10:\"1309020416\";s:6:\"mdhash\";s:32:\"9df16423654743f95a2c386d7fe1c16e\";s:8:\"filesize\";s:5:\"29348\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.57\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.57\";s:7:\"version\";s:8:\"7.x-2.57\";s:3:\"tag\";s:8:\"7.x-2.57\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"57\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.57\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.57.tar.gz\";s:4:\"date\";s:10:\"1308955315\";s:6:\"mdhash\";s:32:\"7ffbecfae451f1ed4f47b4178c010bed\";s:8:\"filesize\";s:5:\"29340\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.55\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.55\";s:7:\"version\";s:8:\"7.x-2.55\";s:3:\"tag\";s:8:\"7.x-2.55\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"55\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.55\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.55.tar.gz\";s:4:\"date\";s:10:\"1306964816\";s:6:\"mdhash\";s:32:\"13c609cb41226ee37dd86400bbcd954c\";s:8:\"filesize\";s:5:\"28949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.54\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.54\";s:7:\"version\";s:8:\"7.x-2.54\";s:3:\"tag\";s:8:\"7.x-2.54\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"54\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.54\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.54.tar.gz\";s:4:\"date\";s:10:\"1306960316\";s:6:\"mdhash\";s:32:\"124352aba11022de9fdcc09526deaa31\";s:8:\"filesize\";s:5:\"28951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.53\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.53\";s:7:\"version\";s:8:\"7.x-2.53\";s:3:\"tag\";s:8:\"7.x-2.53\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"53\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.53\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.53.tar.gz\";s:4:\"date\";s:10:\"1306933915\";s:6:\"mdhash\";s:32:\"5d896149cca008e87cb3e68577a1df3e\";s:8:\"filesize\";s:5:\"28933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.52\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.52\";s:7:\"version\";s:8:\"7.x-2.52\";s:3:\"tag\";s:8:\"7.x-2.52\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"52\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.52\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.52.tar.gz\";s:4:\"date\";s:10:\"1306933015\";s:6:\"mdhash\";s:32:\"285d2d1b9b4c4b4f9aecc944d205f120\";s:8:\"filesize\";s:5:\"28932\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.51\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.51\";s:7:\"version\";s:8:\"7.x-2.51\";s:3:\"tag\";s:8:\"7.x-2.51\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"51\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.51\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.51.tar.gz\";s:4:\"date\";s:10:\"1306915916\";s:6:\"mdhash\";s:32:\"74aff2af3964f0b35caeccbb0b57a458\";s:8:\"filesize\";s:5:\"28934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.49\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.49\";s:7:\"version\";s:8:\"7.x-2.49\";s:3:\"tag\";s:8:\"7.x-2.49\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"49\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.49\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.49.tar.gz\";s:4:\"date\";s:10:\"1306555625\";s:6:\"mdhash\";s:32:\"ff7920537e67dae471f013584a3cac99\";s:8:\"filesize\";s:5:\"28912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.48\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.48\";s:7:\"version\";s:8:\"7.x-2.48\";s:3:\"tag\";s:8:\"7.x-2.48\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"48\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.48\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.48.tar.gz\";s:4:\"date\";s:10:\"1306473115\";s:6:\"mdhash\";s:32:\"ca9ecc6b8fa85ab9fdeea2cf541b85a7\";s:8:\"filesize\";s:5:\"28918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.47\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.47\";s:7:\"version\";s:8:\"7.x-2.47\";s:3:\"tag\";s:8:\"7.x-2.47\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"47\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.47\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.47.tar.gz\";s:4:\"date\";s:10:\"1306323415\";s:6:\"mdhash\";s:32:\"1d2fa9a3a7e165c9ce8aea8d6e9b62ae\";s:8:\"filesize\";s:5:\"28805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.46\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.46\";s:7:\"version\";s:8:\"7.x-2.46\";s:3:\"tag\";s:8:\"7.x-2.46\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"46\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.46\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.46.tar.gz\";s:4:\"date\";s:10:\"1306267015\";s:6:\"mdhash\";s:32:\"e6fae4f67b53904c4a6ba23a5c0a1901\";s:8:\"filesize\";s:5:\"28807\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.45\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.45\";s:7:\"version\";s:8:\"7.x-2.45\";s:3:\"tag\";s:8:\"7.x-2.45\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"45\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.45\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.45.tar.gz\";s:4:\"date\";s:10:\"1306261923\";s:6:\"mdhash\";s:32:\"2e0c428650ed64e83482f5a5200d63ff\";s:8:\"filesize\";s:5:\"28807\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.43\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.43\";s:7:\"version\";s:8:\"7.x-2.43\";s:3:\"tag\";s:8:\"7.x-2.43\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"43\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.43\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.43.tar.gz\";s:4:\"date\";s:10:\"1305210416\";s:6:\"mdhash\";s:32:\"7a7df4858634436ed50581c1b9d12a0c\";s:8:\"filesize\";s:5:\"28589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.42\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.42\";s:7:\"version\";s:8:\"7.x-2.42\";s:3:\"tag\";s:8:\"7.x-2.42\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"42\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.42\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.42.tar.gz\";s:4:\"date\";s:10:\"1304983615\";s:6:\"mdhash\";s:32:\"3a1c2d1f6edb879d2a00b0f875550bb6\";s:8:\"filesize\";s:5:\"28596\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.41\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.41\";s:7:\"version\";s:8:\"7.x-2.41\";s:3:\"tag\";s:8:\"7.x-2.41\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"41\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.41\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.41.tar.gz\";s:4:\"date\";s:10:\"1304719616\";s:6:\"mdhash\";s:32:\"8d2d1348b13336d699783c62d19bc6bc\";s:8:\"filesize\";s:5:\"28511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.40\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.40\";s:7:\"version\";s:8:\"7.x-2.40\";s:3:\"tag\";s:8:\"7.x-2.40\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"40\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.40\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.40.tar.gz\";s:4:\"date\";s:10:\"1304616416\";s:6:\"mdhash\";s:32:\"a3c98bb4e848e2c4128a9888a807d284\";s:8:\"filesize\";s:5:\"28443\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.39\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.39\";s:7:\"version\";s:8:\"7.x-2.39\";s:3:\"tag\";s:8:\"7.x-2.39\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"39\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.39\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.39.tar.gz\";s:4:\"date\";s:10:\"1304534515\";s:6:\"mdhash\";s:32:\"16734b9f6bdfceafeef553a97ac8a000\";s:8:\"filesize\";s:5:\"28431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.38\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.38\";s:7:\"version\";s:8:\"7.x-2.38\";s:3:\"tag\";s:8:\"7.x-2.38\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"38\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.38\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.38.tar.gz\";s:4:\"date\";s:10:\"1304515316\";s:6:\"mdhash\";s:32:\"22386da4df1f22c2b8d384a7085820e0\";s:8:\"filesize\";s:5:\"28228\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.37\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.37\";s:7:\"version\";s:8:\"7.x-2.37\";s:3:\"tag\";s:8:\"7.x-2.37\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"37\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.37\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.37.tar.gz\";s:4:\"date\";s:10:\"1304029315\";s:6:\"mdhash\";s:32:\"51ce62a853609d07073fb0e4498fe970\";s:8:\"filesize\";s:5:\"28131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.36\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.36\";s:7:\"version\";s:8:\"7.x-2.36\";s:3:\"tag\";s:8:\"7.x-2.36\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"36\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.36\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.36.tar.gz\";s:4:\"date\";s:10:\"1303957315\";s:6:\"mdhash\";s:32:\"4203de7ffa819d0de6971910dcf66800\";s:8:\"filesize\";s:5:\"28133\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.35\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.35\";s:7:\"version\";s:8:\"7.x-2.35\";s:3:\"tag\";s:8:\"7.x-2.35\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.35\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.35.tar.gz\";s:4:\"date\";s:10:\"1303944415\";s:6:\"mdhash\";s:32:\"09c3556c42e0bb91666e52f07d074e6f\";s:8:\"filesize\";s:5:\"27959\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.34\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.34\";s:7:\"version\";s:8:\"7.x-2.34\";s:3:\"tag\";s:8:\"7.x-2.34\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.34\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.34.tar.gz\";s:4:\"date\";s:10:\"1303816015\";s:6:\"mdhash\";s:32:\"8e4539586a19dab8853f294a8bc5e3a9\";s:8:\"filesize\";s:5:\"27865\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.33\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.33\";s:7:\"version\";s:8:\"7.x-2.33\";s:3:\"tag\";s:8:\"7.x-2.33\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.33\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.33.tar.gz\";s:4:\"date\";s:10:\"1303594315\";s:6:\"mdhash\";s:32:\"5df1ff3944b34fd8041fc21fdba80b9a\";s:8:\"filesize\";s:5:\"27869\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.32\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.32\";s:7:\"version\";s:8:\"7.x-2.32\";s:3:\"tag\";s:8:\"7.x-2.32\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"32\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.32\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.32.tar.gz\";s:4:\"date\";s:10:\"1303543322\";s:6:\"mdhash\";s:32:\"4298d57126183f141ff3e1d6ee8baab1\";s:8:\"filesize\";s:5:\"27870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.29\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.29\";s:7:\"version\";s:8:\"7.x-2.29\";s:3:\"tag\";s:8:\"7.x-2.29\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.29\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.29.tar.gz\";s:4:\"date\";s:10:\"1303435615\";s:6:\"mdhash\";s:32:\"3128a2344c310ff56dea1b2415b775eb\";s:8:\"filesize\";s:5:\"27799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.28\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.28\";s:7:\"version\";s:8:\"7.x-2.28\";s:3:\"tag\";s:8:\"7.x-2.28\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.28\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.28.tar.gz\";s:4:\"date\";s:10:\"1303370815\";s:6:\"mdhash\";s:32:\"404552cb552dfcb176a63e91812df0bb\";s:8:\"filesize\";s:5:\"27397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.26\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.26\";s:7:\"version\";s:8:\"7.x-2.26\";s:3:\"tag\";s:8:\"7.x-2.26\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.26\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1302897415\";s:6:\"mdhash\";s:32:\"9eda143f139d9890594e39c5de2b84f7\";s:8:\"filesize\";s:5:\"26939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.25\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.25\";s:7:\"version\";s:8:\"7.x-2.25\";s:3:\"tag\";s:8:\"7.x-2.25\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.25\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1302865915\";s:6:\"mdhash\";s:32:\"16a664960a07d7928da7120ed7815cbd\";s:8:\"filesize\";s:5:\"26832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.24\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.24\";s:7:\"version\";s:8:\"7.x-2.24\";s:3:\"tag\";s:8:\"7.x-2.24\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.24\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1302817915\";s:6:\"mdhash\";s:32:\"2ad96b280d7f9d19280e3f73a789aa8e\";s:8:\"filesize\";s:5:\"26831\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.23\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.23\";s:7:\"version\";s:8:\"7.x-2.23\";s:3:\"tag\";s:8:\"7.x-2.23\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.23\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1302707815\";s:6:\"mdhash\";s:32:\"f97176986551c69db7b4ef26228e17c4\";s:8:\"filesize\";s:5:\"26756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.22\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.22\";s:7:\"version\";s:8:\"7.x-2.22\";s:3:\"tag\";s:8:\"7.x-2.22\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.22\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1302704515\";s:6:\"mdhash\";s:32:\"bfdbf6ecb7dd8c66896837ef83cf2bb9\";s:8:\"filesize\";s:5:\"26778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.21\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.21\";s:7:\"version\";s:8:\"7.x-2.21\";s:3:\"tag\";s:8:\"7.x-2.21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.21\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1302685915\";s:6:\"mdhash\";s:32:\"4ca812b3f06d9dee189931f921a4316e\";s:8:\"filesize\";s:5:\"25760\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.20\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.20\";s:7:\"version\";s:8:\"7.x-2.20\";s:3:\"tag\";s:8:\"7.x-2.20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.20\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1302638215\";s:6:\"mdhash\";s:32:\"fd5639764bd0d95f465565d6c1328276\";s:8:\"filesize\";s:5:\"23039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.19\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.19\";s:7:\"version\";s:8:\"7.x-2.19\";s:3:\"tag\";s:8:\"7.x-2.19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.19\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1302637015\";s:6:\"mdhash\";s:32:\"e142681d26cb40f8cb4f6ea04a2c38a5\";s:8:\"filesize\";s:5:\"23045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.18\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.18\";s:7:\"version\";s:8:\"7.x-2.18\";s:3:\"tag\";s:8:\"7.x-2.18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.18\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1302587815\";s:6:\"mdhash\";s:32:\"58fa37a3f27bc4207084ca3235976592\";s:8:\"filesize\";s:5:\"20179\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.17\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1302582716\";s:6:\"mdhash\";s:32:\"936b405cfe97f61687ca44e91dd226b5\";s:8:\"filesize\";s:5:\"19907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.16\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.16\";s:7:\"version\";s:8:\"7.x-2.16\";s:3:\"tag\";s:8:\"7.x-2.16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.16\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1302430016\";s:6:\"mdhash\";s:32:\"9312e4d5bec9b79e103570562e47286c\";s:8:\"filesize\";s:5:\"19363\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1302392515\";s:6:\"mdhash\";s:32:\"a42cc867b387a903b906c1ea0602ea2d\";s:8:\"filesize\";s:5:\"19366\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.14\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1302312116\";s:6:\"mdhash\";s:32:\"3c750b0fa9b2893698f7e64abd0619b3\";s:8:\"filesize\";s:5:\"19751\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1302247616\";s:6:\"mdhash\";s:32:\"a26fc2847e19d71bd3097dab1e67e580\";s:8:\"filesize\";s:5:\"18607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1302217016\";s:6:\"mdhash\";s:32:\"6268581281334c860d68339afa0ae9d9\";s:8:\"filesize\";s:5:\"17373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1302184016\";s:6:\"mdhash\";s:32:\"f98ad884aa86cc7f46d8921eab50ce91\";s:8:\"filesize\";s:5:\"16476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.7\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1302149517\";s:6:\"mdhash\";s:32:\"23e6b37b7b79a079b3126912c5087f97\";s:8:\"filesize\";s:5:\"16367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1302120415\";s:6:\"mdhash\";s:32:\"055e197ff7d31ec7ddcbe7478762a7ab\";s:8:\"filesize\";s:5:\"16357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1302115315\";s:6:\"mdhash\";s:32:\"241ea2dcf0b6d43aa8292137b3532410\";s:8:\"filesize\";s:5:\"16355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1302091331\";s:6:\"mdhash\";s:32:\"f39efd0e0260ea1eab703610562ac880\";s:8:\"filesize\";s:5:\"15907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1301874367\";s:6:\"mdhash\";s:32:\"68f370dfc4e370d2373f53edf8938058\";s:8:\"filesize\";s:5:\"14341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1300441567\";s:6:\"mdhash\";s:32:\"fac9c6793cf2d972788b2cced29cce45\";s:8:\"filesize\";s:5:\"14427\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1300435868\";s:6:\"mdhash\";s:32:\"ffabbc116c3466319fd8079692e8aa70\";s:8:\"filesize\";s:5:\"14292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1300441568\";s:6:\"mdhash\";s:32:\"c842f453b8790b99ebf7f4ca1f658a67\";s:8:\"filesize\";s:5:\"14600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1300316167\";s:6:\"mdhash\";s:32:\"6e0bd5648b3b441b2550cf4fa99aa434\";s:8:\"filesize\";s:5:\"12141\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1300162868\";s:6:\"mdhash\";s:32:\"536608a8fc219f673dad2f9698b16cba\";s:8:\"filesize\";s:5:\"16568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1299843667\";s:6:\"mdhash\";s:32:\"90f95dc18f078f7efb2495e4d9feb230\";s:8:\"filesize\";s:5:\"16773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"htmlmail 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299839767\";s:6:\"mdhash\";s:32:\"22ca1730b52931e1ac9dbff0220525b9\";s:8:\"filesize\";s:5:\"16783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"htmlmail 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.x-dev\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1597778780\";s:6:\"mdhash\";s:32:\"28a88f6fac581f8e96b08da35d0eb528\";s:8:\"filesize\";s:5:\"28915\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"htmlmail 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/htmlmail/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380582197\";s:6:\"mdhash\";s:32:\"1946c2306bb89c3c649c4107c34141c6\";s:8:\"filesize\";s:5:\"15909\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322867,1700718060,1),('available_releases::i18n',_binary 'a:11:{s:5:\"title\";s:20:\"Internationalization\";s:10:\"short_name\";s:4:\"i18n\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/i18n\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:48:{s:8:\"7.x-1.34\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.34\";s:7:\"version\";s:8:\"7.x-1.34\";s:3:\"tag\";s:8:\"7.x-1.34\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.34\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.34.tar.gz\";s:4:\"date\";s:10:\"1673540256\";s:6:\"mdhash\";s:32:\"0b200fabcc77578412e2ce509e4373b0\";s:8:\"filesize\";s:6:\"162995\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.33\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.33\";s:7:\"version\";s:8:\"7.x-1.33\";s:3:\"tag\";s:8:\"7.x-1.33\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.33\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.33.tar.gz\";s:4:\"date\";s:10:\"1671097723\";s:6:\"mdhash\";s:32:\"201d8425d0f1789a9ff059ed0c692fd9\";s:8:\"filesize\";s:6:\"162516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.32\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.32\";s:7:\"version\";s:8:\"7.x-1.32\";s:3:\"tag\";s:8:\"7.x-1.32\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"32\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.32\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.32.tar.gz\";s:4:\"date\";s:10:\"1670344815\";s:6:\"mdhash\";s:32:\"a10b0988f24ca1acd53fccd07f4dc967\";s:8:\"filesize\";s:6:\"162413\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.31\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.31\";s:7:\"version\";s:8:\"7.x-1.31\";s:3:\"tag\";s:8:\"7.x-1.31\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.31\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.31.tar.gz\";s:4:\"date\";s:10:\"1619398282\";s:6:\"mdhash\";s:32:\"ff9067f6e80c3dff1d853f2bddda54de\";s:8:\"filesize\";s:6:\"162301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.30\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.30\";s:7:\"version\";s:8:\"7.x-1.30\";s:3:\"tag\";s:8:\"7.x-1.30\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.30\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.30.tar.gz\";s:4:\"date\";s:10:\"1619395431\";s:6:\"mdhash\";s:32:\"682868dc74bb52ae73686f2fb235d4e1\";s:8:\"filesize\";s:6:\"160892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.29\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.29\";s:7:\"version\";s:8:\"7.x-1.29\";s:3:\"tag\";s:8:\"7.x-1.29\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.29\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.29.tar.gz\";s:4:\"date\";s:10:\"1619299253\";s:6:\"mdhash\";s:32:\"8ad5fca12cb65611e996e4e42331ddc6\";s:8:\"filesize\";s:6:\"160858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.28\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.28\";s:7:\"version\";s:8:\"7.x-1.28\";s:3:\"tag\";s:8:\"7.x-1.28\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.28\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.28.tar.gz\";s:4:\"date\";s:10:\"1619298763\";s:6:\"mdhash\";s:32:\"2cc6c75376240704c3b1966ddf9f3dd6\";s:8:\"filesize\";s:6:\"160911\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.27\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.27\";s:7:\"version\";s:8:\"7.x-1.27\";s:3:\"tag\";s:8:\"7.x-1.27\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.27\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.27.tar.gz\";s:4:\"date\";s:10:\"1592373388\";s:6:\"mdhash\";s:32:\"d6f2e82865617f56f91b4ff90f901f71\";s:8:\"filesize\";s:6:\"160892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.26\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.26\";s:7:\"version\";s:8:\"7.x-1.26\";s:3:\"tag\";s:8:\"7.x-1.26\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.26\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1534531980\";s:6:\"mdhash\";s:32:\"93197aa2b83164c3402fe4bb5e775371\";s:8:\"filesize\";s:6:\"160925\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.25\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.25\";s:7:\"version\";s:8:\"7.x-1.25\";s:3:\"tag\";s:8:\"7.x-1.25\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.25\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.25.tar.gz\";s:4:\"date\";s:10:\"1531342120\";s:6:\"mdhash\";s:32:\"b9e07ae1d7d595372e0c34b18cb62871\";s:8:\"filesize\";s:6:\"160205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.24\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.24\";s:7:\"version\";s:8:\"7.x-1.24\";s:3:\"tag\";s:8:\"7.x-1.24\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.24\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.24.tar.gz\";s:4:\"date\";s:10:\"1524222484\";s:6:\"mdhash\";s:32:\"0d640506d414d3a95773215dc5f42468\";s:8:\"filesize\";s:6:\"160238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.22\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.22\";s:7:\"version\";s:8:\"7.x-1.22\";s:3:\"tag\";s:8:\"7.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.22\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1511689985\";s:6:\"mdhash\";s:32:\"7c3abc1bb63a67acc75b77c020c739ea\";s:8:\"filesize\";s:6:\"159112\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.20\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.20\";s:7:\"version\";s:8:\"7.x-1.20\";s:3:\"tag\";s:8:\"7.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1511587385\";s:6:\"mdhash\";s:32:\"3d66579d2d9be345ff1c88f3d9808b82\";s:8:\"filesize\";s:6:\"159100\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.19\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.19\";s:7:\"version\";s:8:\"7.x-1.19\";s:3:\"tag\";s:8:\"7.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1511586484\";s:6:\"mdhash\";s:32:\"e4c0c7dd8a7725280470f6fc101a64e7\";s:8:\"filesize\";s:6:\"159082\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1497704042\";s:6:\"mdhash\";s:32:\"e497647e0f4f8e53bfcfc3ff7cd3b5d7\";s:8:\"filesize\";s:6:\"158805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1492537742\";s:6:\"mdhash\";s:32:\"82b1b4a5734383ebfa3e19dbafd12cd7\";s:8:\"filesize\";s:6:\"158762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1492535643\";s:6:\"mdhash\";s:32:\"b322c08e58b0116332617faa8d38cba7\";s:8:\"filesize\";s:6:\"158373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1485834788\";s:6:\"mdhash\";s:32:\"43ad0d8abda83139ab231add02e746a3\";s:8:\"filesize\";s:6:\"157783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1477154940\";s:6:\"mdhash\";s:32:\"51a67e9543afc1b901e7b34f41ed46f5\";s:8:\"filesize\";s:6:\"147525\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1430999882\";s:6:\"mdhash\";s:32:\"9ba72bcc87f3eed9bef6f2eb38ae474d\";s:8:\"filesize\";s:6:\"146305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1422286980\";s:6:\"mdhash\";s:32:\"c1d7460ef3b7ee18b0e7788d98ba91be\";s:8:\"filesize\";s:6:\"145997\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1397666962\";s:6:\"mdhash\";s:32:\"b7949e640740e34be4be15a22281c5cf\";s:8:\"filesize\";s:6:\"144606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1377069697\";s:6:\"mdhash\";s:32:\"8ade3f3fc2e740ee3c5eae949e48eedf\";s:8:\"filesize\";s:6:\"142894\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1373385355\";s:6:\"mdhash\";s:32:\"eb3b820b05203f790cc4e42ba109ce06\";s:8:\"filesize\";s:6:\"142609\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1358075002\";s:6:\"mdhash\";s:32:\"6b2d3d4df7ebe6bc6392699c4c95b5b4\";s:8:\"filesize\";s:6:\"140957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1341236501\";s:6:\"mdhash\";s:32:\"14a8e0cc7596ed9744b2e2d62f67d6f2\";s:8:\"filesize\";s:6:\"138498\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1340225780\";s:6:\"mdhash\";s:32:\"0eeb8b2d91ecc9ce1e1d6df6614f5350\";s:8:\"filesize\";s:6:\"138494\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1335000084\";s:6:\"mdhash\";s:32:\"754960703013ecbfe8d9fdb06f16df58\";s:8:\"filesize\";s:6:\"138516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1328469343\";s:6:\"mdhash\";s:32:\"11b5c3a01c65cb434a2398685923b5f2\";s:8:\"filesize\";s:6:\"134767\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1326276941\";s:6:\"mdhash\";s:32:\"c1a688a15bc7183d7c2d0a1260822911\";s:8:\"filesize\";s:6:\"133142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1322474442\";s:6:\"mdhash\";s:32:\"b25c24e442bae244ffaf028a9f085343\";s:8:\"filesize\";s:6:\"129943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1318100203\";s:6:\"mdhash\";s:32:\"45c6464b8128732dd3cbf93d949b46c3\";s:8:\"filesize\";s:6:\"129532\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"i18n 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/i18n/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1313936520\";s:6:\"mdhash\";s:32:\"ddc6efedc7e412c13adba4bd3444dd7f\";s:8:\"filesize\";s:6:\"126819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:16:\"i18n 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1312832516\";s:6:\"mdhash\";s:32:\"f506797c2f66c1d3621adcabd6689fb5\";s:8:\"filesize\";s:6:\"126457\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:16:\"i18n 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1311532319\";s:6:\"mdhash\";s:32:\"732737b342324de2ed2c5e1b9e77c24c\";s:8:\"filesize\";s:6:\"125375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:16:\"i18n 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1310466117\";s:6:\"mdhash\";s:32:\"85ccc65b6e54338fa849591cfa2a6740\";s:8:\"filesize\";s:6:\"124377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1309858916\";s:6:\"mdhash\";s:32:\"8b891fef746bd5adc216ce158e04e072\";s:8:\"filesize\";s:6:\"122698\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1307806316\";s:6:\"mdhash\";s:32:\"89027827dafff6d87818c5206774dd65\";s:8:\"filesize\";s:6:\"118216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1306227416\";s:6:\"mdhash\";s:32:\"2180948e651d4d528853e2a732401149\";s:8:\"filesize\";s:6:\"112115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1304158615\";s:6:\"mdhash\";s:32:\"8bcbe4378b330c4d8b6ad521ab10d055\";s:8:\"filesize\";s:5:\"93396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1301683568\";s:6:\"mdhash\";s:32:\"4649fcd7e3be0a36cb3c3a499d528600\";s:8:\"filesize\";s:5:\"93145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1300145467\";s:6:\"mdhash\";s:32:\"af324f4684f56fdfc9728a5755a4ef67\";s:8:\"filesize\";s:5:\"97481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1298892072\";s:6:\"mdhash\";s:32:\"108d90910b6aae8f5cf17433838ae26d\";s:8:\"filesize\";s:5:\"97012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"i18n 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298539000\";s:6:\"mdhash\";s:32:\"2c4d61513eeb7aa1c3a1c6710a6cfe36\";s:8:\"filesize\";s:5:\"97944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"i18n 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1298138679\";s:6:\"mdhash\";s:32:\"574a1cb4e3a607ef1f56775b2741e32a\";s:8:\"filesize\";s:5:\"91045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"i18n 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1297683731\";s:6:\"mdhash\";s:32:\"ecc35a3641cc80c278c5f3899867b65f\";s:8:\"filesize\";s:5:\"85227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"i18n 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/i18n/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294773669\";s:6:\"mdhash\";s:32:\"d4a69a4cdc9dce950fe8f785203888fc\";s:8:\"filesize\";s:5:\"80850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"i18n 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/i18n/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698711027\";s:6:\"mdhash\";s:32:\"155563244bd41fdd3600bf3212a6044a\";s:8:\"filesize\";s:6:\"164098\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322874,1700718060,1),('available_releases::imce',_binary 'a:11:{s:5:\"title\";s:4:\"IMCE\";s:10:\"short_name\";s:4:\"imce\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/imce\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:12:\"imce 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1672242659\";s:6:\"mdhash\";s:32:\"aa0317bac1e886e5dbecf9a687b040e5\";s:8:\"filesize\";s:5:\"64199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"imce 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/imce/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/imce-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1495890784\";s:6:\"mdhash\";s:32:\"57c956347a4511727b7e03f122b909fc\";s:8:\"filesize\";s:5:\"62452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:13:\"imce 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/imce/releases/7.x-1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/imce-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1459346866\";s:6:\"mdhash\";s:32:\"62aad4be77c4a9b1c5ca5588c2eb35da\";s:8:\"filesize\";s:5:\"63986\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1400275427\";s:6:\"mdhash\";s:32:\"bcc791ae6fac1c501837e4679f9002b8\";s:8:\"filesize\";s:5:\"63448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1387302358\";s:6:\"mdhash\";s:32:\"edba7f3567eb36ca040f63699b23603e\";s:8:\"filesize\";s:5:\"61452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1359476607\";s:6:\"mdhash\";s:32:\"c352bf9da8433628bed0b79c4acdcdb8\";s:8:\"filesize\";s:5:\"61286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1352537820\";s:6:\"mdhash\";s:32:\"e1300316ea4245063b79bd91f9fd0bcf\";s:8:\"filesize\";s:5:\"61316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1319104232\";s:6:\"mdhash\";s:32:\"43c36da627ed770bec0e21a442eec712\";s:8:\"filesize\";s:5:\"61276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1307386616\";s:6:\"mdhash\";s:32:\"6d11af3cd365c143317a0dc37599505c\";s:8:\"filesize\";s:5:\"60190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1300384567\";s:6:\"mdhash\";s:32:\"9a3b27ca2b5e2aceb3f1ee30841fa8b3\";s:8:\"filesize\";s:5:\"59939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1296601518\";s:6:\"mdhash\";s:32:\"c6bb7fea90545f71dcf32134b8cf8157\";s:8:\"filesize\";s:5:\"58810\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1293481279\";s:6:\"mdhash\";s:32:\"cef3122364a21b587448b659c34d7b06\";s:8:\"filesize\";s:5:\"58517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"imce 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1293289898\";s:6:\"mdhash\";s:32:\"63947e1f2fd23888c014df5bc618b636\";s:8:\"filesize\";s:5:\"58495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"imce 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/imce/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286606463\";s:6:\"mdhash\";s:32:\"f0a6cd298c8fd85e96b225d4b0e6a38d\";s:8:\"filesize\";s:5:\"58423\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"imce 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/imce/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1277145015\";s:6:\"mdhash\";s:32:\"161f69f59d6f56a8529446fb147992d3\";s:8:\"filesize\";s:5:\"57825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"imce 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/imce/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1275125108\";s:6:\"mdhash\";s:32:\"5692e073e353d7451c47c63b381fae9c\";s:8:\"filesize\";s:5:\"57483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"imce 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/imce/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/imce-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1268868307\";s:6:\"mdhash\";s:32:\"3aeebc6a28e99abbd5260c28e499d646\";s:8:\"filesize\";s:5:\"55587\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:6:\"master\";a:13:{s:4:\"name\";s:9:\"imce HEAD\";s:7:\"version\";s:6:\"master\";s:3:\"tag\";s:6:\"master\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/imce/releases/master\";s:13:\"download_link\";s:54:\"https://ftp.drupal.org/files/projects/imce-HEAD.tar.gz\";s:4:\"date\";s:10:\"1286626342\";s:6:\"mdhash\";s:32:\"94c619d7b66e55cd6c810baf0c13211d\";s:8:\"filesize\";s:5:\"58416\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:16:\"imce 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/imce/releases/7.x-2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/imce-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1672259281\";s:6:\"mdhash\";s:32:\"cb8dfd875ffae0e9dee5fd7e2f9b9b49\";s:8:\"filesize\";s:5:\"64199\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"imce 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/imce/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/imce-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664301915\";s:6:\"mdhash\";s:32:\"89e7fd352e26e6f32f2995f63b57ce6b\";s:8:\"filesize\";s:5:\"64771\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322867,1700718060,1),('available_releases::imce_filefield',_binary 'a:11:{s:5:\"title\";s:18:\"IMCE for FileField\";s:10:\"short_name\";s:14:\"imce_filefield\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/imce_filefield\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:22:\"imce_filefield 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/imce_filefield/releases/7.x-1.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/imce_filefield-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1428520982\";s:6:\"mdhash\";s:32:\"2d143432e60272abbd2fd2e307260c5f\";s:8:\"filesize\";s:5:\"13333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"imce_filefield 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/imce_filefield/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/imce_filefield-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1387303104\";s:6:\"mdhash\";s:32:\"27c88129eba06c34e615fa5be1db6d35\";s:8:\"filesize\";s:5:\"13225\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:26:\"imce_filefield 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/imce_filefield/releases/7.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/imce_filefield-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1502481544\";s:6:\"mdhash\";s:32:\"dea7b3f1a3f803be607a960b66dcdc32\";s:8:\"filesize\";s:5:\"13476\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322867,1700718060,1),('available_releases::imce_mkdir',_binary 'a:11:{s:5:\"title\";s:10:\"IMCE Mkdir\";s:10:\"short_name\";s:10:\"imce_mkdir\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/imce_mkdir\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:18:\"imce_mkdir 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319103332\";s:6:\"mdhash\";s:32:\"d53bf1bdad919f06921a4b5cdd393aa8\";s:8:\"filesize\";s:5:\"15332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"imce_mkdir 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1286608569\";s:6:\"mdhash\";s:32:\"00b0dc18d3a5449248236fc1a2b0ad9b\";s:8:\"filesize\";s:5:\"13958\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"imce_mkdir 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1277145309\";s:6:\"mdhash\";s:32:\"48a5fc7a84d5542c23d41384678eeb3f\";s:8:\"filesize\";s:5:\"10159\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"imce_mkdir 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1389110706\";s:6:\"mdhash\";s:32:\"2f18d463c4ee6de7813a089e9e3079e5\";s:8:\"filesize\";s:5:\"15404\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322867,1700718060,1),('available_releases::insert_block',_binary 'a:10:{s:5:\"title\";s:12:\"Insert Block\";s:10:\"short_name\";s:12:\"insert_block\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/insert_block\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"insert_block 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/insert_block/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/insert_block-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380583311\";s:6:\"mdhash\";s:32:\"41ac485735c26bf847985d9b4a6c659e\";s:8:\"filesize\";s:5:\"10206\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322867,1700718060,1),('available_releases::insert_view',_binary 'a:8:{s:5:\"title\";s:11:\"Insert View\";s:10:\"short_name\";s:11:\"insert_view\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:14:\"project_status\";s:11:\"unsupported\";s:4:\"link\";s:42:\"https://www.drupal.org/project/insert_view\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:19:\"insert_view 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/insert_view/releases/7.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/insert_view-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339015579\";s:6:\"mdhash\";s:32:\"12c9a93dbe9904f3768a685d142bad81\";s:8:\"filesize\";s:4:\"9567\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:23:\"insert_view 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/insert_view/releases/7.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/insert_view-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1510930685\";s:6:\"mdhash\";s:32:\"d704e4696da282e52dd62dd9b3b81bb8\";s:8:\"filesize\";s:4:\"9915\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322867,1700718060,1),('available_releases::invite',_binary 'a:11:{s:5:\"title\";s:6:\"Invite\";s:10:\"short_name\";s:6:\"invite\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:1:\"4\";s:13:\"default_major\";s:1:\"4\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/invite\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:11:\"7.x-4.1-rc1\";a:15:{s:4:\"name\";s:18:\"invite 7.x-4.1-rc1\";s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:3:\"tag\";s:11:\"7.x-4.1-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-4.1-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-4.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1497456242\";s:6:\"mdhash\";s:32:\"b8e2b3a55ef54c57741451ac083e27ce\";s:8:\"filesize\";s:5:\"32818\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:18:\"invite 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1497291842\";s:6:\"mdhash\";s:32:\"ee55787d73364911b28fc807493fb42c\";s:8:\"filesize\";s:5:\"32817\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta5\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta5\";s:7:\"version\";s:13:\"7.x-4.0-beta5\";s:3:\"tag\";s:13:\"7.x-4.0-beta5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1481583183\";s:6:\"mdhash\";s:32:\"7aacdd86bbe00107953fe48095b2c163\";s:8:\"filesize\";s:5:\"31035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta4\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta4\";s:7:\"version\";s:13:\"7.x-4.0-beta4\";s:3:\"tag\";s:13:\"7.x-4.0-beta4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1480366980\";s:6:\"mdhash\";s:32:\"1337a3595c3d78d323a452b9fb620530\";s:8:\"filesize\";s:5:\"30648\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1479133743\";s:6:\"mdhash\";s:32:\"5555062ce8e78cd57f963d9cdf61520f\";s:8:\"filesize\";s:5:\"30561\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1382915128\";s:6:\"mdhash\";s:32:\"87985c12a2dbab6f01378028157510e4\";s:8:\"filesize\";s:5:\"26566\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:20:\"invite 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1374541025\";s:6:\"mdhash\";s:32:\"9c8e95e7bbd66d070ba472dc9a919300\";s:8:\"filesize\";s:5:\"26276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:21:\"invite 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/invite/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/invite-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1362921915\";s:6:\"mdhash\";s:32:\"71f7fcf0a8b68ea19562d27d939fd708\";s:8:\"filesize\";s:5:\"25556\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-2.1-beta2\";a:15:{s:4:\"name\";s:20:\"invite 7.x-2.1-beta2\";s:7:\"version\";s:13:\"7.x-2.1-beta2\";s:3:\"tag\";s:13:\"7.x-2.1-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-2.1-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-2.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1323057641\";s:6:\"mdhash\";s:32:\"b730a30ca7d440a19cf922ab927a6198\";s:8:\"filesize\";s:5:\"36172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.1-beta1\";a:15:{s:4:\"name\";s:20:\"invite 7.x-2.1-beta1\";s:7:\"version\";s:13:\"7.x-2.1-beta1\";s:3:\"tag\";s:13:\"7.x-2.1-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/invite/releases/7.x-2.1-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/invite-7.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1321185032\";s:6:\"mdhash\";s:32:\"b88867844e518b5e09b947d00bd716af\";s:8:\"filesize\";s:5:\"34208\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:18:\"invite 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-4.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1646706750\";s:6:\"mdhash\";s:32:\"32980b7110334b7e53413693baafea43\";s:8:\"filesize\";s:5:\"32980\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:18:\"invite 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1645155951\";s:6:\"mdhash\";s:32:\"b234d16d32a51085007bb55d74aa8945\";s:8:\"filesize\";s:5:\"36792\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322867,1700718060,1),('available_releases::jcarousel',_binary 'a:11:{s:5:\"title\";s:9:\"jCarousel\";s:10:\"short_name\";s:9:\"jcarousel\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1420460280\";s:6:\"mdhash\";s:32:\"da7722a86d12f286ce6b05e064b6a6e3\";s:8:\"filesize\";s:5:\"58289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.7-rc1\";a:15:{s:4:\"name\";s:21:\"jcarousel 7.x-2.7-rc1\";s:7:\"version\";s:11:\"7.x-2.7-rc1\";s:3:\"tag\";s:11:\"7.x-2.7-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7-rc1.tar.gz\";s:4:\"date\";s:10:\"1420458180\";s:6:\"mdhash\";s:32:\"cd41f12d87404de09a65778c96f60dc4\";s:8:\"filesize\";s:5:\"58292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1322116852\";s:6:\"mdhash\";s:32:\"0cd60b44c05b4d0e1001357f59ecc20c\";s:8:\"filesize\";s:5:\"59462\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1319935769\";s:6:\"mdhash\";s:32:\"390b331e84ee07078c15c947b5a49906\";s:8:\"filesize\";s:5:\"58051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-2.4-alpha3\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.4-alpha3\";s:7:\"version\";s:14:\"7.x-2.4-alpha3\";s:3:\"tag\";s:14:\"7.x-2.4-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.4-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.4-alpha3.tar.gz\";s:4:\"date\";s:10:\"1302133615\";s:6:\"mdhash\";s:32:\"8a26f61e7c879bf969450cdadfb3bed4\";s:8:\"filesize\";s:5:\"55189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.3-alpha2\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.3-alpha2\";s:7:\"version\";s:14:\"7.x-2.3-alpha2\";s:3:\"tag\";s:14:\"7.x-2.3-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.3-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.3-alpha2.tar.gz\";s:4:\"date\";s:10:\"1297036300\";s:6:\"mdhash\";s:32:\"0a46305bd164dcb3488b539381fcfd80\";s:8:\"filesize\";s:5:\"55269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.2-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.2-alpha1\";s:7:\"version\";s:14:\"7.x-2.2-alpha1\";s:3:\"tag\";s:14:\"7.x-2.2-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.2-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.2-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292868983\";s:6:\"mdhash\";s:32:\"e67324d105cce787f5a0cb620494bf2a\";s:8:\"filesize\";s:5:\"55026\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.1-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.1-alpha1\";s:7:\"version\";s:14:\"7.x-2.1-alpha1\";s:3:\"tag\";s:14:\"7.x-2.1-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.1-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292184217\";s:6:\"mdhash\";s:32:\"154017caadc52cd00407c499c8dfcfc3\";s:8:\"filesize\";s:5:\"54766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"jcarousel 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1290991275\";s:6:\"mdhash\";s:32:\"e70693d58a9d241bc98a4f602ea305da\";s:8:\"filesize\";s:5:\"54560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420043280\";s:6:\"mdhash\";s:32:\"f08221738d43aedaa6e5eda20b56821c\";s:8:\"filesize\";s:5:\"43746\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"jcarousel 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1420464180\";s:6:\"mdhash\";s:32:\"90787216acc1a3738c47ef8d0b568380\";s:8:\"filesize\";s:5:\"58318\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::job_scheduler',_binary 'a:11:{s:5:\"title\";s:13:\"Job Scheduler\";s:10:\"short_name\";s:13:\"job_scheduler\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/job_scheduler\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"job_scheduler 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1518514084\";s:6:\"mdhash\";s:32:\"940fc70bf2ed33dfd5828d4734b4487f\";s:8:\"filesize\";s:5:\"19810\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:28:\"job_scheduler 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1336466457\";s:6:\"mdhash\";s:32:\"943b5f0cc919e54f6e1f122315c7d161\";s:8:\"filesize\";s:5:\"18484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"job_scheduler 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1294697789\";s:6:\"mdhash\";s:32:\"df92ed861717d32cbfbcb77123f50331\";s:8:\"filesize\";s:5:\"14183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"job_scheduler 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1285806962\";s:6:\"mdhash\";s:32:\"59e8843f2b31ec09d163e6459e560af3\";s:8:\"filesize\";s:5:\"10072\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"job_scheduler 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1499280542\";s:6:\"mdhash\";s:32:\"5874fc65e283b6322a46ab7e18212d42\";s:8:\"filesize\";s:5:\"19816\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"job_scheduler 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/job_scheduler/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660597854\";s:6:\"mdhash\";s:32:\"dd526a05b9d58f8c9154411685e293eb\";s:8:\"filesize\";s:5:\"11033\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::jquery_update',_binary 'a:11:{s:5:\"title\";s:13:\"jQuery Update\";s:10:\"short_name\";s:13:\"jquery_update\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:1:\"4\";s:13:\"default_major\";s:1:\"4\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:26:{s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-4.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1675437622\";s:6:\"mdhash\";s:32:\"15348d52f7828b8366e42d381c66a05f\";s:8:\"filesize\";s:6:\"776866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-4.1-rc1\";a:15:{s:4:\"name\";s:25:\"jquery_update 7.x-4.1-rc1\";s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:3:\"tag\";s:11:\"7.x-4.1-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-4.1-rc1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-4.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1675185957\";s:6:\"mdhash\";s:32:\"94934ca7570d009430ed44fdcfdc73a2\";s:8:\"filesize\";s:6:\"776870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-4.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1669044747\";s:6:\"mdhash\";s:32:\"f609cde55e14a00a5b793cc46df8f779\";s:8:\"filesize\";s:6:\"775827\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-4.0-rc2\";a:15:{s:4:\"name\";s:25:\"jquery_update 7.x-4.0-rc2\";s:7:\"version\";s:11:\"7.x-4.0-rc2\";s:3:\"tag\";s:11:\"7.x-4.0-rc2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-4.0-rc2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1667310849\";s:6:\"mdhash\";s:32:\"021d721d48baf7624a28e30a6e1c5c6a\";s:8:\"filesize\";s:6:\"775834\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:25:\"jquery_update 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1664485128\";s:6:\"mdhash\";s:32:\"d5e20da2ed0a14b8edd71349101dfd37\";s:8:\"filesize\";s:6:\"774136\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1659371626\";s:6:\"mdhash\";s:32:\"13e258435940fd026b45e1458b7b7302\";s:8:\"filesize\";s:7:\"1983274\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1658500929\";s:6:\"mdhash\";s:32:\"35b5a5dca7e422ca3266f7b31985645e\";s:8:\"filesize\";s:7:\"1981466\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1490805183\";s:6:\"mdhash\";s:32:\"48baebd87003519ade8c65dc5598bbe5\";s:8:\"filesize\";s:7:\"1980268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha4\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1489024086\";s:6:\"mdhash\";s:32:\"b9cadf50cf17638df514aad3c188c776\";s:8:\"filesize\";s:7:\"1978968\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1445382239\";s:6:\"mdhash\";s:32:\"599739c36c8095b1a268d82a8d5820ac\";s:8:\"filesize\";s:7:\"1463630\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1432926481\";s:6:\"mdhash\";s:32:\"99d161a138a599ee9ebd30434479e1ca\";s:8:\"filesize\";s:7:\"1542292\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1431975181\";s:6:\"mdhash\";s:32:\"500a98ed3bec0c943994c43913422332\";s:8:\"filesize\";s:7:\"1541898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"85eaf02362c384979bc475df30ae7a3e\";s:8:\"filesize\";s:7:\"1135987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1434549780\";s:6:\"mdhash\";s:32:\"88b81a8defbfdf9a4674f876685543f1\";s:8:\"filesize\";s:7:\"1203578\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1422221880\";s:6:\"mdhash\";s:32:\"47f430531b0a2a821c791325b2d89388\";s:8:\"filesize\";s:7:\"1201320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1396482245\";s:6:\"mdhash\";s:32:\"9cc4f8b964202f1d6f005a43a08060c6\";s:8:\"filesize\";s:7:\"1199709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1360375905\";s:6:\"mdhash\";s:32:\"2d5a1e594a027fa849ed250f5dfef7c5\";s:8:\"filesize\";s:6:\"709788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-2.3-alpha1\";a:15:{s:4:\"name\";s:28:\"jquery_update 7.x-2.3-alpha1\";s:7:\"version\";s:14:\"7.x-2.3-alpha1\";s:3:\"tag\";s:14:\"7.x-2.3-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.3-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.3-alpha1.tar.gz\";s:4:\"date\";s:10:\"1348790474\";s:6:\"mdhash\";s:32:\"2fe04a30f74e47c0b1a4ce24023a39fa\";s:8:\"filesize\";s:6:\"709779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1301920269\";s:6:\"mdhash\";s:32:\"944e097382c08d9a3ba5028ac700162b\";s:8:\"filesize\";s:6:\"482023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1300647067\";s:6:\"mdhash\";s:32:\"6b6f9064e23aaede7ce9f04ded255a57\";s:8:\"filesize\";s:6:\"479984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1297454705\";s:6:\"mdhash\";s:32:\"de6d8095e0bdd4e231922974df3f8fc7\";s:8:\"filesize\";s:6:\"476204\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1297453316\";s:6:\"mdhash\";s:32:\"4fa3749b8e477b76341d72a5516344d8\";s:8:\"filesize\";s:6:\"476208\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-4.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674579562\";s:6:\"mdhash\";s:32:\"4a217e7cc765f142a227f1ab3a957dc1\";s:8:\"filesize\";s:6:\"776863\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1549399380\";s:6:\"mdhash\";s:32:\"14ca9f86c076bc0f1312cfaf761a20d8\";s:8:\"filesize\";s:7:\"1980314\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1445379839\";s:6:\"mdhash\";s:32:\"b4c28c594a6ecf50ccb9cd9689e778c9\";s:8:\"filesize\";s:7:\"1135988\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"jquery_update 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/jquery_update/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380584081\";s:6:\"mdhash\";s:32:\"9d1b43a6e55ea389f03cd338ab9c5f35\";s:8:\"filesize\";s:6:\"472169\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::libraries',_binary 'a:11:{s:5:\"title\";s:13:\"Libraries API\";s:10:\"short_name\";s:9:\"libraries\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:5:\"1,2,3\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1538770681\";s:6:\"mdhash\";s:32:\"a0de3b07871e4c50a266df9543690386\";s:8:\"filesize\";s:5:\"44028\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1536581580\";s:6:\"mdhash\";s:32:\"5da160f836d5d6e06ac424beedff4710\";s:8:\"filesize\";s:5:\"43573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1463077439\";s:6:\"mdhash\";s:32:\"294d3e4096c513321159b908cfd7c2be\";s:8:\"filesize\";s:5:\"41863\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1391965705\";s:6:\"mdhash\";s:32:\"629663be1ddbbc79531ab98d7d3761dc\";s:8:\"filesize\";s:5:\"33326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1362848412\";s:6:\"mdhash\";s:32:\"e240bf43e3a4dd2d595bf24ac34d46bd\";s:8:\"filesize\";s:5:\"30501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1343561873\";s:6:\"mdhash\";s:32:\"bb4707fe9c9c67401c9baa514fbab948\";s:8:\"filesize\";s:5:\"30229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1323950504\";s:6:\"mdhash\";s:32:\"150a5e24e7f1e849e054ba06921a0311\";s:8:\"filesize\";s:5:\"29501\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"libraries 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/libraries/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1317479207\";s:6:\"mdhash\";s:32:\"8e3529be946d9ad0a4b387756cb91a5d\";s:8:\"filesize\";s:5:\"28459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1296096156\";s:6:\"mdhash\";s:32:\"e395a4229adb94f48de0764654e83967\";s:8:\"filesize\";s:4:\"7921\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1538429880\";s:6:\"mdhash\";s:32:\"c000898ad0bfdf1253463fb580429aa4\";s:8:\"filesize\";s:5:\"33591\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1538770380\";s:6:\"mdhash\";s:32:\"801a6d0cb1d0afe1878e73052e838eb2\";s:8:\"filesize\";s:5:\"44038\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"libraries 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/libraries/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/libraries-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406512127\";s:6:\"mdhash\";s:32:\"84247d751f028c55371865aef18fbd11\";s:8:\"filesize\";s:4:\"9041\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::lightbox2',_binary 'a:11:{s:5:\"title\";s:9:\"Lightbox2\";s:10:\"short_name\";s:9:\"lightbox2\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/lightbox2\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:18:\"lightbox2 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1539259081\";s:6:\"mdhash\";s:32:\"6581b6e5e27b8f554b32a60b6973a309\";s:8:\"filesize\";s:6:\"118709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:18:\"lightbox2 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1539166681\";s:6:\"mdhash\";s:32:\"f8c2bf6eb5e890558c5110e33b5e89da\";s:8:\"filesize\";s:6:\"118742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:18:\"lightbox2 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1480048983\";s:6:\"mdhash\";s:32:\"163f7925e6b998ff3d305bf80fae598a\";s:8:\"filesize\";s:6:\"118706\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1475523839\";s:6:\"mdhash\";s:32:\"d8ff58774f76d3d0d654223d12ed5bba\";s:8:\"filesize\";s:6:\"119675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1475316539\";s:6:\"mdhash\";s:32:\"909f285e7abda0f8680f21db15f787e3\";s:8:\"filesize\";s:6:\"119671\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1467218939\";s:6:\"mdhash\";s:32:\"95dd0488369c05c555179ee0ca00ce8b\";s:8:\"filesize\";s:6:\"119513\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1467212362\";s:6:\"mdhash\";s:32:\"ad9bdc9c9efef5c3e57e42bbd199c88b\";s:8:\"filesize\";s:6:\"119514\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1467210943\";s:6:\"mdhash\";s:32:\"6e316b8f2508d27d5127d4a97ca5317b\";s:8:\"filesize\";s:6:\"119475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1465869540\";s:6:\"mdhash\";s:32:\"f6c88944d9d5e991f988817053e08e79\";s:8:\"filesize\";s:6:\"119484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1465582739\";s:6:\"mdhash\";s:32:\"4a097a7f0998d3c5c1116e9dcb9c85ca\";s:8:\"filesize\";s:6:\"119393\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1465578239\";s:6:\"mdhash\";s:32:\"ebe7d199377bc431dbdd5576f6a29fec\";s:8:\"filesize\";s:6:\"119387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"lightbox2 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1458831239\";s:6:\"mdhash\";s:32:\"fe26ad72989ec0294767f243cbddf4b0\";s:8:\"filesize\";s:6:\"119465\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:23:\"lightbox2 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/lightbox2/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1539260281\";s:6:\"mdhash\";s:32:\"7f453d88484ce87513725591bb6ae331\";s:8:\"filesize\";s:6:\"118747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:23:\"lightbox2 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/lightbox2/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1318819001\";s:6:\"mdhash\";s:32:\"521d01108afa4213e429dfda5ebeaca2\";s:8:\"filesize\";s:6:\"119970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"lightbox2 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1561926785\";s:6:\"mdhash\";s:32:\"d775bdbc25ee2e3c13d1d85556a0de1a\";s:8:\"filesize\";s:6:\"118325\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"lightbox2 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/lightbox2/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1539259681\";s:6:\"mdhash\";s:32:\"2f0319bc4194432e735e61f782d34ad8\";s:8:\"filesize\";s:6:\"118746\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::link',_binary 'a:11:{s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/link\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"link 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/link/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/link-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1651671645\";s:6:\"mdhash\";s:32:\"64b0fa101621d98470c98f068192fe32\";s:8:\"filesize\";s:5:\"56162\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:13:\"link 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/link/releases/7.x-1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/link-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1651670161\";s:6:\"mdhash\";s:32:\"bce92f64542416186478797877b0bd15\";s:8:\"filesize\";s:5:\"55982\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1618831237\";s:6:\"mdhash\";s:32:\"87442789f6d2aeb919d5b19fe98a6022\";s:8:\"filesize\";s:5:\"55020\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1618587669\";s:6:\"mdhash\";s:32:\"ccaaf5c035ff239617b325eb7884b9e3\";s:8:\"filesize\";s:5:\"54972\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1573731186\";s:6:\"mdhash\";s:32:\"b1d184aa3e6484131593f59973b012b5\";s:8:\"filesize\";s:5:\"49298\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1550680684\";s:6:\"mdhash\";s:32:\"119888100f5794896ecf7086afe3abb4\";s:8:\"filesize\";s:5:\"38978\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1526190484\";s:6:\"mdhash\";s:32:\"0a7979864f22f72c5d2fc57052296026\";s:8:\"filesize\";s:5:\"38933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.5-beta3\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.5-beta3\";s:7:\"version\";s:13:\"7.x-1.5-beta3\";s:3:\"tag\";s:13:\"7.x-1.5-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.5-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.5-beta3.tar.gz\";s:4:\"date\";s:10:\"1519222085\";s:6:\"mdhash\";s:32:\"a7b7e1b02e57677ccf3409fa7e54c071\";s:8:\"filesize\";s:5:\"39086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.5-beta2\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.5-beta2\";s:7:\"version\";s:13:\"7.x-1.5-beta2\";s:3:\"tag\";s:13:\"7.x-1.5-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.5-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.5-beta2.tar.gz\";s:4:\"date\";s:10:\"1500985442\";s:6:\"mdhash\";s:32:\"7ffe7148234f8c237a4893abd82c8e0e\";s:8:\"filesize\";s:5:\"38156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.5-beta1\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.5-beta1\";s:7:\"version\";s:13:\"7.x-1.5-beta1\";s:3:\"tag\";s:13:\"7.x-1.5-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.5-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.5-beta1.tar.gz\";s:4:\"date\";s:10:\"1499171942\";s:6:\"mdhash\";s:32:\"0589fb97c7b74f82e429a34677eb1fb8\";s:8:\"filesize\";s:5:\"37592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1452830639\";s:6:\"mdhash\";s:32:\"10cb0a7bb75aaa6cd709c88fd7f79e9f\";s:8:\"filesize\";s:5:\"36913\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1413924828\";s:6:\"mdhash\";s:32:\"cc9ccec6ca028f73cf60f8cab09e5a4d\";s:8:\"filesize\";s:5:\"33988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1385335704\";s:6:\"mdhash\";s:32:\"100c0b2416d455908a818f0a547e9938\";s:8:\"filesize\";s:5:\"33858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1360444360\";s:6:\"mdhash\";s:32:\"416691004d5a09681869dcd93188238b\";s:8:\"filesize\";s:5:\"33160\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"link 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/link/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/link-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319392535\";s:6:\"mdhash\";s:32:\"0b237d7b329c0454f437f5687d607743\";s:8:\"filesize\";s:5:\"31440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"link 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/link/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1317011508\";s:6:\"mdhash\";s:32:\"05802cd5a599cbf0b205a084016779a8\";s:8:\"filesize\";s:5:\"30289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/link/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1297061216\";s:6:\"mdhash\";s:32:\"372ddf2818f9ae6754274b4a8b6b640b\";s:8:\"filesize\";s:5:\"27724\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha-2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/link/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1295189003\";s:6:\"mdhash\";s:32:\"c74d7846f210f1bf4a8f14cc8a2d4dbd\";s:8:\"filesize\";s:5:\"20558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:62:\"Alpha- releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/link/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/link-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1291518680\";s:6:\"mdhash\";s:32:\"e9299a741ec5b8ac631f3ba701df7c14\";s:8:\"filesize\";s:5:\"20843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"link 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/link/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/link-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1672490332\";s:6:\"mdhash\";s:32:\"5b8e5ee7ed88826d9979ea02776477ad\";s:8:\"filesize\";s:5:\"56508\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::linkchecker',_binary 'a:11:{s:5:\"title\";s:12:\"Link checker\";s:10:\"short_name\";s:11:\"linkchecker\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/linkchecker\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1674441216\";s:6:\"mdhash\";s:32:\"b3e555fc8ac91c1a40e710cd8d855bf1\";s:8:\"filesize\";s:5:\"61172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1534714680\";s:6:\"mdhash\";s:32:\"36b9fd02adaa468517491edb0d01c0bc\";s:8:\"filesize\";s:5:\"56428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1470438839\";s:6:\"mdhash\";s:32:\"4fe2968e9f66f9f469dcab931b894c34\";s:8:\"filesize\";s:5:\"56681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1402132427\";s:6:\"mdhash\";s:32:\"d9a2060900e0554a821b556ca7d746cf\";s:8:\"filesize\";s:5:\"54013\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1360849273\";s:6:\"mdhash\";s:32:\"60a35cfcec0e02d7215113f2d7756f83\";s:8:\"filesize\";s:5:\"53944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1356348749\";s:6:\"mdhash\";s:32:\"3833237d1d638da91ab9b9f0143ce5df\";s:8:\"filesize\";s:5:\"52193\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:25:\"linkchecker 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1329342041\";s:6:\"mdhash\";s:32:\"1887e85c0e66ae9530d99900b4e17beb\";s:8:\"filesize\";s:5:\"44809\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:23:\"linkchecker 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674440630\";s:6:\"mdhash\";s:32:\"faa944e4e9a4107c48c6983846722393\";s:8:\"filesize\";s:5:\"61178\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::logintoboggan',_binary 'a:11:{s:5:\"title\";s:13:\"LoginToboggan\";s:10:\"short_name\";s:13:\"logintoboggan\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/logintoboggan\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1430501881\";s:6:\"mdhash\";s:32:\"796329de4df50bfe5a764727e978a3e8\";s:8:\"filesize\";s:5:\"33854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1404818627\";s:6:\"mdhash\";s:32:\"a4a7c112765e89748429e2483e5626f0\";s:8:\"filesize\";s:5:\"30729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1320873335\";s:6:\"mdhash\";s:32:\"26865d183114bd579449f6689599f229\";s:8:\"filesize\";s:5:\"30624\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1302094316\";s:6:\"mdhash\";s:32:\"deec3c7763a3951a49d46c34ab2af61b\";s:8:\"filesize\";s:5:\"26629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1295518337\";s:6:\"mdhash\";s:32:\"092c2c8aa6d0849bdd7f23e9478e1ed7\";s:8:\"filesize\";s:5:\"66677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294297868\";s:6:\"mdhash\";s:32:\"111fba469050f9b7123adf26d2f3a66a\";s:8:\"filesize\";s:5:\"66527\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:28:\"logintoboggan 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1281478592\";s:6:\"mdhash\";s:32:\"b5dfe633029b64c0b50ddb4f8783eff0\";s:8:\"filesize\";s:5:\"65422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:28:\"logintoboggan 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1256489441\";s:6:\"mdhash\";s:32:\"b87460c3fd35a7fa4e92ab87594f2e6d\";s:8:\"filesize\";s:5:\"64085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:28:\"logintoboggan 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1256152889\";s:6:\"mdhash\";s:32:\"1e58d8a72127d8ec333e9a1a194e6ad8\";s:8:\"filesize\";s:5:\"64059\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"logintoboggan 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1611836638\";s:6:\"mdhash\";s:32:\"ea9e669040b89d5492762d142f7b9e16\";s:8:\"filesize\";s:5:\"34060\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::mailchimp',_binary 'a:11:{s:5:\"title\";s:9:\"Mailchimp\";s:10:\"short_name\";s:9:\"mailchimp\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"5\";s:16:\"supported_majors\";s:1:\"5\";s:13:\"default_major\";s:1:\"5\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/mailchimp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:58:{s:7:\"7.x-5.7\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.7\";s:7:\"version\";s:7:\"7.x-5.7\";s:3:\"tag\";s:7:\"7.x-5.7\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.7.tar.gz\";s:4:\"date\";s:10:\"1695420758\";s:6:\"mdhash\";s:32:\"29ef99ef293a64fcf0842beaefb344b3\";s:8:\"filesize\";s:5:\"85926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.6\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.6\";s:7:\"version\";s:7:\"7.x-5.6\";s:3:\"tag\";s:7:\"7.x-5.6\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.6.tar.gz\";s:4:\"date\";s:10:\"1569440287\";s:6:\"mdhash\";s:32:\"dba831587d4d695dbf8b51367d0dc9ba\";s:8:\"filesize\";s:5:\"85232\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.5\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.5\";s:7:\"version\";s:7:\"7.x-5.5\";s:3:\"tag\";s:7:\"7.x-5.5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.5.tar.gz\";s:4:\"date\";s:10:\"1561056490\";s:6:\"mdhash\";s:32:\"3b646f2ade7258d8302bcd27885aa37f\";s:8:\"filesize\";s:5:\"84381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.4\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.4\";s:7:\"version\";s:7:\"7.x-5.4\";s:3:\"tag\";s:7:\"7.x-5.4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.4.tar.gz\";s:4:\"date\";s:10:\"1546454880\";s:6:\"mdhash\";s:32:\"a06e9f6679593621e74bcb7d31e4fc59\";s:8:\"filesize\";s:5:\"83985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.3\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.3\";s:7:\"version\";s:7:\"7.x-5.3\";s:3:\"tag\";s:7:\"7.x-5.3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.3.tar.gz\";s:4:\"date\";s:10:\"1545431580\";s:6:\"mdhash\";s:32:\"4827ab54c0fe2baf466b8b3277a9c62d\";s:8:\"filesize\";s:5:\"83865\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.2\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.2\";s:7:\"version\";s:7:\"7.x-5.2\";s:3:\"tag\";s:7:\"7.x-5.2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1529893424\";s:6:\"mdhash\";s:32:\"5e7408d4e7a217c23ebdf53a86d3a6a9\";s:8:\"filesize\";s:5:\"82466\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.1\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.1\";s:7:\"version\";s:7:\"7.x-5.1\";s:3:\"tag\";s:7:\"7.x-5.1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.1.tar.gz\";s:4:\"date\";s:10:\"1514410685\";s:6:\"mdhash\";s:32:\"d7afa9f44959a9bc748cc1a71cd81a5b\";s:8:\"filesize\";s:5:\"82635\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.0\";s:7:\"version\";s:7:\"7.x-5.0\";s:3:\"tag\";s:7:\"7.x-5.0\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1511146985\";s:6:\"mdhash\";s:32:\"ef292e448cea3f430671b096acb9ef72\";s:8:\"filesize\";s:5:\"82141\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.12\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-4.12\";s:7:\"version\";s:8:\"7.x-4.12\";s:3:\"tag\";s:8:\"7.x-4.12\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.12.tar.gz\";s:4:\"date\";s:10:\"1569440287\";s:6:\"mdhash\";s:32:\"f893b6dddd7a3ada04d56f258bb98acf\";s:8:\"filesize\";s:5:\"83805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.11\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-4.11\";s:7:\"version\";s:8:\"7.x-4.11\";s:3:\"tag\";s:8:\"7.x-4.11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.11.tar.gz\";s:4:\"date\";s:10:\"1546454880\";s:6:\"mdhash\";s:32:\"3941832ccf76fea9c33a9ef10724009d\";s:8:\"filesize\";s:5:\"83160\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.10\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-4.10\";s:7:\"version\";s:8:\"7.x-4.10\";s:3:\"tag\";s:8:\"7.x-4.10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.10.tar.gz\";s:4:\"date\";s:10:\"1545431880\";s:6:\"mdhash\";s:32:\"b8f544438b27de78c49781346461afac\";s:8:\"filesize\";s:5:\"83055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.9\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.9\";s:7:\"version\";s:7:\"7.x-4.9\";s:3:\"tag\";s:7:\"7.x-4.9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.9.tar.gz\";s:4:\"date\";s:10:\"1507855745\";s:6:\"mdhash\";s:32:\"be8bf22d51c17615d05471ce84117827\";s:8:\"filesize\";s:5:\"80753\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.8\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.8\";s:7:\"version\";s:7:\"7.x-4.8\";s:3:\"tag\";s:7:\"7.x-4.8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1486260484\";s:6:\"mdhash\";s:32:\"5f4d6c05b4d8287c086715b9285460b6\";s:8:\"filesize\";s:5:\"79567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.7\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.7\";s:7:\"version\";s:7:\"7.x-4.7\";s:3:\"tag\";s:7:\"7.x-4.7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.7.tar.gz\";s:4:\"date\";s:10:\"1478578140\";s:6:\"mdhash\";s:32:\"3d5f944202c56241ca3beacd3629d5ef\";s:8:\"filesize\";s:5:\"78529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.6\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.6\";s:7:\"version\";s:7:\"7.x-4.6\";s:3:\"tag\";s:7:\"7.x-4.6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.6.tar.gz\";s:4:\"date\";s:10:\"1477691639\";s:6:\"mdhash\";s:32:\"0665db3f07e31bb08d66b00748592b21\";s:8:\"filesize\";s:5:\"71721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.5\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.5\";s:7:\"version\";s:7:\"7.x-4.5\";s:3:\"tag\";s:7:\"7.x-4.5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1472682839\";s:6:\"mdhash\";s:32:\"33e7255d7f84abf5d4ad4f58c2f73de0\";s:8:\"filesize\";s:5:\"70278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1463208546\";s:6:\"mdhash\";s:32:\"71ba9c754afe6f78feadf9fde8d7023f\";s:8:\"filesize\";s:5:\"69297\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.3\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.3\";s:7:\"version\";s:7:\"7.x-4.3\";s:3:\"tag\";s:7:\"7.x-4.3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1462337040\";s:6:\"mdhash\";s:32:\"cbbd4997f862f505717d185ecfe58941\";s:8:\"filesize\";s:5:\"69098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.2\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.2\";s:7:\"version\";s:7:\"7.x-4.2\";s:3:\"tag\";s:7:\"7.x-4.2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1461621839\";s:6:\"mdhash\";s:32:\"c53f5a28119e2af9481056352f9ac1f3\";s:8:\"filesize\";s:5:\"69118\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1461018984\";s:6:\"mdhash\";s:32:\"e9fae3f710a388a7e1dac1e0cce9ac17\";s:8:\"filesize\";s:5:\"68989\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1460668739\";s:6:\"mdhash\";s:32:\"04c011426678456cf6129313b96a6f5e\";s:8:\"filesize\";s:5:\"68944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1441921139\";s:6:\"mdhash\";s:32:\"9e1c021d905f37ab5cfd0de6357be46f\";s:8:\"filesize\";s:5:\"72356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1441840439\";s:6:\"mdhash\";s:32:\"7343c8de65e9b5b61c71d352ed367628\";s:8:\"filesize\";s:5:\"72570\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1434940380\";s:6:\"mdhash\";s:32:\"3e94d7065ebf3b7a8d214ffdc227a6a0\";s:8:\"filesize\";s:5:\"70398\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1430315581\";s:6:\"mdhash\";s:32:\"59fc05f44bd70e37a85c45c86f79d034\";s:8:\"filesize\";s:5:\"68431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1415392467\";s:6:\"mdhash\";s:32:\"322553231556b9475de5ab9f9da27451\";s:8:\"filesize\";s:5:\"66802\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1401482927\";s:6:\"mdhash\";s:32:\"0b92875665e2bdd82f931eed40fb8715\";s:8:\"filesize\";s:5:\"65555\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1401405227\";s:6:\"mdhash\";s:32:\"c4d49f5a504d785f1f0b7aa8ca8353d1\";s:8:\"filesize\";s:5:\"65565\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:23:\"mailchimp 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1399422227\";s:6:\"mdhash\";s:32:\"e6564dd8b089b484ed3371115c78fa8e\";s:8:\"filesize\";s:5:\"65255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:24:\"mailchimp 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1394820205\";s:6:\"mdhash\";s:32:\"68feeb4eabf1ef1e99956eb745080456\";s:8:\"filesize\";s:5:\"42213\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1456187352\";s:6:\"mdhash\";s:32:\"fb3b7b7a2e9813bd18ccdd76063b18aa\";s:8:\"filesize\";s:5:\"56230\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1374771079\";s:6:\"mdhash\";s:32:\"01aede85a247dc9c4049d236237ead49\";s:8:\"filesize\";s:5:\"55343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1374541033\";s:6:\"mdhash\";s:32:\"b72bafd69baec56c95cccc4239deb437\";s:8:\"filesize\";s:5:\"55049\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:18:\"mailchimp 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1359482747\";s:6:\"mdhash\";s:32:\"733de2cd0b2c547a31c3ea101c859d10\";s:8:\"filesize\";s:5:\"43159\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1357927633\";s:6:\"mdhash\";s:32:\"85c5927afe30df644b8ca163d287b945\";s:8:\"filesize\";s:5:\"42881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1357683149\";s:6:\"mdhash\";s:32:\"e4923cf172bedaf1e513625b52cce256\";s:8:\"filesize\";s:5:\"42399\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1351035717\";s:6:\"mdhash\";s:32:\"275570af6e41f463622f92f9652d2bc4\";s:8:\"filesize\";s:5:\"66200\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1343174264\";s:6:\"mdhash\";s:32:\"db50c4ec99c2214f163c5b2b2b1d5420\";s:8:\"filesize\";s:5:\"65505\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1337964055\";s:6:\"mdhash\";s:32:\"5b501820f5f2391cd3e1c15ca8937510\";s:8:\"filesize\";s:5:\"64456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1323452443\";s:6:\"mdhash\";s:32:\"ed0ec10a32e9b978e4aa0460985a12a6\";s:8:\"filesize\";s:5:\"61943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1322770243\";s:6:\"mdhash\";s:32:\"c557bf6a42d5fbf6819a982e096e0ad9\";s:8:\"filesize\";s:5:\"61798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1322696449\";s:6:\"mdhash\";s:32:\"4abe66888f27695ad1cbbde34e20a8a3\";s:8:\"filesize\";s:5:\"61478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1315457221\";s:6:\"mdhash\";s:32:\"d120bac46fcc1ef9b629fef1b516538e\";s:8:\"filesize\";s:5:\"56736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1311891719\";s:6:\"mdhash\";s:32:\"b45ecb84714132a513a8296b2e4a3f19\";s:8:\"filesize\";s:5:\"56586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:21:\"mailchimp 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1310583120\";s:6:\"mdhash\";s:32:\"f0ed7c10f12396a5b6065ea876f93209\";s:8:\"filesize\";s:5:\"55524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:21:\"mailchimp 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1309388520\";s:6:\"mdhash\";s:32:\"f5b764c3b75adad039dd6258058506fb\";s:8:\"filesize\";s:5:\"55001\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:23:\"mailchimp 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308952319\";s:6:\"mdhash\";s:32:\"668bba4d55434fed1f66544c46ea8deb\";s:8:\"filesize\";s:5:\"53857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"mailchimp 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1308617520\";s:6:\"mdhash\";s:32:\"21ddc1e73313056f3c0d9cfd877bfe75\";s:8:\"filesize\";s:5:\"53188\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:24:\"mailchimp 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1308091319\";s:6:\"mdhash\";s:32:\"9ad77627241ee127daf6592dff857c16\";s:8:\"filesize\";s:5:\"47147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"mailchimp 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1307993219\";s:6:\"mdhash\";s:32:\"95670d60688161f46fca111ab9fc099a\";s:8:\"filesize\";s:5:\"46078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1306946216\";s:6:\"mdhash\";s:32:\"d44dd0b12effc0b9b8312b8f25b35d23\";s:8:\"filesize\";s:5:\"36789\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:23:\"mailchimp 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mailchimp/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1304961716\";s:6:\"mdhash\";s:32:\"66752728207b32a53d8b3ebbe79c3c1a\";s:8:\"filesize\";s:5:\"36784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:24:\"mailchimp 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailchimp/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1303428716\";s:6:\"mdhash\";s:32:\"874fb5ded30b66081213cd4f07aa6e7d\";s:8:\"filesize\";s:5:\"36794\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-5.x-dev\";s:7:\"version\";s:11:\"7.x-5.x-dev\";s:3:\"tag\";s:7:\"7.x-5.x\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1695419901\";s:6:\"mdhash\";s:32:\"481f55b7e7115063df9607e6426d8414\";s:8:\"filesize\";s:5:\"85964\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-4.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1583816317\";s:6:\"mdhash\";s:32:\"43eb846f74e1be6f5d8cef47eea437ad\";s:8:\"filesize\";s:5:\"83798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459379039\";s:6:\"mdhash\";s:32:\"24829b78b13f3b16f8e5f0883136ea35\";s:8:\"filesize\";s:5:\"72755\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459557842\";s:6:\"mdhash\";s:32:\"91440940e0cfcc4f68d83ebe146be958\";s:8:\"filesize\";s:5:\"56331\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"mailchimp 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mailchimp/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585596\";s:6:\"mdhash\";s:32:\"810c209c241d9f12f6f647816fc8fdf3\";s:8:\"filesize\";s:5:\"37893\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::mailsystem',_binary 'a:11:{s:5:\"title\";s:11:\"Mail System\";s:10:\"short_name\";s:10:\"mailsystem\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/mailsystem\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:48:{s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:24:\"mailsystem 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1568329384\";s:6:\"mdhash\";s:32:\"8e3047e55d38ff37d86db4da60df6134\";s:8:\"filesize\";s:5:\"23900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:25:\"mailsystem 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1531389220\";s:6:\"mdhash\";s:32:\"92a7b80566ab8e695506ad2eaa1a5cc8\";s:8:\"filesize\";s:5:\"23911\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:25:\"mailsystem 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1339183878\";s:6:\"mdhash\";s:32:\"cd93e551dc40389cd96c0dc110b4f411\";s:8:\"filesize\";s:5:\"23715\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:8:\"7.x-2.35\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.35\";s:7:\"version\";s:8:\"7.x-2.35\";s:3:\"tag\";s:8:\"7.x-2.35\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.35\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.35.tar.gz\";s:4:\"date\";s:10:\"1531385925\";s:6:\"mdhash\";s:32:\"8a0fcd169a5a9277513e1c3656d69b69\";s:8:\"filesize\";s:5:\"21955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.34\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.34\";s:7:\"version\";s:8:\"7.x-2.34\";s:3:\"tag\";s:8:\"7.x-2.34\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.34\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.34.tar.gz\";s:4:\"date\";s:10:\"1334082653\";s:6:\"mdhash\";s:32:\"8ab765ba8d8e2ed2589085e822f5abeb\";s:8:\"filesize\";s:5:\"21553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.33\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.33\";s:7:\"version\";s:8:\"7.x-2.33\";s:3:\"tag\";s:8:\"7.x-2.33\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.33\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.33.tar.gz\";s:4:\"date\";s:10:\"1331030147\";s:6:\"mdhash\";s:32:\"73e96d47f033a713598d6242c2a875c4\";s:8:\"filesize\";s:5:\"21557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.31\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.31\";s:7:\"version\";s:8:\"7.x-2.31\";s:3:\"tag\";s:8:\"7.x-2.31\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.31\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.31.tar.gz\";s:4:\"date\";s:10:\"1327782047\";s:6:\"mdhash\";s:32:\"7e60d573e17a32334e5bd14289efc045\";s:8:\"filesize\";s:5:\"21572\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-2.30\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.30\";s:7:\"version\";s:8:\"7.x-2.30\";s:3:\"tag\";s:8:\"7.x-2.30\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.30\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.30.tar.gz\";s:4:\"date\";s:10:\"1315679510\";s:6:\"mdhash\";s:32:\"7ff0d26baebc74617351134ebb97bc35\";s:8:\"filesize\";s:5:\"19147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.29\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.29\";s:7:\"version\";s:8:\"7.x-2.29\";s:3:\"tag\";s:8:\"7.x-2.29\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.29\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.29.tar.gz\";s:4:\"date\";s:10:\"1314826323\";s:6:\"mdhash\";s:32:\"d38ee2af0a56b61250b0902aae6270cf\";s:8:\"filesize\";s:5:\"19030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.28\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.28\";s:7:\"version\";s:8:\"7.x-2.28\";s:3:\"tag\";s:8:\"7.x-2.28\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.28\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.28.tar.gz\";s:4:\"date\";s:10:\"1309019819\";s:6:\"mdhash\";s:32:\"f9a5fc859e039d928ddb670d5b78b23e\";s:8:\"filesize\";s:5:\"19033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.27\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.27\";s:7:\"version\";s:8:\"7.x-2.27\";s:3:\"tag\";s:8:\"7.x-2.27\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.27\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.27.tar.gz\";s:4:\"date\";s:10:\"1308977519\";s:6:\"mdhash\";s:32:\"770f344f26f6819d3c616ab05e53f8cb\";s:8:\"filesize\";s:5:\"18895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.26\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.26\";s:7:\"version\";s:8:\"7.x-2.26\";s:3:\"tag\";s:8:\"7.x-2.26\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.26\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1307731919\";s:6:\"mdhash\";s:32:\"4f1e854d0872136310bfed26a7367e57\";s:8:\"filesize\";s:5:\"18854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.25\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.25\";s:7:\"version\";s:8:\"7.x-2.25\";s:3:\"tag\";s:8:\"7.x-2.25\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.25\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1307375518\";s:6:\"mdhash\";s:32:\"1085249195f9fe3d5f11623ee3620e8d\";s:8:\"filesize\";s:5:\"18745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.24\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.24\";s:7:\"version\";s:8:\"7.x-2.24\";s:3:\"tag\";s:8:\"7.x-2.24\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.24\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1307367120\";s:6:\"mdhash\";s:32:\"246a01b5182ec6b95f1d51b6c3261f00\";s:8:\"filesize\";s:5:\"18749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.23\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.23\";s:7:\"version\";s:8:\"7.x-2.23\";s:3:\"tag\";s:8:\"7.x-2.23\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.23\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1307224317\";s:6:\"mdhash\";s:32:\"dbf8d03bbf832ba0b64d0bdbe531ac09\";s:8:\"filesize\";s:5:\"18256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.22\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.22\";s:7:\"version\";s:8:\"7.x-2.22\";s:3:\"tag\";s:8:\"7.x-2.22\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.22\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1307219522\";s:6:\"mdhash\";s:32:\"f2c642f2f23f1010893d8c5ea9030f7b\";s:8:\"filesize\";s:5:\"18251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.21\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.21\";s:7:\"version\";s:8:\"7.x-2.21\";s:3:\"tag\";s:8:\"7.x-2.21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.21\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1307125021\";s:6:\"mdhash\";s:32:\"8f10945c3a9c878613730ce132e55148\";s:8:\"filesize\";s:5:\"16119\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.20\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.20\";s:7:\"version\";s:8:\"7.x-2.20\";s:3:\"tag\";s:8:\"7.x-2.20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.20\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1307052416\";s:6:\"mdhash\";s:32:\"c1bb2da69dcc4438cc542a7cda5053af\";s:8:\"filesize\";s:5:\"16154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.19\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.19\";s:7:\"version\";s:8:\"7.x-2.19\";s:3:\"tag\";s:8:\"7.x-2.19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.19\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1306941416\";s:6:\"mdhash\";s:32:\"aaee23d34bdc585f2311add7b515e494\";s:8:\"filesize\";s:5:\"16036\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.18\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.18\";s:7:\"version\";s:8:\"7.x-2.18\";s:3:\"tag\";s:8:\"7.x-2.18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.18\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1306870616\";s:6:\"mdhash\";s:32:\"bfdf6582297ce8ac644373dd0fcc7413\";s:8:\"filesize\";s:5:\"15932\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.17\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1306771916\";s:6:\"mdhash\";s:32:\"eab914f849d462495c2c308315055a66\";s:8:\"filesize\";s:5:\"15935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.16\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.16\";s:7:\"version\";s:8:\"7.x-2.16\";s:3:\"tag\";s:8:\"7.x-2.16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1306771317\";s:6:\"mdhash\";s:32:\"bc9eb3a139b3514cfb67ea77df861af3\";s:8:\"filesize\";s:5:\"15903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1306260717\";s:6:\"mdhash\";s:32:\"537c9bfff057dffc3539fd578c6f62d7\";s:8:\"filesize\";s:5:\"15017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1304525217\";s:6:\"mdhash\";s:32:\"b69e074037e34d9ee035efc14f8af894\";s:8:\"filesize\";s:5:\"14942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1303862885\";s:6:\"mdhash\";s:32:\"64916a37dd1192c2bdd83fc26eda4efe\";s:8:\"filesize\";s:5:\"14906\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1303817816\";s:6:\"mdhash\";s:32:\"f86fba5906a3af82293c55a1dfe6c80f\";s:8:\"filesize\";s:5:\"14867\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1303595816\";s:6:\"mdhash\";s:32:\"4269c748651902cbf3f289b3f28acb42\";s:8:\"filesize\";s:5:\"14520\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1303543022\";s:6:\"mdhash\";s:32:\"ea1c1ae4653aa67466b226cbb235f07f\";s:8:\"filesize\";s:5:\"14451\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1303372616\";s:6:\"mdhash\";s:32:\"d97b04a6c3480238e2ef06d49dbfc042\";s:8:\"filesize\";s:5:\"12073\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1303368716\";s:6:\"mdhash\";s:32:\"5fa1a326a28b036aac6587d8a61329c7\";s:8:\"filesize\";s:5:\"12050\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.18\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.18\";s:7:\"version\";s:8:\"7.x-1.18\";s:3:\"tag\";s:8:\"7.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.18\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1302898016\";s:6:\"mdhash\";s:32:\"8ae7e29d9135eaf82fd216329d4f9c4a\";s:8:\"filesize\";s:4:\"9965\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.17\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.17\";s:7:\"version\";s:8:\"7.x-1.17\";s:3:\"tag\";s:8:\"7.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.17\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1302821816\";s:6:\"mdhash\";s:32:\"ac449ee3fc41616d974c64b49d11e7a3\";s:8:\"filesize\";s:5:\"10120\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.16\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.16\";s:7:\"version\";s:8:\"7.x-1.16\";s:3:\"tag\";s:8:\"7.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1302821216\";s:6:\"mdhash\";s:32:\"4a0d671a3c9050bf3f59b7eef61ca2bb\";s:8:\"filesize\";s:5:\"10112\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.15\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.15\";s:7:\"version\";s:8:\"7.x-1.15\";s:3:\"tag\";s:8:\"7.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1302820616\";s:6:\"mdhash\";s:32:\"943507b48884b8798641796db687faf4\";s:8:\"filesize\";s:5:\"10124\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1302817916\";s:6:\"mdhash\";s:32:\"263cdcbe3b30c59a6ac5b5843f9a1042\";s:8:\"filesize\";s:5:\"10174\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1302688017\";s:6:\"mdhash\";s:32:\"711e31298b5a0d48c0a0098e5ab76d4a\";s:8:\"filesize\";s:4:\"9975\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1302652616\";s:6:\"mdhash\";s:32:\"05824ac8f35f2178bb3b8702d97015e8\";s:8:\"filesize\";s:4:\"9926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1302392816\";s:6:\"mdhash\";s:32:\"4dacf4491b89824bf3ecfacd5410b812\";s:8:\"filesize\";s:4:\"9916\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1302086816\";s:6:\"mdhash\";s:32:\"2c7bd2cd382cf4005a169ed518d10b2d\";s:8:\"filesize\";s:4:\"9907\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1301874069\";s:6:\"mdhash\";s:32:\"94bf634a6fd03f405935c5c623cce049\";s:8:\"filesize\";s:4:\"9118\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1301788568\";s:6:\"mdhash\";s:32:\"8df258e6f4c117f400420204b6cd38da\";s:8:\"filesize\";s:4:\"9121\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1299885068\";s:6:\"mdhash\";s:32:\"8ad405dd7622113c745c037dffe3d700\";s:8:\"filesize\";s:4:\"8456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1299883268\";s:6:\"mdhash\";s:32:\"2a5d2cf982826e75ff6e4fe10db76670\";s:8:\"filesize\";s:4:\"8408\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1299843369\";s:6:\"mdhash\";s:32:\"1529b50ac562d0f6a23eb8755c587537\";s:8:\"filesize\";s:4:\"8130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:18:\"mailsystem 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299839168\";s:6:\"mdhash\";s:32:\"2494e1a4b5599f622eddea5b27fd64cd\";s:8:\"filesize\";s:4:\"8134\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:22:\"mailsystem 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1568328184\";s:6:\"mdhash\";s:32:\"541fd7a8b8af88d2b0c91f5449a986c9\";s:8:\"filesize\";s:5:\"23901\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"mailsystem 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1455322139\";s:6:\"mdhash\";s:32:\"7e3ece52109449d5aebbfbaf868b15c2\";s:8:\"filesize\";s:5:\"22117\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"mailsystem 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585745\";s:6:\"mdhash\";s:32:\"603b3efc7a2518203d905fe907fee032\";s:8:\"filesize\";s:5:\"11156\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1),('available_releases::mapbox',_binary 'a:8:{s:5:\"title\";s:6:\"Mapbox\";s:10:\"short_name\";s:6:\"mapbox\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:14:\"project_status\";s:11:\"unsupported\";s:4:\"link\";s:37:\"https://www.drupal.org/project/mapbox\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:21:\"mapbox 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mapbox/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mapbox-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1350636741\";s:6:\"mdhash\";s:32:\"2154abc758d0084be7f51f8551a34311\";s:8:\"filesize\";s:5:\"56661\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:21:\"mapbox 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mapbox/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mapbox-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1314876420\";s:6:\"mdhash\";s:32:\"f3e6d70c0675fbf7887729f112bce42a\";s:8:\"filesize\";s:5:\"55594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha0\";a:15:{s:4:\"name\";s:21:\"mapbox 7.x-2.0-alpha0\";s:7:\"version\";s:14:\"7.x-2.0-alpha0\";s:3:\"tag\";s:14:\"7.x-2.0-alpha0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mapbox/releases/7.x-2.0-alpha0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mapbox-7.x-2.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1295037200\";s:6:\"mdhash\";s:32:\"ba705b9b217aeb1aab46a2fd1bb6ca34\";s:8:\"filesize\";s:5:\"56350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:18:\"mapbox 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mapbox/releases/7.x-3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mapbox-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585884\";s:6:\"mdhash\";s:32:\"f5fd537a4cd6c69dbc532162c5b6c8f6\";s:8:\"filesize\";s:5:\"56147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:18:\"mapbox 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mapbox/releases/7.x-2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mapbox-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585883\";s:6:\"mdhash\";s:32:\"b6d42ba2681300713a7a717443c0f094\";s:8:\"filesize\";s:5:\"56669\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322868,1700718060,1),('available_releases::mass_pwreset',_binary 'a:11:{s:5:\"title\";s:19:\"Mass Password Reset\";s:10:\"short_name\";s:12:\"mass_pwreset\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/mass_pwreset\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"mass_pwreset 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/mass_pwreset/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/mass_pwreset-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1530100725\";s:6:\"mdhash\";s:32:\"f44010af1b10cf534df1e0261f5cb390\";s:8:\"filesize\";s:5:\"10367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"mass_pwreset 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/mass_pwreset/releases/7.x-1.0\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1354216025\";s:6:\"mdhash\";s:32:\"d893e90ef62410ad36b73772f1115c99\";s:8:\"filesize\";s:4:\"9581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"mass_pwreset 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mass_pwreset/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mass_pwreset-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1530100725\";s:6:\"mdhash\";s:32:\"8aec8e6fba76b59b2064276ac83ceda0\";s:8:\"filesize\";s:5:\"10365\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322868,1700718060,1);
INSERT INTO `cache_update` VALUES ('available_releases::media',_binary 'a:11:{s:5:\"title\";s:8:\"D7 Media\";s:10:\"short_name\";s:5:\"media\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:7:\"1,2,3,4\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/media\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:135:{s:7:\"7.x-4.5\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.5\";s:7:\"version\";s:7:\"7.x-4.5\";s:3:\"tag\";s:7:\"7.x-4.5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1673934046\";s:6:\"mdhash\";s:32:\"12976aca9a828d9f7ef44d678364dc15\";s:8:\"filesize\";s:6:\"159932\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1673311505\";s:6:\"mdhash\";s:32:\"8f1f62674b0415d8258e9a88947b4c67\";s:8:\"filesize\";s:6:\"159904\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.3\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.3\";s:7:\"version\";s:7:\"7.x-4.3\";s:3:\"tag\";s:7:\"7.x-4.3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1649338976\";s:6:\"mdhash\";s:32:\"5c4f150e30a22d639236993aea7825eb\";s:8:\"filesize\";s:6:\"159829\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.2\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.2\";s:7:\"version\";s:7:\"7.x-4.2\";s:3:\"tag\";s:7:\"7.x-4.2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1617993786\";s:6:\"mdhash\";s:32:\"bdfff5fa4b5367c4c302bda583362fd5\";s:8:\"filesize\";s:6:\"159677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1584902617\";s:6:\"mdhash\";s:32:\"a8be9622469b3bfe64a8bb5ceee2d406\";s:8:\"filesize\";s:6:\"159674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1584898163\";s:6:\"mdhash\";s:32:\"b3288b27a800956bea89555c976a73f5\";s:8:\"filesize\";s:6:\"159379\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:19:\"media 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1563204485\";s:6:\"mdhash\";s:32:\"625f642f82663a10782ae62db99f773b\";s:8:\"filesize\";s:6:\"157926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:19:\"media 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1562860685\";s:6:\"mdhash\";s:32:\"8249c54e0f0e52917d78f05c6a663ce2\";s:8:\"filesize\";s:6:\"157934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:19:\"media 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1540363680\";s:6:\"mdhash\";s:32:\"c50f7e8e55a1dbe6306bbd83132cd45e\";s:8:\"filesize\";s:6:\"157947\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1534543680\";s:6:\"mdhash\";s:32:\"15287104efde155107bfce4ffb7a2702\";s:8:\"filesize\";s:6:\"157860\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1524678185\";s:6:\"mdhash\";s:32:\"e7e0bcb3bb6c83288ff06ae01f779b62\";s:8:\"filesize\";s:6:\"157577\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1523966284\";s:6:\"mdhash\";s:32:\"51e36b05ee4c640cf389c08f69c352f3\";s:8:\"filesize\";s:6:\"157402\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1518865084\";s:6:\"mdhash\";s:32:\"d2fe7b65d89f70f0e47c22ccbe546822\";s:8:\"filesize\";s:6:\"152476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:20:\"media 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1518864480\";s:6:\"mdhash\";s:32:\"b977a84a3c7d575e4d0c8c56b0e40192\";s:8:\"filesize\";s:6:\"152380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1673935826\";s:6:\"mdhash\";s:32:\"011e9bbacb5312f74335820f51875e06\";s:8:\"filesize\";s:6:\"154630\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1673311395\";s:6:\"mdhash\";s:32:\"b25e6c6c0ecbdfcbad6c0e950a94d747\";s:8:\"filesize\";s:6:\"154603\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1649338799\";s:6:\"mdhash\";s:32:\"b36dd04fadc4a310af88dd745ed26de0\";s:8:\"filesize\";s:6:\"154534\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1617993669\";s:6:\"mdhash\";s:32:\"3908100d8a76e294bec9d30c68161d42\";s:8:\"filesize\";s:6:\"154386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1584902542\";s:6:\"mdhash\";s:32:\"850117b5ae81b6ee75567c8a1101e7c0\";s:8:\"filesize\";s:6:\"154386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1584898072\";s:6:\"mdhash\";s:32:\"d09b41a2621f9964b1da61eb0511bd99\";s:8:\"filesize\";s:6:\"154108\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc9\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc9\";s:7:\"version\";s:11:\"7.x-3.0-rc9\";s:3:\"tag\";s:11:\"7.x-3.0-rc9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1563204485\";s:6:\"mdhash\";s:32:\"5c4ab2db63b7a0fb3f047b7f46d7b352\";s:8:\"filesize\";s:6:\"152644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc8\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc8\";s:7:\"version\";s:11:\"7.x-3.0-rc8\";s:3:\"tag\";s:11:\"7.x-3.0-rc8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1562860685\";s:6:\"mdhash\";s:32:\"de8976609cb32528587356b99a8cc233\";s:8:\"filesize\";s:6:\"152647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc7\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc7\";s:7:\"version\";s:11:\"7.x-3.0-rc7\";s:3:\"tag\";s:11:\"7.x-3.0-rc7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1540363380\";s:6:\"mdhash\";s:32:\"175340e4ee6da356448a92cb465ae3d6\";s:8:\"filesize\";s:6:\"152658\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc6\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc6\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:3:\"tag\";s:11:\"7.x-3.0-rc6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1534544281\";s:6:\"mdhash\";s:32:\"d155cf15b54ea76f1fee724bf3389739\";s:8:\"filesize\";s:6:\"152590\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1524678185\";s:6:\"mdhash\";s:32:\"951d1f6e7355c158d2bdea42c01512d5\";s:8:\"filesize\";s:6:\"152271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1523965984\";s:6:\"mdhash\";s:32:\"1220993cc308c07ae9a1e7a634274f45\";s:8:\"filesize\";s:6:\"152375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1523731384\";s:6:\"mdhash\";s:32:\"9f7aacb31dfb94708743e29f03e32880\";s:8:\"filesize\";s:6:\"152551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1518139384\";s:6:\"mdhash\";s:32:\"e4d5d93d9d3fe8cbc413125450d7b979\";s:8:\"filesize\";s:6:\"151600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:17:\"media 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1517856480\";s:6:\"mdhash\";s:32:\"1764baeed29f165fda48cd5f4861b6e5\";s:8:\"filesize\";s:6:\"151620\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1513082285\";s:6:\"mdhash\";s:32:\"12f0739d860645f8d91b47aafdbe9425\";s:8:\"filesize\";s:6:\"145499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1508083144\";s:6:\"mdhash\";s:32:\"e6a576cce7b070caceba59871c3e5066\";s:8:\"filesize\";s:6:\"144963\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1504575246\";s:6:\"mdhash\";s:32:\"76508f9d3e940d2cfef5e2ade74821d7\";s:8:\"filesize\";s:6:\"144580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1501961044\";s:6:\"mdhash\";s:32:\"0fffdf6b4b930c8a07be17694603be51\";s:8:\"filesize\";s:6:\"143947\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1499174943\";s:6:\"mdhash\";s:32:\"1d0c11566fdfc1e09a7f81c22131d3ae\";s:8:\"filesize\";s:6:\"143725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1497598443\";s:6:\"mdhash\";s:32:\"3edfe6118594e3accf8926b74c4a5335\";s:8:\"filesize\";s:6:\"143510\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1497543842\";s:6:\"mdhash\";s:32:\"92cc9466d18c5d1d124b83230a8e1b5d\";s:8:\"filesize\";s:6:\"143517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:19:\"media 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1496525942\";s:6:\"mdhash\";s:32:\"9e1488b3a4a7c17b2d9540d746daca9b\";s:8:\"filesize\";s:6:\"143042\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha8\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha8\";s:7:\"version\";s:14:\"7.x-3.0-alpha8\";s:3:\"tag\";s:14:\"7.x-3.0-alpha8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1495749484\";s:6:\"mdhash\";s:32:\"9530edc93871b77aea6c1db769ca68e0\";s:8:\"filesize\";s:6:\"142703\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha7\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha7\";s:7:\"version\";s:14:\"7.x-3.0-alpha7\";s:3:\"tag\";s:14:\"7.x-3.0-alpha7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1495030687\";s:6:\"mdhash\";s:32:\"366c5d42d98030c207e169872d1188b8\";s:8:\"filesize\";s:6:\"142528\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha6\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha6\";s:7:\"version\";s:14:\"7.x-3.0-alpha6\";s:3:\"tag\";s:14:\"7.x-3.0-alpha6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1494778385\";s:6:\"mdhash\";s:32:\"b9eaa3ee68ea181af46f0d6ae24e3463\";s:8:\"filesize\";s:6:\"142497\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha5\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha5\";s:7:\"version\";s:14:\"7.x-3.0-alpha5\";s:3:\"tag\";s:14:\"7.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1494377285\";s:6:\"mdhash\";s:32:\"fd15f27ee89df3b12be71ca40325a4d0\";s:8:\"filesize\";s:6:\"142468\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha4\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1493299743\";s:6:\"mdhash\";s:32:\"74f374ccfcc24913c6df979bd002d78c\";s:8:\"filesize\";s:6:\"141880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1492795142\";s:6:\"mdhash\";s:32:\"77a1eaf9df71c76e1aef958a7c344dde\";s:8:\"filesize\";s:6:\"141372\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:20:\"media 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1492610942\";s:6:\"mdhash\";s:32:\"0c676283d0edb9f13dbd28422289244d\";s:8:\"filesize\";s:6:\"141393\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.30\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.30\";s:7:\"version\";s:8:\"7.x-2.30\";s:3:\"tag\";s:8:\"7.x-2.30\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.30\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.30.tar.gz\";s:4:\"date\";s:10:\"1673936005\";s:6:\"mdhash\";s:32:\"32e1fe0c75a5bb27382158ee44358b57\";s:8:\"filesize\";s:6:\"148736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.29\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.29\";s:7:\"version\";s:8:\"7.x-2.29\";s:3:\"tag\";s:8:\"7.x-2.29\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.29\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.29.tar.gz\";s:4:\"date\";s:10:\"1673311274\";s:6:\"mdhash\";s:32:\"62040a07987857de26deea409e6f8d06\";s:8:\"filesize\";s:6:\"148698\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.28\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.28\";s:7:\"version\";s:8:\"7.x-2.28\";s:3:\"tag\";s:8:\"7.x-2.28\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.28\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.28.tar.gz\";s:4:\"date\";s:10:\"1649338529\";s:6:\"mdhash\";s:32:\"353c12c305d1b89bfc6eb4bdfde0bb49\";s:8:\"filesize\";s:6:\"148610\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.27\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.27\";s:7:\"version\";s:8:\"7.x-2.27\";s:3:\"tag\";s:8:\"7.x-2.27\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.27\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.27.tar.gz\";s:4:\"date\";s:10:\"1617993400\";s:6:\"mdhash\";s:32:\"a73a4a8ad2e40d873a261ae801612a50\";s:8:\"filesize\";s:6:\"148476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.26\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.26\";s:7:\"version\";s:8:\"7.x-2.26\";s:3:\"tag\";s:8:\"7.x-2.26\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.26\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1584902427\";s:6:\"mdhash\";s:32:\"dd73e00b313448cfee3d38123299693c\";s:8:\"filesize\";s:6:\"148460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.25\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.25\";s:7:\"version\";s:8:\"7.x-2.25\";s:3:\"tag\";s:8:\"7.x-2.25\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.25\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1584897951\";s:6:\"mdhash\";s:32:\"489510375f9c0e5a6ea5b64bd89adf7e\";s:8:\"filesize\";s:6:\"148252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.24\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.24\";s:7:\"version\";s:8:\"7.x-2.24\";s:3:\"tag\";s:8:\"7.x-2.24\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.24\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1572552484\";s:6:\"mdhash\";s:32:\"565cff691eb51e0d2d8a2dd518c12a0e\";s:8:\"filesize\";s:6:\"146745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.23\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.23\";s:7:\"version\";s:8:\"7.x-2.23\";s:3:\"tag\";s:8:\"7.x-2.23\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.23\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1563204485\";s:6:\"mdhash\";s:32:\"e7cc1851ef8fd27b6fc267e6acd844f3\";s:8:\"filesize\";s:6:\"146730\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.22\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.22\";s:7:\"version\";s:8:\"7.x-2.22\";s:3:\"tag\";s:8:\"7.x-2.22\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.22\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1562860685\";s:6:\"mdhash\";s:32:\"f5ec7f16de6b357f42db9938aac261ca\";s:8:\"filesize\";s:6:\"146732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.21\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.21\";s:7:\"version\";s:8:\"7.x-2.21\";s:3:\"tag\";s:8:\"7.x-2.21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.21\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1540363080\";s:6:\"mdhash\";s:32:\"aef4c913d98baf23965ccd935b0655ca\";s:8:\"filesize\";s:6:\"146520\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.20\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.20\";s:7:\"version\";s:8:\"7.x-2.20\";s:3:\"tag\";s:8:\"7.x-2.20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.20\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1534544281\";s:6:\"mdhash\";s:32:\"0e83501a499c9d655d748f5c5ec47cab\";s:8:\"filesize\";s:6:\"146420\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.19\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.19\";s:7:\"version\";s:8:\"7.x-2.19\";s:3:\"tag\";s:8:\"7.x-2.19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.19\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1524677880\";s:6:\"mdhash\";s:32:\"fc329ec553f24b18c4d16baddb5b252f\";s:8:\"filesize\";s:6:\"146210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.18\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.18\";s:7:\"version\";s:8:\"7.x-2.18\";s:3:\"tag\";s:8:\"7.x-2.18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.18\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1523965984\";s:6:\"mdhash\";s:32:\"c9b6c8cf2eb9c80cfbd4f181142d106d\";s:8:\"filesize\";s:6:\"146192\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.17\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1523731080\";s:6:\"mdhash\";s:32:\"1b0da74dd2559f65e8a6c11bdf6f3892\";s:8:\"filesize\";s:6:\"146364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.16\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.16\";s:7:\"version\";s:8:\"7.x-2.16\";s:3:\"tag\";s:8:\"7.x-2.16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.16\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1518139080\";s:6:\"mdhash\";s:32:\"15d45051a1eca3d72083af7c7beedc09\";s:8:\"filesize\";s:6:\"145471\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.15\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1517855881\";s:6:\"mdhash\";s:32:\"b91583e9dbb783675d9710080c6a07dd\";s:8:\"filesize\";s:6:\"145490\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.14\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1513081085\";s:6:\"mdhash\";s:32:\"36fc2a492d7de4ed404e39720ad629dd\";s:8:\"filesize\";s:6:\"144942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.13\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1508430544\";s:6:\"mdhash\";s:32:\"5fb335df6e89551855fa14e3b0dd8502\";s:8:\"filesize\";s:6:\"144900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1507905243\";s:6:\"mdhash\";s:32:\"9bd579a343fee6e06eabfbe870281608\";s:8:\"filesize\";s:6:\"144299\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1504575546\";s:6:\"mdhash\";s:32:\"560a689c560efc64018bd61e2c6133c2\";s:8:\"filesize\";s:6:\"144072\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1501961344\";s:6:\"mdhash\";s:32:\"b2f26d5599a02caea60ba03e9ee2d094\";s:8:\"filesize\";s:6:\"143456\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1499174642\";s:6:\"mdhash\";s:32:\"71abeba9d3316ecd21ca6d99f2b6c5e7\";s:8:\"filesize\";s:6:\"143458\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1497597544\";s:6:\"mdhash\";s:32:\"718b9345bf1ae8c0ffdf246668c61bff\";s:8:\"filesize\";s:6:\"143227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.7\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/media-7.x-2.7.zip\";s:4:\"date\";s:10:\"1497543542\";s:6:\"mdhash\";s:32:\"22071ec396b725c0653840244c5060ae\";s:8:\"filesize\";s:6:\"192367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1496847242\";s:6:\"mdhash\";s:32:\"05a842b7da2ece80e25f8e578e7b41e7\";s:8:\"filesize\";s:6:\"143022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1496846342\";s:6:\"mdhash\";s:32:\"41d7dbc7a2a60f8bdfe9371689354623\";s:8:\"filesize\";s:6:\"143028\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1495749183\";s:6:\"mdhash\";s:32:\"0f9428621ed91b7e5688899c75ba70cf\";s:8:\"filesize\";s:6:\"142658\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1495030387\";s:6:\"mdhash\";s:32:\"4edf263599c35143f934130ddaf86a27\";s:8:\"filesize\";s:6:\"141078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1494778385\";s:6:\"mdhash\";s:32:\"ab99f6e60cbf07ae23b53099369d319a\";s:8:\"filesize\";s:6:\"141076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1494376988\";s:6:\"mdhash\";s:32:\"d46c13277c08ce181502c29cdc065812\";s:8:\"filesize\";s:6:\"141034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"media 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1491500283\";s:6:\"mdhash\";s:32:\"b7e2f9c7bbee423c4883f527e1657997\";s:8:\"filesize\";s:6:\"140387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-2.0-rc12\";a:15:{s:4:\"name\";s:18:\"media 7.x-2.0-rc12\";s:7:\"version\";s:12:\"7.x-2.0-rc12\";s:3:\"tag\";s:12:\"7.x-2.0-rc12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc12.tar.gz\";s:4:\"date\";s:10:\"1488724084\";s:6:\"mdhash\";s:32:\"edd307631e866a2d929a40041d6645b4\";s:8:\"filesize\";s:6:\"139142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"7.x-2.0-rc11\";a:15:{s:4:\"name\";s:18:\"media 7.x-2.0-rc11\";s:7:\"version\";s:12:\"7.x-2.0-rc11\";s:3:\"tag\";s:12:\"7.x-2.0-rc11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc11.tar.gz\";s:4:\"date\";s:10:\"1488279783\";s:6:\"mdhash\";s:32:\"70eb61fa300431c89f75a352f1a63353\";s:8:\"filesize\";s:6:\"139154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc9\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc9\";s:7:\"version\";s:11:\"7.x-2.0-rc9\";s:3:\"tag\";s:11:\"7.x-2.0-rc9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1488278284\";s:6:\"mdhash\";s:32:\"dae627bb51dbb386a302df759419aa82\";s:8:\"filesize\";s:6:\"139153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc8\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc8\";s:7:\"version\";s:11:\"7.x-2.0-rc8\";s:3:\"tag\";s:11:\"7.x-2.0-rc8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1488244984\";s:6:\"mdhash\";s:32:\"ec033f4e6bd8da7e970c03c4d0e9512a\";s:8:\"filesize\";s:6:\"139154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc7\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc7\";s:7:\"version\";s:11:\"7.x-2.0-rc7\";s:3:\"tag\";s:11:\"7.x-2.0-rc7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1488120483\";s:6:\"mdhash\";s:32:\"f0c7fc5cafe041d96fdd96c1f6dfa562\";s:8:\"filesize\";s:6:\"139102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc6\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc6\";s:7:\"version\";s:11:\"7.x-2.0-rc6\";s:3:\"tag\";s:11:\"7.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1488005284\";s:6:\"mdhash\";s:32:\"88df290c75a6e07678979791ea394b99\";s:8:\"filesize\";s:6:\"139108\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc5\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc5\";s:7:\"version\";s:11:\"7.x-2.0-rc5\";s:3:\"tag\";s:11:\"7.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1486142883\";s:6:\"mdhash\";s:32:\"81565c00303ded3198a22baf8c526d5b\";s:8:\"filesize\";s:6:\"138708\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc4\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc4\";s:7:\"version\";s:11:\"7.x-2.0-rc4\";s:3:\"tag\";s:11:\"7.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1485983584\";s:6:\"mdhash\";s:32:\"afbf67f0a24a3f7fcfa1503f3e390831\";s:8:\"filesize\";s:6:\"138652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1483894743\";s:6:\"mdhash\";s:32:\"8972101b862fc795344b2598097d93cd\";s:8:\"filesize\";s:6:\"137558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1483548243\";s:6:\"mdhash\";s:32:\"00f8d42571f1238b0605242578aa1965\";s:8:\"filesize\";s:6:\"137348\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:17:\"media 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1482480483\";s:6:\"mdhash\";s:32:\"ae21682ddea93345ffd9d3976d06a5b1\";s:8:\"filesize\";s:6:\"137313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta14\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta14\";s:7:\"version\";s:14:\"7.x-2.0-beta14\";s:3:\"tag\";s:14:\"7.x-2.0-beta14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1481300284\";s:6:\"mdhash\";s:32:\"1546ff94667731782df58c8599da947d\";s:8:\"filesize\";s:6:\"136957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta13\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta13\";s:7:\"version\";s:14:\"7.x-2.0-beta13\";s:3:\"tag\";s:14:\"7.x-2.0-beta13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta13\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1481140089\";s:6:\"mdhash\";s:32:\"56c3d4c5e52446a32367be052a1cd27f\";s:8:\"filesize\";s:6:\"136381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta12\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta12\";s:7:\"version\";s:14:\"7.x-2.0-beta12\";s:3:\"tag\";s:14:\"7.x-2.0-beta12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta12\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1481043483\";s:6:\"mdhash\";s:32:\"8658f98ef471764a84f370d40ab03d80\";s:8:\"filesize\";s:6:\"136345\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta11\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta11\";s:7:\"version\";s:14:\"7.x-2.0-beta11\";s:3:\"tag\";s:14:\"7.x-2.0-beta11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta11\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1481042584\";s:6:\"mdhash\";s:32:\"ecaf7356b3403a99c0b41fe107def4a2\";s:8:\"filesize\";s:6:\"136352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-beta10\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-beta10\";s:7:\"version\";s:14:\"7.x-2.0-beta10\";s:3:\"tag\";s:14:\"7.x-2.0-beta10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta10\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1480015680\";s:6:\"mdhash\";s:32:\"2cada43d488ec41de43d871cafafe353\";s:8:\"filesize\";s:6:\"135741\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta9\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta9\";s:7:\"version\";s:13:\"7.x-2.0-beta9\";s:3:\"tag\";s:13:\"7.x-2.0-beta9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta9\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1479647339\";s:6:\"mdhash\";s:32:\"5ea4f24c83fdd520f4bac8cde43fd7ec\";s:8:\"filesize\";s:6:\"135323\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta8\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta8\";s:7:\"version\";s:13:\"7.x-2.0-beta8\";s:3:\"tag\";s:13:\"7.x-2.0-beta8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1479483840\";s:6:\"mdhash\";s:32:\"d14b6598664694ef9d8aebdc5cf9a735\";s:8:\"filesize\";s:6:\"135005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta7\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta7\";s:7:\"version\";s:13:\"7.x-2.0-beta7\";s:3:\"tag\";s:13:\"7.x-2.0-beta7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1479212977\";s:6:\"mdhash\";s:32:\"fca0bb02a393d9cbf583145fdb541175\";s:8:\"filesize\";s:6:\"132593\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta6\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta6\";s:7:\"version\";s:13:\"7.x-2.0-beta6\";s:3:\"tag\";s:13:\"7.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1478965139\";s:6:\"mdhash\";s:32:\"149f82dca73742033c0af584a681bdeb\";s:8:\"filesize\";s:6:\"131032\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1477886340\";s:6:\"mdhash\";s:32:\"a28c6c42ce66ced7909c3013fddc1cf8\";s:8:\"filesize\";s:6:\"130062\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1477773539\";s:6:\"mdhash\";s:32:\"e7bd97504bcb75afc1429d6041285fad\";s:8:\"filesize\";s:6:\"129782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1477422287\";s:6:\"mdhash\";s:32:\"1c52eeada4c653db5acb282c5e97641d\";s:8:\"filesize\";s:6:\"129790\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1464652139\";s:6:\"mdhash\";s:32:\"7f2d6ebf98143229ae425e1d89ac3130\";s:8:\"filesize\";s:6:\"127007\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"media 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1436895539\";s:6:\"mdhash\";s:32:\"a3415f0a67478d858b3f26c8ae64ce15\";s:8:\"filesize\";s:6:\"132052\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1412422428\";s:6:\"mdhash\";s:32:\"e5173051854c38a2d6bea749d0e5317c\";s:8:\"filesize\";s:6:\"126311\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1382744873\";s:6:\"mdhash\";s:32:\"b0ccc97f2957e88b697dba65daefbe6e\";s:8:\"filesize\";s:6:\"103251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1376983293\";s:6:\"mdhash\";s:32:\"6adc54b42481483fdcf4959f5b798a46\";s:8:\"filesize\";s:6:\"104812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"media 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1376258226\";s:6:\"mdhash\";s:32:\"ceb582b4944595aa27d690ba2be392d2\";s:8:\"filesize\";s:6:\"106375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable7\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable7\";s:7:\"version\";s:17:\"7.x-2.0-unstable7\";s:3:\"tag\";s:17:\"7.x-2.0-unstable7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable7.tar.gz\";s:4:\"date\";s:10:\"1353227523\";s:6:\"mdhash\";s:32:\"c3e6b8b239c6948d0223ef125522b1c3\";s:8:\"filesize\";s:5:\"97180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable6\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable6\";s:7:\"version\";s:17:\"7.x-2.0-unstable6\";s:3:\"tag\";s:17:\"7.x-2.0-unstable6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable6.tar.gz\";s:4:\"date\";s:10:\"1341095208\";s:6:\"mdhash\";s:32:\"762c54a1df25119140a95dcfe86f809d\";s:8:\"filesize\";s:6:\"165234\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable5\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable5\";s:7:\"version\";s:17:\"7.x-2.0-unstable5\";s:3:\"tag\";s:17:\"7.x-2.0-unstable5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable5.tar.gz\";s:4:\"date\";s:10:\"1337550957\";s:6:\"mdhash\";s:32:\"332d7ade0e90991aca0f1df628e17108\";s:8:\"filesize\";s:6:\"165315\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable4\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable4\";s:7:\"version\";s:17:\"7.x-2.0-unstable4\";s:3:\"tag\";s:17:\"7.x-2.0-unstable4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1336412758\";s:6:\"mdhash\";s:32:\"0517edcb9f93aedb8510eab84fc8bfa7\";s:8:\"filesize\";s:6:\"167558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable3\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable3\";s:7:\"version\";s:17:\"7.x-2.0-unstable3\";s:3:\"tag\";s:17:\"7.x-2.0-unstable3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1326409247\";s:6:\"mdhash\";s:32:\"d0180ed379f65cd07c3218c93545baf4\";s:8:\"filesize\";s:6:\"165069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable2\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable2\";s:7:\"version\";s:17:\"7.x-2.0-unstable2\";s:3:\"tag\";s:17:\"7.x-2.0-unstable2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1318435308\";s:6:\"mdhash\";s:32:\"6cbe03be9a7848c092722305f5d2fdb8\";s:8:\"filesize\";s:6:\"164669\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable1\";a:15:{s:4:\"name\";s:23:\"media 7.x-2.0-unstable1\";s:7:\"version\";s:17:\"7.x-2.0-unstable1\";s:3:\"tag\";s:17:\"7.x-2.0-unstable1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/media/releases/7.x-2.0-unstable1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/media-7.x-2.0-unstable1.tar.gz\";s:4:\"date\";s:10:\"1312988220\";s:6:\"mdhash\";s:32:\"7deddd310c846bad4c24f5bfc1864d5a\";s:8:\"filesize\";s:6:\"157951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:14:\"media 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-1.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1692124553\";s:6:\"mdhash\";s:32:\"ffb3dbfaa1a8b1afc3bafed9867d337e\";s:8:\"filesize\";s:6:\"185599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1565972584\";s:6:\"mdhash\";s:32:\"000e6b57c69d7cc9b9c3e92e07ce2c4b\";s:8:\"filesize\";s:6:\"185585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1562860385\";s:6:\"mdhash\";s:32:\"311ed58cd477df547e11869930867970\";s:8:\"filesize\";s:6:\"185627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1524947580\";s:6:\"mdhash\";s:32:\"d55075f1149ae0781e015fe791836e72\";s:8:\"filesize\";s:6:\"185594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1480596184\";s:6:\"mdhash\";s:32:\"0f0e4afdafd475212c15c84b36b9503f\";s:8:\"filesize\";s:6:\"185375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1426963081\";s:6:\"mdhash\";s:32:\"e4f2753c9a0f156b575856052624747d\";s:8:\"filesize\";s:6:\"185482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1389219516\";s:6:\"mdhash\";s:32:\"4a78f883015a776c22a9f27a59d34192\";s:8:\"filesize\";s:6:\"183704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1362211819\";s:6:\"mdhash\";s:32:\"cddf9cb531f3fcdce0f7257187129b9a\";s:8:\"filesize\";s:6:\"181611\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1341095504\";s:6:\"mdhash\";s:32:\"5ac837a4afd48fa8b564404eb302c2c5\";s:8:\"filesize\";s:6:\"181336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336412456\";s:6:\"mdhash\";s:32:\"a293585c01b9e1a8165a1c2bc54246af\";s:8:\"filesize\";s:6:\"180529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"media 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1332537952\";s:6:\"mdhash\";s:32:\"c7eceb1b99d06a7687a4091c6e79c55f\";s:8:\"filesize\";s:6:\"179196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc3\";a:15:{s:4:\"name\";s:17:\"media 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-1.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1326408946\";s:6:\"mdhash\";s:32:\"41fb3d8f96e21b5273dff60f8e102a2e\";s:8:\"filesize\";s:6:\"177189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:17:\"media 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1318450906\";s:6:\"mdhash\";s:32:\"1e6481940498fb3ff61e49d2850a713d\";s:8:\"filesize\";s:6:\"176931\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:17:\"media 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1317014507\";s:6:\"mdhash\";s:32:\"0823b1e6501369c4aecbc090caa6c94d\";s:8:\"filesize\";s:6:\"179145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1309822319\";s:6:\"mdhash\";s:32:\"a6c1b742f33194ddf67656d016c9f8f2\";s:8:\"filesize\";s:6:\"175839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1303923717\";s:6:\"mdhash\";s:32:\"b8e7df3bfa36a16d48569012366496b1\";s:8:\"filesize\";s:6:\"168857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1295055170\";s:6:\"mdhash\";s:32:\"f61210547d67111243f72b6a58016c5a\";s:8:\"filesize\";s:6:\"191645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1289835671\";s:6:\"mdhash\";s:32:\"d7961db42aa94c44e996bf3ab7913e5f\";s:8:\"filesize\";s:6:\"190351\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"media 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/media/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1288152050\";s:6:\"mdhash\";s:32:\"b90d6246e6e9956318783f0af1a2e94f\";s:8:\"filesize\";s:6:\"191092\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:20:\"media 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/media/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/media-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1477773239\";s:6:\"mdhash\";s:32:\"9293e03dff6a13bebee81ded35b6dd63\";s:8:\"filesize\";s:6:\"125286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:17:\"media 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-4.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698711776\";s:6:\"mdhash\";s:32:\"bea465dd04cf03a6f8929bb7de2e6121\";s:8:\"filesize\";s:6:\"161269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:17:\"media 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698711696\";s:6:\"mdhash\";s:32:\"8a35745cfa002f5718568fe2ca7d45f2\";s:8:\"filesize\";s:6:\"155967\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"media 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698711523\";s:6:\"mdhash\";s:32:\"dfe096718f633d22b8eaf82e6b69c25c\";s:8:\"filesize\";s:6:\"150083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"media 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/media/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/media-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698711621\";s:6:\"mdhash\";s:32:\"90d88a5e3fc701ed62eb8bd8ac6a5a41\";s:8:\"filesize\";s:6:\"186387\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::media_youtube',_binary 'a:11:{s:5:\"title\";s:14:\"Media: YouTube\";s:10:\"short_name\";s:13:\"media_youtube\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/media_youtube\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:32:{s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:22:\"media_youtube 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1674080054\";s:6:\"mdhash\";s:32:\"f0ac625fd5c44d60a2aa56b993c823a3\";s:8:\"filesize\";s:5:\"19665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:22:\"media_youtube 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.11\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1656079647\";s:6:\"mdhash\";s:32:\"a4c1fae93488e64f5777ae90952e36f2\";s:8:\"filesize\";s:5:\"19660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:22:\"media_youtube 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.10\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1609172346\";s:6:\"mdhash\";s:32:\"4513e6e60dce4b228fb9a43f8c29e038\";s:8:\"filesize\";s:5:\"19499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.9\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1570113186\";s:6:\"mdhash\";s:32:\"0c22624acccf11e445603de97782f6f2\";s:8:\"filesize\";s:5:\"19467\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1550118780\";s:6:\"mdhash\";s:32:\"6144c7269ef658d7ab5a197e1a360dc9\";s:8:\"filesize\";s:5:\"19360\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1518862080\";s:6:\"mdhash\";s:32:\"ce8cb3a81a672ab7beabea0f73cce6f4\";s:8:\"filesize\";s:5:\"19355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1513531685\";s:6:\"mdhash\";s:32:\"e82e4c4f54052a7a4bafdd029abb6126\";s:8:\"filesize\";s:5:\"19395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1502719144\";s:6:\"mdhash\";s:32:\"f62d50ff6684234531a513b94cff3578\";s:8:\"filesize\";s:5:\"19341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1497020343\";s:6:\"mdhash\";s:32:\"44b41a7bcac39916e9b6e6ad09fc645a\";s:8:\"filesize\";s:5:\"19074\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1496949542\";s:6:\"mdhash\";s:32:\"ae6783a3dd34b47eed88db8d674db0f0\";s:8:\"filesize\";s:5:\"19083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1496924942\";s:6:\"mdhash\";s:32:\"b2648e0791d7d0b777e2f1d0d8757e41\";s:8:\"filesize\";s:5:\"19081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1496520242\";s:6:\"mdhash\";s:32:\"7e2f014f289e31881bff2af285ac6a29\";s:8:\"filesize\";s:5:\"19085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:21:\"media_youtube 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1432800181\";s:6:\"mdhash\";s:32:\"06206ce8962c4f59cd7437044323d1a2\";s:8:\"filesize\";s:5:\"15935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc6\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc6\";s:7:\"version\";s:11:\"7.x-2.0-rc6\";s:3:\"tag\";s:11:\"7.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc6\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1496520843\";s:6:\"mdhash\";s:32:\"502b4d2483d91c2c9172695a0a26c305\";s:8:\"filesize\";s:5:\"21562\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc5\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc5\";s:7:\"version\";s:11:\"7.x-2.0-rc5\";s:3:\"tag\";s:11:\"7.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1427094781\";s:6:\"mdhash\";s:32:\"c435a9ed6b7e10f809c3b2bc436116f0\";s:8:\"filesize\";s:5:\"20858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc4\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc4\";s:7:\"version\";s:11:\"7.x-2.0-rc4\";s:3:\"tag\";s:11:\"7.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1382761826\";s:6:\"mdhash\";s:32:\"2a6ba73bb58c529e8639d35d8f18cdf3\";s:8:\"filesize\";s:5:\"22342\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1367383511\";s:6:\"mdhash\";s:32:\"ed8e75edb26d4a9883c6419f146e5047\";s:8:\"filesize\";s:5:\"23278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1361656846\";s:6:\"mdhash\";s:32:\"39d41411616865e22bdfaf20b6a86f71\";s:8:\"filesize\";s:5:\"23341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:25:\"media_youtube 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1348589916\";s:6:\"mdhash\";s:32:\"bb1396b897a070df3b5ecb906a0469cb\";s:8:\"filesize\";s:5:\"22825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1335301278\";s:6:\"mdhash\";s:32:\"5f66ea9483bfcd244df3de486a837523\";s:8:\"filesize\";s:5:\"27347\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1335291981\";s:6:\"mdhash\";s:32:\"88b4e03cc17e441982c86bb044f1c077\";s:8:\"filesize\";s:5:\"27080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:27:\"media_youtube 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1331655643\";s:6:\"mdhash\";s:32:\"c9dd40bd96e164bc9c5b518942bf8863\";s:8:\"filesize\";s:5:\"24177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:27:\"media_youtube 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1329954046\";s:6:\"mdhash\";s:32:\"4305434157443e533dcc95b6c36f35cf\";s:8:\"filesize\";s:5:\"24275\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:27:\"media_youtube 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1329506141\";s:6:\"mdhash\";s:32:\"bef3e0123508d4f63e43ee14ca885249\";s:8:\"filesize\";s:5:\"24253\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1306891017\";s:6:\"mdhash\";s:32:\"fd22dfe6781a62d38031be9294d9167e\";s:8:\"filesize\";s:5:\"22219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1294847777\";s:6:\"mdhash\";s:32:\"aa341190561e82a2d94b94d585049db7\";s:8:\"filesize\";s:5:\"23151\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1294698966\";s:6:\"mdhash\";s:32:\"c9dbf142882942b5980cb0fb0eef2713\";s:8:\"filesize\";s:5:\"23074\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1294698369\";s:6:\"mdhash\";s:32:\"f76f4c9559ea9d1f8b2885afd9daeb9e\";s:8:\"filesize\";s:5:\"23071\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:28:\"media_youtube 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294262764\";s:6:\"mdhash\";s:32:\"817cb8fe158c041bca2aca6dfe6ccd66\";s:8:\"filesize\";s:5:\"22871\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:25:\"media_youtube 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1674079084\";s:6:\"mdhash\";s:32:\"82be84230609a8ccacde93ed807845e4\";s:8:\"filesize\";s:5:\"19673\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"media_youtube 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1496519642\";s:6:\"mdhash\";s:32:\"94226a7bb8f12a56f1a017e792f4937a\";s:8:\"filesize\";s:5:\"21565\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"media_youtube 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/media_youtube/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1424288881\";s:6:\"mdhash\";s:32:\"9b5e4588e77a868380b3823e24af7602\";s:8:\"filesize\";s:5:\"24087\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::menu_clone',_binary 'a:11:{s:5:\"title\";s:10:\"Menu clone\";s:10:\"short_name\";s:10:\"menu_clone\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/menu_clone\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"menu_clone 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/menu_clone/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/menu_clone-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1341867157\";s:6:\"mdhash\";s:32:\"9a6b2d445964f05cba56f4e93d795308\";s:8:\"filesize\";s:5:\"14293\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"menu_clone 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/menu_clone/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/menu_clone-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1341348401\";s:6:\"mdhash\";s:32:\"7b7f4569ee12f38bb8bf0d1e0908d76c\";s:8:\"filesize\";s:5:\"14103\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"menu_clone 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/menu_clone/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/menu_clone-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380586810\";s:6:\"mdhash\";s:32:\"dff6f8b25e65f76a168ea45150d941ca\";s:8:\"filesize\";s:5:\"15804\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::mimemail',_binary 'a:11:{s:5:\"title\";s:9:\"Mime Mail\";s:10:\"short_name\";s:8:\"mimemail\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/mimemail\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"mimemail 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/mimemail/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1638772652\";s:6:\"mdhash\";s:32:\"f61cf04628bf376e96a1a3ed9c5f6db9\";s:8:\"filesize\";s:5:\"42382\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"mimemail 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/mimemail/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1539793381\";s:6:\"mdhash\";s:32:\"69f7ee8de5522fec5e744a2ae1780cac\";s:8:\"filesize\";s:5:\"40924\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"mimemail 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1494775685\";s:6:\"mdhash\";s:32:\"3ad7c008bf863ce7adaa2943c7b229e3\";s:8:\"filesize\";s:5:\"40600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"mimemail 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1438530539\";s:6:\"mdhash\";s:32:\"ca2b9095c9f8d1fa5e09d7a3a9d99eea\";s:8:\"filesize\";s:5:\"40154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"mimemail 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1394018006\";s:6:\"mdhash\";s:32:\"7664d1decac54f9ba1349be30cb5e53f\";s:8:\"filesize\";s:5:\"38122\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"mimemail 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1393439605\";s:6:\"mdhash\";s:32:\"38541e29bd718c846ca0e4e7a56f7bcc\";s:8:\"filesize\";s:5:\"38103\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"mimemail 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1381150946\";s:6:\"mdhash\";s:32:\"637719a0b1f9536e2a132f1c08bf4e14\";s:8:\"filesize\";s:5:\"38224\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"mimemail 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1345634537\";s:6:\"mdhash\";s:32:\"2ea8c8836565f52695c96a7b550dc2f8\";s:8:\"filesize\";s:5:\"34175\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"mimemail 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/mimemail/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1324234543\";s:6:\"mdhash\";s:32:\"65c85659488f689c4c14a25c34f71c2c\";s:8:\"filesize\";s:5:\"30515\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"mimemail 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/mimemail/releases/7.x-1.x-dev\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1638761077\";s:6:\"mdhash\";s:32:\"a59fc9f6acd18c4f9cd4b2ba2ebc56ed\";s:8:\"filesize\";s:5:\"42383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322869,1700718060,1),('available_releases::module_filter',_binary 'a:11:{s:5:\"title\";s:13:\"Module Filter\";s:10:\"short_name\";s:13:\"module_filter\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1553698381\";s:6:\"mdhash\";s:32:\"329ce9645bf58fc27abdd6dd9328fc6e\";s:8:\"filesize\";s:5:\"29772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1497029343\";s:6:\"mdhash\";s:32:\"66a4998f63f2cefe77c18713054a42cc\";s:8:\"filesize\";s:5:\"29757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1424631181\";s:6:\"mdhash\";s:32:\"3e2ebdd2f2ec028252e1cf2a547d7d7e\";s:8:\"filesize\";s:5:\"29130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1386356904\";s:6:\"mdhash\";s:32:\"342e0e3963e64c39f86061a10bbdaf2e\";s:8:\"filesize\";s:5:\"27898\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:28:\"module_filter 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/module_filter/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1384832005\";s:6:\"mdhash\";s:32:\"3bfb306828c12830c0ee3678f675f124\";s:8:\"filesize\";s:5:\"27962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1375995221\";s:6:\"mdhash\";s:32:\"53a1b995dee29e1ab202fa1547dc1266\";s:8:\"filesize\";s:5:\"14605\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1341518501\";s:6:\"mdhash\";s:32:\"f10e62aa5346d5cd82854d66c359f199\";s:8:\"filesize\";s:5:\"14646\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1316105205\";s:6:\"mdhash\";s:32:\"77ca515021372066e2b19906adddb94e\";s:8:\"filesize\";s:5:\"13177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1313598120\";s:6:\"mdhash\";s:32:\"f3a6a44ec3e35e91870f8391a9f04ff5\";s:8:\"filesize\";s:5:\"13039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1299525068\";s:6:\"mdhash\";s:32:\"90d9ec10df0b9ee07707f87b96711bca\";s:8:\"filesize\";s:5:\"11570\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1299519370\";s:6:\"mdhash\";s:32:\"8a075e4932db8cd4e35371ac276bcb4b\";s:8:\"filesize\";s:5:\"11555\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1299516669\";s:6:\"mdhash\";s:32:\"afbb784aeb4029294e5877654385cc8c\";s:8:\"filesize\";s:5:\"11446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1299515169\";s:6:\"mdhash\";s:32:\"45546c1f5bc473389ffc36f0e38a2bc1\";s:8:\"filesize\";s:5:\"13033\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294104365\";s:6:\"mdhash\";s:32:\"a482aef54751a8fd947bafc2d5ef1ecd\";s:8:\"filesize\";s:5:\"11523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1586704944\";s:6:\"mdhash\";s:32:\"4cbe729e84ea1078560232bea7e2061e\";s:8:\"filesize\";s:5:\"30649\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"module_filter 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1406917428\";s:6:\"mdhash\";s:32:\"62b7a0ab716b2798d9e60462314d95c5\";s:8:\"filesize\";s:5:\"14743\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::moopapi',_binary 'a:11:{s:5:\"title\";s:38:\"Module Object Oriented Programming API\";s:10:\"short_name\";s:7:\"moopapi\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/moopapi\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:15:\"moopapi 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/moopapi/releases/7.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1359731970\";s:6:\"mdhash\";s:32:\"b97687a0dfc27a7343c269ceeec10c01\";s:8:\"filesize\";s:5:\"12549\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:15:\"moopapi 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/moopapi/releases/7.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1357288410\";s:6:\"mdhash\";s:32:\"87bf3d189912e193b5a84e2639eefdf6\";s:8:\"filesize\";s:5:\"12408\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:15:\"moopapi 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/moopapi/releases/7.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1356970104\";s:6:\"mdhash\";s:32:\"5b63c71d2b8afcbadc3e7c8760155d4c\";s:8:\"filesize\";s:5:\"12388\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:19:\"moopapi 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/moopapi/releases/7.x-2.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/moopapi-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1392615504\";s:6:\"mdhash\";s:32:\"7880ffabfdee397d8b6d5a139c84d889\";s:8:\"filesize\";s:5:\"15731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:19:\"moopapi 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/moopapi/releases/7.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1392615805\";s:6:\"mdhash\";s:32:\"fc9c977ee13f0f6a9f32d35f6a6e07f3\";s:8:\"filesize\";s:5:\"14412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322869,1700718060,1),('available_releases::multiblock',_binary 'a:11:{s:5:\"title\";s:10:\"MultiBlock\";s:10:\"short_name\";s:10:\"multiblock\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/multiblock\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1538657885\";s:6:\"mdhash\";s:32:\"da135b19373c8c05a8943e52e1bd15de\";s:8:\"filesize\";s:5:\"12873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1483973943\";s:6:\"mdhash\";s:32:\"6575ecfe4ddaa7bd71d5f8fc3b2d77b3\";s:8:\"filesize\";s:5:\"12608\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1439460839\";s:6:\"mdhash\";s:32:\"4ef010611a6dffc213766b095143b272\";s:8:\"filesize\";s:5:\"12455\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1437751439\";s:6:\"mdhash\";s:32:\"c0a0e833401cff730ba027ebd8a6dc58\";s:8:\"filesize\";s:5:\"12500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"5947d1675b9f8cdc4150d913e2cb3fb2\";s:8:\"filesize\";s:5:\"12446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1332904246\";s:6:\"mdhash\";s:32:\"f962c258c836e609ed4abc28972a3660\";s:8:\"filesize\";s:5:\"11876\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294286162\";s:6:\"mdhash\";s:32:\"10cd00fdcb2d654a73471cfe5081f45d\";s:8:\"filesize\";s:5:\"12741\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"multiblock 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/multiblock/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1292201160\";s:6:\"mdhash\";s:32:\"d2731ab7697470fd64488e328dcfd232\";s:8:\"filesize\";s:5:\"12742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"multiblock 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/multiblock/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1265496307\";s:6:\"mdhash\";s:32:\"251e81c5a80d0837470998acafc6bf49\";s:8:\"filesize\";s:5:\"12937\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"multiblock 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/multiblock/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1538657580\";s:6:\"mdhash\";s:32:\"b932dc358d4164e87b6515bf7b4e8af8\";s:8:\"filesize\";s:5:\"12878\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::nice_menus',_binary 'a:11:{s:5:\"title\";s:10:\"Nice Menus\";s:10:\"short_name\";s:10:\"nice_menus\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/nice_menus\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1373943669\";s:6:\"mdhash\";s:32:\"a019e562361d80c7cde94369ae818371\";s:8:\"filesize\";s:5:\"53970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1373385361\";s:6:\"mdhash\";s:32:\"3ab12653ff8f5e1c874dac0245ff7445\";s:8:\"filesize\";s:5:\"53971\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1368513611\";s:6:\"mdhash\";s:32:\"6885677fc3b10f8abf8f6b792ae0c6e6\";s:8:\"filesize\";s:5:\"52424\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1368170711\";s:6:\"mdhash\";s:32:\"c5a9550030b7371659f421dfa2f31b61\";s:8:\"filesize\";s:5:\"52435\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1329972942\";s:6:\"mdhash\";s:32:\"9a52067109bb5ef3ce677159238fcf38\";s:8:\"filesize\";s:5:\"51255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1313468827\";s:6:\"mdhash\";s:32:\"bead481c382effefe1d23c9f223d8bce\";s:8:\"filesize\";s:5:\"49997\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:24:\"nice_menus 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1304146917\";s:6:\"mdhash\";s:32:\"abf60ee5a9dc568e1b9b6cbd3c4b9edc\";s:8:\"filesize\";s:5:\"50005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:24:\"nice_menus 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1296133924\";s:6:\"mdhash\";s:32:\"548714702b04adb6acca1da91a3c1f06\";s:8:\"filesize\";s:5:\"53122\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:24:\"nice_menus 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1288065652\";s:6:\"mdhash\";s:32:\"d6acc8b2d5fe79fe36943a604c3a4a26\";s:8:\"filesize\";s:5:\"54518\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:22:\"nice_menus 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/nice_menus/releases/7.x-3.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1466499539\";s:6:\"mdhash\";s:32:\"875472464957a36d12c13921fc0f7fe1\";s:8:\"filesize\";s:5:\"58047\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"nice_menus 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1576219687\";s:6:\"mdhash\";s:32:\"14c6c2607a6818f50f65380a1c557a04\";s:8:\"filesize\";s:5:\"57020\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::nodereference_url',_binary 'a:11:{s:5:\"title\";s:25:\"Node Reference URL Widget\";s:10:\"short_name\";s:17:\"nodereference_url\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/nodereference_url\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:26:\"nodereference_url 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.12\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1316903507\";s:6:\"mdhash\";s:32:\"262dc5207a073f04c2194904aea84d52\";s:8:\"filesize\";s:5:\"13517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:26:\"nodereference_url 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.11\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1305427316\";s:6:\"mdhash\";s:32:\"0befc6d6d7883350a8bfe0e9815ce5db\";s:8:\"filesize\";s:5:\"12251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:26:\"nodereference_url 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.10\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1303930316\";s:6:\"mdhash\";s:32:\"4f2be0fd0669c84666459fa53bb40540\";s:8:\"filesize\";s:5:\"12146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:25:\"nodereference_url 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.9\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1303792916\";s:6:\"mdhash\";s:32:\"04a619298dd81b63a81bd52b7db19750\";s:8:\"filesize\";s:5:\"11965\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:25:\"nodereference_url 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.8\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1301535369\";s:6:\"mdhash\";s:32:\"3dd828d9d0b06b8014e996c6742f154e\";s:8:\"filesize\";s:5:\"11888\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:25:\"nodereference_url 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.7\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1301517969\";s:6:\"mdhash\";s:32:\"31c342739771171671934baad9de8f1d\";s:8:\"filesize\";s:5:\"11874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:29:\"nodereference_url 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380593621\";s:6:\"mdhash\";s:32:\"f9ec773d1f6a302192fc2b6a889baaa8\";s:8:\"filesize\";s:5:\"13526\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::omega',_binary 'a:11:{s:5:\"title\";s:5:\"Omega\";s:10:\"short_name\";s:5:\"omega\";s:4:\"type\";s:13:\"project_theme\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:5:\"3,4,5\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/omega\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:75:{s:14:\"7.x-5.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-5.0-alpha1\";s:7:\"version\";s:14:\"7.x-5.0-alpha1\";s:3:\"tag\";s:14:\"7.x-5.0-alpha1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-5.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1414100989\";s:6:\"mdhash\";s:32:\"00a64ddf46cd05543084e6fd2fe1edda\";s:8:\"filesize\";s:6:\"392557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1437473039\";s:6:\"mdhash\";s:32:\"27981a8f5d89afd0e43efec70ff534e1\";s:8:\"filesize\";s:6:\"423383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.3\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.3\";s:7:\"version\";s:7:\"7.x-4.3\";s:3:\"tag\";s:7:\"7.x-4.3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1413819528\";s:6:\"mdhash\";s:32:\"fee855d44df10315472003602610fd50\";s:8:\"filesize\";s:6:\"410453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.2\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.2\";s:7:\"version\";s:7:\"7.x-4.2\";s:3:\"tag\";s:7:\"7.x-4.2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1390302805\";s:6:\"mdhash\";s:32:\"eb5a7555da4567732732fd41b6d6df8a\";s:8:\"filesize\";s:6:\"405160\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1384946904\";s:6:\"mdhash\";s:32:\"1ec91b14cc941a526cbfa7a548cbc992\";s:8:\"filesize\";s:6:\"401471\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1380016387\";s:6:\"mdhash\";s:32:\"a0f982456bc10984a2c47b9776a626d1\";s:8:\"filesize\";s:6:\"406500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:17:\"omega 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1378993635\";s:6:\"mdhash\";s:32:\"6c24c4e003c8d5be3c7b0a94e7b381d6\";s:8:\"filesize\";s:6:\"413509\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta7\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta7\";s:7:\"version\";s:13:\"7.x-4.0-beta7\";s:3:\"tag\";s:13:\"7.x-4.0-beta7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1376780189\";s:6:\"mdhash\";s:32:\"6dc0d4ac441c722161fc4671fc451d26\";s:8:\"filesize\";s:6:\"253853\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta6\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta6\";s:7:\"version\";s:13:\"7.x-4.0-beta6\";s:3:\"tag\";s:13:\"7.x-4.0-beta6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1373658077\";s:6:\"mdhash\";s:32:\"a8113f62115bf0bf640f599b4b744d4d\";s:8:\"filesize\";s:6:\"405902\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta5\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta5\";s:7:\"version\";s:13:\"7.x-4.0-beta5\";s:3:\"tag\";s:13:\"7.x-4.0-beta5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1373543773\";s:6:\"mdhash\";s:32:\"6804349d1c2d845323defbdaaefe22a5\";s:8:\"filesize\";s:6:\"403954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta4\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta4\";s:7:\"version\";s:13:\"7.x-4.0-beta4\";s:3:\"tag\";s:13:\"7.x-4.0-beta4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1370780455\";s:6:\"mdhash\";s:32:\"542d6b1a74cff2418bb6865c892ffd51\";s:8:\"filesize\";s:6:\"311067\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1366199443\";s:6:\"mdhash\";s:32:\"8042c3541e1a3f24f3cc9f3d90fc095b\";s:8:\"filesize\";s:6:\"308939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1366032930\";s:6:\"mdhash\";s:32:\"f8d7f2240a1a37423ebdd770a6930d37\";s:8:\"filesize\";s:6:\"321387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:19:\"omega 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1363311021\";s:6:\"mdhash\";s:32:\"a945310308844cc3f8b5432d9b02b757\";s:8:\"filesize\";s:6:\"278606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha7\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha7\";s:7:\"version\";s:14:\"7.x-4.0-alpha7\";s:3:\"tag\";s:14:\"7.x-4.0-alpha7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1359379108\";s:6:\"mdhash\";s:32:\"c3ad5b160da6d58bc3f4a20b27bec57a\";s:8:\"filesize\";s:6:\"188041\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-4.0-alpha6\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha6\";s:7:\"version\";s:14:\"7.x-4.0-alpha6\";s:3:\"tag\";s:14:\"7.x-4.0-alpha6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1358349521\";s:6:\"mdhash\";s:32:\"e8c8be4861f6b709e1c572af56ee7a85\";s:8:\"filesize\";s:6:\"171509\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1358235773\";s:6:\"mdhash\";s:32:\"0c16d26ef8d06fcb32b2ad32b1227446\";s:8:\"filesize\";s:6:\"171890\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1356975217\";s:6:\"mdhash\";s:32:\"700f91304710c00219b6abdcc00aa796\";s:8:\"filesize\";s:6:\"173617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1356972218\";s:6:\"mdhash\";s:32:\"f76ac1696b313becf466e9e9abb81f2b\";s:8:\"filesize\";s:6:\"173411\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1355231015\";s:6:\"mdhash\";s:32:\"3220efb50719e86213028d5ab5206a4e\";s:8:\"filesize\";s:6:\"173891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1345295541\";s:6:\"mdhash\";s:32:\"cc3d26b9acc64ba88cb34cabbb8b55ec\";s:8:\"filesize\";s:6:\"150449\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1329681647\";s:6:\"mdhash\";s:32:\"f3619ce54d4ea96461994cf4c19f234a\";s:8:\"filesize\";s:6:\"319809\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:13:\"omega 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-3.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1314088930\";s:6:\"mdhash\";s:32:\"e2e6b5367c87553b060bc75d78f2af94\";s:8:\"filesize\";s:6:\"314229\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.0-rc5\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc5\";s:7:\"version\";s:11:\"7.x-3.0-rc5\";s:3:\"tag\";s:11:\"7.x-3.0-rc5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1313771820\";s:6:\"mdhash\";s:32:\"7b711dd8d59f84cd26c41e47de8998c7\";s:8:\"filesize\";s:6:\"314645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1312912319\";s:6:\"mdhash\";s:32:\"45b5262323ef63c9be2d68a938d0c26a\";s:8:\"filesize\";s:6:\"313946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1312204358\";s:6:\"mdhash\";s:32:\"5487a71d10e255cdd7af550c1739dadc\";s:8:\"filesize\";s:6:\"313281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1311790320\";s:6:\"mdhash\";s:32:\"35fbab6589bb93bb73be76b232d5d746\";s:8:\"filesize\";s:6:\"292687\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:17:\"omega 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1311627419\";s:6:\"mdhash\";s:32:\"bfab6860c87a5bdd37fd921f55eadc99\";s:8:\"filesize\";s:6:\"292528\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:19:\"omega 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1310063220\";s:6:\"mdhash\";s:32:\"dd566cf8d9d8b92a18be326417c5c484\";s:8:\"filesize\";s:6:\"293591\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:19:\"omega 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308761219\";s:6:\"mdhash\";s:32:\"8b08b0430f4d76e2907fd06064922a68\";s:8:\"filesize\";s:6:\"292879\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:19:\"omega 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1307539318\";s:6:\"mdhash\";s:32:\"9b980b327e25f08bbb6e1cf1550f8c54\";s:8:\"filesize\";s:6:\"283909\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha4\";a:15:{s:4:\"name\";s:20:\"omega 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-3.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1306358516\";s:6:\"mdhash\";s:32:\"6408f22bbfb773a9ddbd4a7756d32893\";s:8:\"filesize\";s:6:\"279650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:20:\"omega 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1304520417\";s:6:\"mdhash\";s:32:\"2d934542b3e92eb393082562bcf1bdbc\";s:8:\"filesize\";s:6:\"284532\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:20:\"omega 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1304462516\";s:6:\"mdhash\";s:32:\"1a8c6fede56541019914e115a04559a3\";s:8:\"filesize\";s:6:\"284445\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1303611116\";s:6:\"mdhash\";s:32:\"16892dd1c065cfbda31aa3af0e48de02\";s:8:\"filesize\";s:6:\"277988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1299009669\";s:6:\"mdhash\";s:32:\"529a01436dd28b75bea7292c365e14a9\";s:8:\"filesize\";s:6:\"280342\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"omega 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1298760970\";s:6:\"mdhash\";s:32:\"0c2a4845e3539ec944d15e297ef15e7e\";s:8:\"filesize\";s:6:\"279058\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"omega 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1297892231\";s:6:\"mdhash\";s:32:\"c4010181c0facc5fa7af64a85a8dfea5\";s:8:\"filesize\";s:6:\"244472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"omega 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1297780926\";s:6:\"mdhash\";s:32:\"197c4c92796a4323d12c62b35b104301\";s:8:\"filesize\";s:6:\"243784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"omega 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1297625211\";s:6:\"mdhash\";s:32:\"dde6e501100356025e7d2ce80dd0aab4\";s:8:\"filesize\";s:6:\"243723\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:15:\"7.x-2.0-alpha12\";a:15:{s:4:\"name\";s:21:\"omega 7.x-2.0-alpha12\";s:7:\"version\";s:15:\"7.x-2.0-alpha12\";s:3:\"tag\";s:15:\"7.x-2.0-alpha12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha12\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1297291359\";s:6:\"mdhash\";s:32:\"80bd7782b0cd65bb665f0f51f54ea1eb\";s:8:\"filesize\";s:6:\"249166\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:15:\"7.x-2.0-alpha11\";a:15:{s:4:\"name\";s:21:\"omega 7.x-2.0-alpha11\";s:7:\"version\";s:15:\"7.x-2.0-alpha11\";s:3:\"tag\";s:15:\"7.x-2.0-alpha11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha11\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1296576745\";s:6:\"mdhash\";s:32:\"b1921de499e2657a6b5b1fd4a04bd20f\";s:8:\"filesize\";s:6:\"249029\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:15:\"7.x-2.0-alpha10\";a:15:{s:4:\"name\";s:21:\"omega 7.x-2.0-alpha10\";s:7:\"version\";s:15:\"7.x-2.0-alpha10\";s:3:\"tag\";s:15:\"7.x-2.0-alpha10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha10\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1295238103\";s:6:\"mdhash\";s:32:\"87d142f803a1a1eb0f2bf4ec879a6b1b\";s:8:\"filesize\";s:6:\"248254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha9\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha9\";s:7:\"version\";s:14:\"7.x-2.0-alpha9\";s:3:\"tag\";s:14:\"7.x-2.0-alpha9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1295222868\";s:6:\"mdhash\";s:32:\"b9d04484936e96453890e96b71fedea4\";s:8:\"filesize\";s:6:\"248230\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha8\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha8\";s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:3:\"tag\";s:14:\"7.x-2.0-alpha8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1295015791\";s:6:\"mdhash\";s:32:\"b1e65754eeac434b4e70528ee5617626\";s:8:\"filesize\";s:6:\"248171\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha7\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha7\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:3:\"tag\";s:14:\"7.x-2.0-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1294781766\";s:6:\"mdhash\";s:32:\"50cd9a75a2aef89cc36c159be29283fc\";s:8:\"filesize\";s:6:\"247448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha6\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha6\";s:7:\"version\";s:14:\"7.x-2.0-alpha6\";s:3:\"tag\";s:14:\"7.x-2.0-alpha6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1294275071\";s:6:\"mdhash\";s:32:\"1bd3f6472b31680373ef36a6463ccf8e\";s:8:\"filesize\";s:6:\"245909\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1291691774\";s:6:\"mdhash\";s:32:\"9bbb10ca43477c6f37215e2ee7cbea00\";s:8:\"filesize\";s:6:\"219153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1291392670\";s:6:\"mdhash\";s:32:\"60e37828a28dd33c9c71625a19a42bb9\";s:8:\"filesize\";s:6:\"495674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1291078337\";s:6:\"mdhash\";s:32:\"e798479075dcea18e8b5a538fb0360d5\";s:8:\"filesize\";s:6:\"495704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1289790145\";s:6:\"mdhash\";s:32:\"4846fbe96a6934f129600c79d6a90fcc\";s:8:\"filesize\";s:6:\"493781\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1289485868\";s:6:\"mdhash\";s:32:\"f60afc45d1b797cdb0955c9bad3679db\";s:8:\"filesize\";s:6:\"489273\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1294274792\";s:6:\"mdhash\";s:32:\"55dc3a291787a427d9e2b5190d677929\";s:8:\"filesize\";s:6:\"503938\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"omega 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1289484946\";s:6:\"mdhash\";s:32:\"4053dece86cb528c1b025a79ec4ea902\";s:8:\"filesize\";s:6:\"503910\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta8\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1287373884\";s:6:\"mdhash\";s:32:\"248b90570a4b762ad7643d8b308d8c3f\";s:8:\"filesize\";s:6:\"503891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1284599161\";s:6:\"mdhash\";s:32:\"968c1ddbfba89520d1b43b1a094d2db1\";s:8:\"filesize\";s:6:\"503704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1282651008\";s:6:\"mdhash\";s:32:\"e374dae95742f5eafede2b6f21a0c558\";s:8:\"filesize\";s:6:\"503262\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1280845877\";s:6:\"mdhash\";s:32:\"962703a47ec4c0b6dbdaf74c56b02bea\";s:8:\"filesize\";s:6:\"221129\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1278783908\";s:6:\"mdhash\";s:32:\"88d2ce1ed9fcfa2e855b0426028520c4\";s:8:\"filesize\";s:6:\"220814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1276698010\";s:6:\"mdhash\";s:32:\"f28a6a3fb9729fe90f0bbfae7be2f8c6\";s:8:\"filesize\";s:6:\"220494\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1276269307\";s:6:\"mdhash\";s:32:\"834e568f26e9fb28f1ed5e46e2894df1\";s:8:\"filesize\";s:5:\"84224\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"omega 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/omega/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1275955224\";s:6:\"mdhash\";s:32:\"79e6e6b6f51d451e29e1dbf442a8452d\";s:8:\"filesize\";s:5:\"84276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha8\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha8\";s:7:\"version\";s:14:\"7.x-1.0-alpha8\";s:3:\"tag\";s:14:\"7.x-1.0-alpha8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1275682508\";s:6:\"mdhash\";s:32:\"d2527f69b004b59cf991c6126c998050\";s:8:\"filesize\";s:5:\"80811\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha7\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha7\";s:7:\"version\";s:14:\"7.x-1.0-alpha7\";s:3:\"tag\";s:14:\"7.x-1.0-alpha7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1275671111\";s:6:\"mdhash\";s:32:\"faa78d19a289b4a02db815bc11a1a576\";s:8:\"filesize\";s:5:\"80850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1275578411\";s:6:\"mdhash\";s:32:\"a57d65788e6cb4fc953249fdbb1fdf62\";s:8:\"filesize\";s:5:\"78816\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1275571821\";s:6:\"mdhash\";s:32:\"dd875f2b7c6c1e5b230c5de9e449f01f\";s:8:\"filesize\";s:5:\"78836\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1274967610\";s:6:\"mdhash\";s:32:\"867698206646e7b0c166ee93027e268f\";s:8:\"filesize\";s:5:\"78816\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1273847108\";s:6:\"mdhash\";s:32:\"debba3e55492ea0a4cb77aafcf7727d1\";s:8:\"filesize\";s:5:\"74457\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1273514415\";s:6:\"mdhash\";s:32:\"d3011b24954732bea81bc9a511ad002c\";s:8:\"filesize\";s:5:\"74434\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1273453507\";s:6:\"mdhash\";s:32:\"563ccc20fd908f930a46e17bcd2824fb\";s:8:\"filesize\";s:5:\"74096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-5.x-dev\";s:7:\"version\";s:11:\"7.x-5.x-dev\";s:3:\"tag\";s:7:\"7.x-5.x\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-5.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1437665639\";s:6:\"mdhash\";s:32:\"90e99f653e3b31f036dd72d6fe871715\";s:8:\"filesize\";s:6:\"396831\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-4.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1437470939\";s:6:\"mdhash\";s:32:\"8230ca5d20b7c2d96dd454db1ac2dd9b\";s:8:\"filesize\";s:6:\"423389\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380595949\";s:6:\"mdhash\";s:32:\"5d66c6e33e6f9924b63a382380d71d46\";s:8:\"filesize\";s:6:\"319528\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380595945\";s:6:\"mdhash\";s:32:\"a623efd6469fd903507826eb5ec7a796\";s:8:\"filesize\";s:6:\"277830\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"omega 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/omega/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/omega-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380595935\";s:6:\"mdhash\";s:32:\"fe979e8a766972b83bc7e047645c7fd0\";s:8:\"filesize\";s:6:\"510408\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322873,1700718060,1),('available_releases::options_element',_binary 'a:11:{s:5:\"title\";s:15:\"Options Element\";s:10:\"short_name\";s:15:\"options_element\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/options_element\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:24:\"options_element 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/options_element/releases/7.x-1.12\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1397696055\";s:6:\"mdhash\";s:32:\"b7f58823ecebc2408accd0028b14f935\";s:8:\"filesize\";s:5:\"22027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:24:\"options_element 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/options_element/releases/7.x-1.11\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1397693054\";s:6:\"mdhash\";s:32:\"24835473d6d33c497958ac45936ac105\";s:8:\"filesize\";s:5:\"20602\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:24:\"options_element 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/options_element/releases/7.x-1.10\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1385446705\";s:6:\"mdhash\";s:32:\"17849c8adc2e7d88d6afc85ce4a3451c\";s:8:\"filesize\";s:5:\"22052\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1367014511\";s:6:\"mdhash\";s:32:\"9c06154d102b125001898d0ffbae8a39\";s:8:\"filesize\";s:5:\"20816\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1347551745\";s:6:\"mdhash\";s:32:\"c90c8771fbc0d76739735d81a1853fdc\";s:8:\"filesize\";s:5:\"20786\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1332018945\";s:6:\"mdhash\";s:32:\"29baf657b7dd174f8f4e1979524ad47d\";s:8:\"filesize\";s:5:\"20682\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1331180153\";s:6:\"mdhash\";s:32:\"edf49e2bd77cd7f9d545696793ccca09\";s:8:\"filesize\";s:5:\"20664\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1326701745\";s:6:\"mdhash\";s:32:\"ba3024165b3aaa05bc1f6288f0b3c0d7\";s:8:\"filesize\";s:5:\"20620\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1294818407\";s:6:\"mdhash\";s:32:\"7d728b6044519dc900f89e603e7b2e0e\";s:8:\"filesize\";s:5:\"20685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1283654508\";s:6:\"mdhash\";s:32:\"4f564522681ed78f34806840ef34eeb5\";s:8:\"filesize\";s:5:\"20362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1283649708\";s:6:\"mdhash\";s:32:\"a6a904dfa152c6aae6a5c6eec3bf354d\";s:8:\"filesize\";s:5:\"20318\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1269833423\";s:6:\"mdhash\";s:32:\"a701f3f0687296660963e8f4aa79cf73\";s:8:\"filesize\";s:5:\"18531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:23:\"options_element 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/options_element/releases/7.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1269475226\";s:6:\"mdhash\";s:32:\"787f14d7a5708a10069a8ebd998d66f1\";s:8:\"filesize\";s:5:\"18359\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:27:\"options_element 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/options_element/releases/7.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1397696055\";s:6:\"mdhash\";s:32:\"6891e64d9ee3c7081ce29d790bb43821\";s:8:\"filesize\";s:5:\"22037\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::pathauto',_binary 'a:11:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1444232639\";s:6:\"mdhash\";s:32:\"ff984b2837230a221d53fad5462c0b61\";s:8:\"filesize\";s:5:\"42319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344525185\";s:6:\"mdhash\";s:32:\"abdb73c49803aefe3c87774a92c42b87\";s:8:\"filesize\";s:5:\"38900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336950382\";s:6:\"mdhash\";s:32:\"ee42c248db62f384871cb526d72005f2\";s:8:\"filesize\";s:5:\"38652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1320072936\";s:6:\"mdhash\";s:32:\"6edd617da0cfa31ddde247933d670ef4\";s:8:\"filesize\";s:5:\"37196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc2\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1308241021\";s:6:\"mdhash\";s:32:\"376c28fa39f3b383ad5134c5a1360be7\";s:8:\"filesize\";s:5:\"35681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308121619\";s:6:\"mdhash\";s:32:\"a53a56cffaaa67c8775c085d542f162c\";s:8:\"filesize\";s:5:\"35350\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"pathauto 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294891602\";s:6:\"mdhash\";s:32:\"37c8eaa37d69d60303e702c271f99f9e\";s:8:\"filesize\";s:5:\"56885\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"5f4aecc1b5d6a6e4365fafcc7f0efe15\";s:8:\"filesize\";s:6:\"122301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1267300506\";s:6:\"mdhash\";s:32:\"ec86f7a12f9b4daa02967a3d7ccedef6\";s:8:\"filesize\";s:6:\"121249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"pathauto 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1472576639\";s:6:\"mdhash\";s:32:\"a597c609ed9d356b6ad4faa978b12aa7\";s:8:\"filesize\";s:5:\"42278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322869,1700718060,1),('available_releases::pdftk',_binary 'a:10:{s:5:\"title\";s:5:\"PDFTK\";s:10:\"short_name\";s:5:\"pdftk\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/pdftk\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"pdftk 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/pdftk/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/pdftk-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1374148870\";s:6:\"mdhash\";s:32:\"1e41f1bde4781dd3dad16f5fb4797d5e\";s:8:\"filesize\";s:5:\"11913\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"pdftk 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pdftk/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pdftk-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380622749\";s:6:\"mdhash\";s:32:\"12c521dffb50f3cdbc1521ce0c1e5f15\";s:8:\"filesize\";s:5:\"11922\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::print',_binary 'a:11:{s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:10:\"short_name\";s:5:\"print\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/print\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1653980174\";s:6:\"mdhash\";s:32:\"6c36ba017cf211eb1f8bf8215253662d\";s:8:\"filesize\";s:5:\"87880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1653979935\";s:6:\"mdhash\";s:32:\"29b98b58c67e905f052eca7e4ca41e9a\";s:8:\"filesize\";s:5:\"85820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1538760180\";s:6:\"mdhash\";s:32:\"07052affba558935caec559d32a723dc\";s:8:\"filesize\";s:5:\"85375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1538588880\";s:6:\"mdhash\";s:32:\"1dd98434ccd49814aea0edf0d10fd65b\";s:8:\"filesize\";s:5:\"84484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1396426745\";s:6:\"mdhash\";s:32:\"5e5cef97acc0135bf0debefa82f3c4f8\";s:8:\"filesize\";s:5:\"96755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"print 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/print/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/print-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1346768904\";s:6:\"mdhash\";s:32:\"cef30f08f4f592a227830d1e4cbbe15c\";s:8:\"filesize\";s:5:\"95722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"print 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/print/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1337900192\";s:6:\"mdhash\";s:32:\"6f9f19c3c539a6f1fd79568a99b3ef08\";s:8:\"filesize\";s:5:\"90574\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"print 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1396426745\";s:6:\"mdhash\";s:32:\"d7847f6847aadb09e1ab7c46f06eaffc\";s:8:\"filesize\";s:5:\"81336\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"print 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1346768900\";s:6:\"mdhash\";s:32:\"1fcbbee6ec7ae405f0492f124058648f\";s:8:\"filesize\";s:5:\"80519\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"print 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1337901690\";s:6:\"mdhash\";s:32:\"cb3892edeba89bbdf25a0429b818be8e\";s:8:\"filesize\";s:5:\"79017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"print 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1333551370\";s:6:\"mdhash\";s:32:\"e708f192abfbc62daae76f90b90b23f9\";s:8:\"filesize\";s:5:\"76324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"print 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/print/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/print-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1332520547\";s:6:\"mdhash\";s:32:\"920e59e8d0ff7238cc422a8fecb745dd\";s:8:\"filesize\";s:5:\"76138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"print 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/print/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1318810900\";s:6:\"mdhash\";s:32:\"c503b0115f847279a4184874235e5829\";s:8:\"filesize\";s:5:\"75919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"print 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/print/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/print-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1313510220\";s:6:\"mdhash\";s:32:\"01571132afd96ff0793b7c4150132e60\";s:8:\"filesize\";s:5:\"70995\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"print 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/print/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/print-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1311207167\";s:6:\"mdhash\";s:32:\"a5bfaf952509d0766ad58fb7bcd1a8c4\";s:8:\"filesize\";s:5:\"70406\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"print 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/print/releases/7.x-2.x-dev\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1626463326\";s:6:\"mdhash\";s:32:\"c114749f31c11b6cef7a66d13f30ef82\";s:8:\"filesize\";s:5:\"87628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"print 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/print/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/print-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1626130782\";s:6:\"mdhash\";s:32:\"af5bbe97f3122be334c0c5032930ffa1\";s:8:\"filesize\";s:5:\"81240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322870,1700718060,1),('available_releases::profile2',_binary 'a:11:{s:5:\"title\";s:9:\"Profile 2\";s:10:\"short_name\";s:8:\"profile2\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/profile2\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:19:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1609945617\";s:6:\"mdhash\";s:32:\"a259051840218628f59dc50e890bfddf\";s:8:\"filesize\";s:5:\"45495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1588861054\";s:6:\"mdhash\";s:32:\"42035a7bdf2c2516523d5947241fd92b\";s:8:\"filesize\";s:5:\"45301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1583527590\";s:6:\"mdhash\";s:32:\"ad94d0e2ffa08bfb7e4f0ac0c9885c4c\";s:8:\"filesize\";s:5:\"44955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1575811985\";s:6:\"mdhash\";s:32:\"54bc26a699c917c2b5d4a1e94dced747\";s:8:\"filesize\";s:5:\"31814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1546363380\";s:6:\"mdhash\";s:32:\"cb3bd660a8d63124f6b90a75ca9a19b0\";s:8:\"filesize\";s:5:\"30731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1536401584\";s:6:\"mdhash\";s:32:\"7cb1448511bd57cfefcae8ed4e4d2a0f\";s:8:\"filesize\";s:5:\"28866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1521299284\";s:6:\"mdhash\";s:32:\"5fdaea941d9c506a54000b155c96aafc\";s:8:\"filesize\";s:5:\"28361\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1356482021\";s:6:\"mdhash\";s:32:\"1927a80919e588bc426ef09acce24d49\";s:8:\"filesize\";s:5:\"24531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1325610045\";s:6:\"mdhash\";s:32:\"0c6ecaa254e777202bc400790dcb7f30\";s:8:\"filesize\";s:5:\"23255\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1319559035\";s:6:\"mdhash\";s:32:\"b35307fc4a790163b83de1825f7d1940\";s:8:\"filesize\";s:5:\"22281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1313678524\";s:6:\"mdhash\";s:32:\"d773f99d7979dd588d8af1e4883c4cb0\";s:8:\"filesize\";s:5:\"21114\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1308241318\";s:6:\"mdhash\";s:32:\"98ec471cecb6803760563dd8dcd34dcc\";s:8:\"filesize\";s:5:\"21159\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1307441819\";s:6:\"mdhash\";s:32:\"4dc447fe8ca94c2bc3f2bbc6f897d28b\";s:8:\"filesize\";s:5:\"21148\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1300731069\";s:6:\"mdhash\";s:32:\"b92719ee8686232622555ad06b0ac315\";s:8:\"filesize\";s:5:\"19941\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:22:\"profile2 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294170396\";s:6:\"mdhash\";s:32:\"b2bbd87d71acfe52068c54f451ddb971\";s:8:\"filesize\";s:5:\"19710\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:23:\"profile2 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1290437741\";s:6:\"mdhash\";s:32:\"c79f96d152532e748fd8d85d03803627\";s:8:\"filesize\";s:5:\"18651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:23:\"profile2 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/profile2/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1286808364\";s:6:\"mdhash\";s:32:\"cb1218bcbb921f2938e279874c6b7f4e\";s:8:\"filesize\";s:5:\"15960\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:20:\"profile2 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/profile2/releases/7.x-2.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664626250\";s:6:\"mdhash\";s:32:\"06a0c409206aaa45d3f70737c56ef125\";s:8:\"filesize\";s:5:\"45507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:20:\"profile2 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/profile2/releases/7.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1575810781\";s:6:\"mdhash\";s:32:\"b2cf86ad849731763b6d06d28f26e602\";s:8:\"filesize\";s:5:\"31825\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322870,1700718060,1),('available_releases::psr0',_binary 'a:11:{s:5:\"title\";s:15:\"psr0 autoloader\";s:10:\"short_name\";s:4:\"psr0\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/psr0\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1591460080\";s:6:\"mdhash\";s:32:\"ef314a46c663b2ca4dce9ecc1b5c6ef2\";s:8:\"filesize\";s:4:\"8626\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.6-beta1\";a:15:{s:4:\"name\";s:18:\"psr0 7.x-1.6-beta1\";s:7:\"version\";s:13:\"7.x-1.6-beta1\";s:3:\"tag\";s:13:\"7.x-1.6-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/psr0/releases/7.x-1.6-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1590573760\";s:6:\"mdhash\";s:32:\"e5d40836105c76e33a6a15bbfc0a8364\";s:8:\"filesize\";s:4:\"8629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1588693277\";s:6:\"mdhash\";s:32:\"29081044d9d38ee8261409b76cd58b9d\";s:8:\"filesize\";s:4:\"8597\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.5-beta1\";a:15:{s:4:\"name\";s:18:\"psr0 7.x-1.5-beta1\";s:7:\"version\";s:13:\"7.x-1.5-beta1\";s:3:\"tag\";s:13:\"7.x-1.5-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/psr0/releases/7.x-1.5-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.5-beta1.tar.gz\";s:4:\"date\";s:10:\"1588152987\";s:6:\"mdhash\";s:32:\"41e3104e7d79011a087199923a7e8cd4\";s:8:\"filesize\";s:4:\"8599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1413911028\";s:6:\"mdhash\";s:32:\"6222b8016df9fbd5e22740321687a390\";s:8:\"filesize\";s:4:\"8607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1410975567\";s:6:\"mdhash\";s:32:\"b573d4bea9641ad9713556065107c7fe\";s:8:\"filesize\";s:4:\"8437\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1409065433\";s:6:\"mdhash\";s:32:\"dca428c648b960b538b381890e180645\";s:8:\"filesize\";s:4:\"8425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1397489354\";s:6:\"mdhash\";s:32:\"e973b88acefe8fafdf9046e72c4b0e6d\";s:8:\"filesize\";s:4:\"8435\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1382775628\";s:6:\"mdhash\";s:32:\"f92c693160f6b0641e334b0f13571c98\";s:8:\"filesize\";s:4:\"7692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"psr0 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/psr0/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1379259466\";s:6:\"mdhash\";s:32:\"abec8019ce10cdc75ae10a6769d27efd\";s:8:\"filesize\";s:4:\"7734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"psr0 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/psr0/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1378232530\";s:6:\"mdhash\";s:32:\"72c9405c5ca3857fc79348c287ad36f3\";s:8:\"filesize\";s:4:\"7701\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"psr0 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/psr0/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1378018049\";s:6:\"mdhash\";s:32:\"4f6bd4692dc24fed592a47eddf7cb10c\";s:8:\"filesize\";s:4:\"7696\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}}}',1701322870,1700718060,1),('available_releases::quicktabs',_binary 'a:10:{s:5:\"title\";s:10:\"Quick Tabs\";s:10:\"short_name\";s:9:\"quicktabs\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1497619442\";s:6:\"mdhash\";s:32:\"63da431afe05b274f0e8a87a8bb2febf\";s:8:\"filesize\";s:5:\"75912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1497616742\";s:6:\"mdhash\";s:32:\"32aff4d6407e4d0d564211cfdeaee291\";s:8:\"filesize\";s:5:\"75918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1380731930\";s:6:\"mdhash\";s:32:\"b5303635e54ba0677822bf3cd15169d3\";s:8:\"filesize\";s:5:\"75170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1379371264\";s:6:\"mdhash\";s:32:\"e858cf2dac05ba4e75be5cb34420eeec\";s:8:\"filesize\";s:5:\"74756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1332980461\";s:6:\"mdhash\";s:32:\"e83ce594c509577a44305ae2df6aa0f9\";s:8:\"filesize\";s:5:\"74329\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1326919545\";s:6:\"mdhash\";s:32:\"fbb89f0a5312265335f4e4dcece951fe\";s:8:\"filesize\";s:5:\"74693\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1322002246\";s:6:\"mdhash\";s:32:\"dd699e185849623700473fc0c55251fd\";s:8:\"filesize\";s:5:\"75019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1321421443\";s:6:\"mdhash\";s:32:\"67e283dd6981dcfa10644d7288636f6c\";s:8:\"filesize\";s:5:\"74986\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1312172228\";s:6:\"mdhash\";s:32:\"4c72ff22d7eaa9b3e5bd22acfe5c286e\";s:8:\"filesize\";s:5:\"71391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311958019\";s:6:\"mdhash\";s:32:\"f25f6d00a21f083db6b73726517282e0\";s:8:\"filesize\";s:5:\"70957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1311491011\";s:6:\"mdhash\";s:32:\"fe549974c22f34eedd34255c7188bf4e\";s:8:\"filesize\";s:5:\"70854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1309974420\";s:6:\"mdhash\";s:32:\"b7568736c672a0f58f780543621755ca\";s:8:\"filesize\";s:5:\"70850\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1308089219\";s:6:\"mdhash\";s:32:\"5b4fa99ea7b0cf1382ac51fdcad1ad4c\";s:8:\"filesize\";s:5:\"69431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1308027419\";s:6:\"mdhash\";s:32:\"9f86f3615e5a54e038fd9e5a54f98388\";s:8:\"filesize\";s:5:\"69236\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1312172227\";s:6:\"mdhash\";s:32:\"40ad6420da071e758c04f5df81693ef5\";s:8:\"filesize\";s:5:\"59833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"quicktabs 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301378169\";s:6:\"mdhash\";s:32:\"abd93c7fc0a33eeacd769a3d87bf9534\";s:8:\"filesize\";s:5:\"59501\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"quicktabs 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1597166150\";s:6:\"mdhash\";s:32:\"0c85833aeea6e4b77fd4da5c75309a34\";s:8:\"filesize\";s:5:\"76126\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"quicktabs 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380624610\";s:6:\"mdhash\";s:32:\"38b7a23c5a2201c1e9d4b9eace929654\";s:8:\"filesize\";s:5:\"61020\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322870,1700718060,1),('available_releases::quiz',_binary 'a:11:{s:5:\"title\";s:4:\"Quiz\";s:10:\"short_name\";s:4:\"quiz\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"5\";s:16:\"supported_majors\";s:1:\"5\";s:13:\"default_major\";s:1:\"5\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/quiz\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:58:{s:7:\"7.x-5.8\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.8\";s:7:\"version\";s:7:\"7.x-5.8\";s:3:\"tag\";s:7:\"7.x-5.8\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.8.tar.gz\";s:4:\"date\";s:10:\"1669156529\";s:6:\"mdhash\";s:32:\"3d7a6879df6d246aa7a8cc5efafbae94\";s:8:\"filesize\";s:6:\"375035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.7\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.7\";s:7:\"version\";s:7:\"7.x-5.7\";s:3:\"tag\";s:7:\"7.x-5.7\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.7.tar.gz\";s:4:\"date\";s:10:\"1583861057\";s:6:\"mdhash\";s:32:\"1262ae80bad3f24ffb55f64199d36ec4\";s:8:\"filesize\";s:6:\"374581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.6\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.6\";s:7:\"version\";s:7:\"7.x-5.6\";s:3:\"tag\";s:7:\"7.x-5.6\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.6.tar.gz\";s:4:\"date\";s:10:\"1569004385\";s:6:\"mdhash\";s:32:\"827efa0cd241bb5b6a0b67de985447c7\";s:8:\"filesize\";s:6:\"374560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.5\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.5\";s:7:\"version\";s:7:\"7.x-5.5\";s:3:\"tag\";s:7:\"7.x-5.5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.5.tar.gz\";s:4:\"date\";s:10:\"1556201281\";s:6:\"mdhash\";s:32:\"dc0038502cfe144cfa85f1e1b36162e6\";s:8:\"filesize\";s:6:\"374776\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.4\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.4\";s:7:\"version\";s:7:\"7.x-5.4\";s:3:\"tag\";s:7:\"7.x-5.4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.4.tar.gz\";s:4:\"date\";s:10:\"1546535280\";s:6:\"mdhash\";s:32:\"cace5cc615b2f0aaf0a27e4cb50ddb85\";s:8:\"filesize\";s:6:\"374635\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.3\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.3\";s:7:\"version\";s:7:\"7.x-5.3\";s:3:\"tag\";s:7:\"7.x-5.3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.3.tar.gz\";s:4:\"date\";s:10:\"1535645280\";s:6:\"mdhash\";s:32:\"ce499e0f9d7decb86b14135a72daebb0\";s:8:\"filesize\";s:6:\"375216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.2\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.2\";s:7:\"version\";s:7:\"7.x-5.2\";s:3:\"tag\";s:7:\"7.x-5.2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1510774085\";s:6:\"mdhash\";s:32:\"69b7b7fa9f9589e3c1487e5f49a24276\";s:8:\"filesize\";s:6:\"373705\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.1\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.1\";s:7:\"version\";s:7:\"7.x-5.1\";s:3:\"tag\";s:7:\"7.x-5.1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.1.tar.gz\";s:4:\"date\";s:10:\"1489693082\";s:6:\"mdhash\";s:32:\"781dde56a0b544e11e0a5aaf1f5138c7\";s:8:\"filesize\";s:6:\"373756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-5.0\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.0\";s:7:\"version\";s:7:\"7.x-5.0\";s:3:\"tag\";s:7:\"7.x-5.0\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1476893939\";s:6:\"mdhash\";s:32:\"beff2a921ff636b0e73a45c939d4b939\";s:8:\"filesize\";s:6:\"374068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-5.0-rc5\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc5\";s:7:\"version\";s:11:\"7.x-5.0-rc5\";s:3:\"tag\";s:11:\"7.x-5.0-rc5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1476824039\";s:6:\"mdhash\";s:32:\"84fbd2b866671c888f48bab697e881a2\";s:8:\"filesize\";s:6:\"374476\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.0-rc4\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc4\";s:7:\"version\";s:11:\"7.x-5.0-rc4\";s:3:\"tag\";s:11:\"7.x-5.0-rc4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1474315739\";s:6:\"mdhash\";s:32:\"9b1fa98134edf7c34aa285bbd00f8909\";s:8:\"filesize\";s:6:\"374182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.0-rc3\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc3\";s:7:\"version\";s:11:\"7.x-5.0-rc3\";s:3:\"tag\";s:11:\"7.x-5.0-rc3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1470674339\";s:6:\"mdhash\";s:32:\"5a03a11ef1cc2cbfe45f4332dec5b72b\";s:8:\"filesize\";s:6:\"377506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.0-rc2\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc2\";s:7:\"version\";s:11:\"7.x-5.0-rc2\";s:3:\"tag\";s:11:\"7.x-5.0-rc2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1468604039\";s:6:\"mdhash\";s:32:\"427399542b877b19f4c089393831a2b7\";s:8:\"filesize\";s:6:\"378651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-5.0-rc1\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-5.0-rc1\";s:7:\"version\";s:11:\"7.x-5.0-rc1\";s:3:\"tag\";s:11:\"7.x-5.0-rc1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1464117251\";s:6:\"mdhash\";s:32:\"789cfe30572f11d944caaac91d29ded4\";s:8:\"filesize\";s:6:\"379429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-5.0-beta4\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-5.0-beta4\";s:7:\"version\";s:13:\"7.x-5.0-beta4\";s:3:\"tag\";s:13:\"7.x-5.0-beta4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1455899339\";s:6:\"mdhash\";s:32:\"1de2c3374b661d24e7ab9c55e815e81e\";s:8:\"filesize\";s:6:\"378703\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-5.0-beta3\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-5.0-beta3\";s:7:\"version\";s:13:\"7.x-5.0-beta3\";s:3:\"tag\";s:13:\"7.x-5.0-beta3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1447945739\";s:6:\"mdhash\";s:32:\"5e5f18ac4545e255f2a3c4997f46bda9\";s:8:\"filesize\";s:6:\"378901\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-5.0-beta2\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-5.0-beta2\";s:7:\"version\";s:13:\"7.x-5.0-beta2\";s:3:\"tag\";s:13:\"7.x-5.0-beta2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1446476639\";s:6:\"mdhash\";s:32:\"f7e5a2fe1b7b54118e4b8750c9663e70\";s:8:\"filesize\";s:6:\"381199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-5.0-beta1\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-5.0-beta1\";s:7:\"version\";s:13:\"7.x-5.0-beta1\";s:3:\"tag\";s:13:\"7.x-5.0-beta1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1443044039\";s:6:\"mdhash\";s:32:\"4dcbb845e9d4f3bed11907b9105d852e\";s:8:\"filesize\";s:6:\"381079\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:15:\"7.x-5.0-alpha10\";a:15:{s:4:\"name\";s:20:\"quiz 7.x-5.0-alpha10\";s:7:\"version\";s:15:\"7.x-5.0-alpha10\";s:3:\"tag\";s:15:\"7.x-5.0-alpha10\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha10\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1431097081\";s:6:\"mdhash\";s:32:\"48179f7ddd94ae49519ebdee2fa13ca0\";s:8:\"filesize\";s:6:\"377519\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha9\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha9\";s:7:\"version\";s:14:\"7.x-5.0-alpha9\";s:3:\"tag\";s:14:\"7.x-5.0-alpha9\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha9\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1425654481\";s:6:\"mdhash\";s:32:\"38254ddeb35e6441118b8f4cfdaf8d56\";s:8:\"filesize\";s:6:\"377306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha8\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha8\";s:7:\"version\";s:14:\"7.x-5.0-alpha8\";s:3:\"tag\";s:14:\"7.x-5.0-alpha8\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1422401280\";s:6:\"mdhash\";s:32:\"dcd3313a5441317713d9b5ebb4daad3f\";s:8:\"filesize\";s:6:\"376156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha7\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha7\";s:7:\"version\";s:14:\"7.x-5.0-alpha7\";s:3:\"tag\";s:14:\"7.x-5.0-alpha7\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1417635424\";s:6:\"mdhash\";s:32:\"3389e8541e1e092501b07c285e43fcd8\";s:8:\"filesize\";s:6:\"501520\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha6\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha6\";s:7:\"version\";s:14:\"7.x-5.0-alpha6\";s:3:\"tag\";s:14:\"7.x-5.0-alpha6\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1417578481\";s:6:\"mdhash\";s:32:\"13a047e9310ee3a7838371b9342b8304\";s:8:\"filesize\";s:6:\"500816\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha5\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha5\";s:7:\"version\";s:14:\"7.x-5.0-alpha5\";s:3:\"tag\";s:14:\"7.x-5.0-alpha5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1416683882\";s:6:\"mdhash\";s:32:\"3228a88077381d5707cc1cd44f41b18c\";s:8:\"filesize\";s:6:\"498634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha4\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha4\";s:7:\"version\";s:14:\"7.x-5.0-alpha4\";s:3:\"tag\";s:14:\"7.x-5.0-alpha4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1411144128\";s:6:\"mdhash\";s:32:\"965f59bbf6c59dbccf4c019ebe77b28a\";s:8:\"filesize\";s:6:\"318304\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha3\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha3\";s:7:\"version\";s:14:\"7.x-5.0-alpha3\";s:3:\"tag\";s:14:\"7.x-5.0-alpha3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1410296628\";s:6:\"mdhash\";s:32:\"81f38710098b2d9794b9992162c28967\";s:8:\"filesize\";s:6:\"318252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha2\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha2\";s:7:\"version\";s:14:\"7.x-5.0-alpha2\";s:3:\"tag\";s:14:\"7.x-5.0-alpha2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1406927927\";s:6:\"mdhash\";s:32:\"fa6471a9b518b0e0279de6f99031c538\";s:8:\"filesize\";s:6:\"340148\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-5.0-alpha1\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-5.0-alpha1\";s:7:\"version\";s:14:\"7.x-5.0-alpha1\";s:3:\"tag\";s:14:\"7.x-5.0-alpha1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-5.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1401662627\";s:6:\"mdhash\";s:32:\"63e2b7c796391b8463bcd49041a1593d\";s:8:\"filesize\";s:6:\"342089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"7.x-4.0-rc11\";a:15:{s:4:\"name\";s:17:\"quiz 7.x-4.0-rc11\";s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:3:\"tag\";s:12:\"7.x-4.0-rc11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc11.tar.gz\";s:4:\"date\";s:10:\"1552552385\";s:6:\"mdhash\";s:32:\"bb949f704539a6bd761461526224d50c\";s:8:\"filesize\";s:6:\"384633\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"7.x-4.0-rc10\";a:15:{s:4:\"name\";s:17:\"quiz 7.x-4.0-rc10\";s:7:\"version\";s:12:\"7.x-4.0-rc10\";s:3:\"tag\";s:12:\"7.x-4.0-rc10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc10.tar.gz\";s:4:\"date\";s:10:\"1547716980\";s:6:\"mdhash\";s:32:\"01f1451e97379a9cfafdd567645497e0\";s:8:\"filesize\";s:6:\"384648\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc9\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc9\";s:7:\"version\";s:11:\"7.x-4.0-rc9\";s:3:\"tag\";s:11:\"7.x-4.0-rc9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1517908080\";s:6:\"mdhash\";s:32:\"c77f6e155542dabaec2fada301a07481\";s:8:\"filesize\";s:6:\"384574\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc8\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc8\";s:7:\"version\";s:11:\"7.x-4.0-rc8\";s:3:\"tag\";s:11:\"7.x-4.0-rc8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1498728242\";s:6:\"mdhash\";s:32:\"45bf95fdec44bfa7a7875021ceb94361\";s:8:\"filesize\";s:6:\"380050\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-4.0-rc7\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc7\";s:7:\"version\";s:11:\"7.x-4.0-rc7\";s:3:\"tag\";s:11:\"7.x-4.0-rc7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1485513784\";s:6:\"mdhash\";s:32:\"f5ea3db7fbd2e5594b004f3d510e07d7\";s:8:\"filesize\";s:6:\"375551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc6\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc6\";s:7:\"version\";s:11:\"7.x-4.0-rc6\";s:3:\"tag\";s:11:\"7.x-4.0-rc6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1483524242\";s:6:\"mdhash\";s:32:\"ea7f56c96046dfbd850cece8486afd45\";s:8:\"filesize\";s:6:\"374940\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc5\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc5\";s:7:\"version\";s:11:\"7.x-4.0-rc5\";s:3:\"tag\";s:11:\"7.x-4.0-rc5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1480927983\";s:6:\"mdhash\";s:32:\"023933cb8dcea267ee7ca6e98e0ecfde\";s:8:\"filesize\";s:6:\"374913\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc4\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc4\";s:7:\"version\";s:11:\"7.x-4.0-rc4\";s:3:\"tag\";s:11:\"7.x-4.0-rc4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1480095480\";s:6:\"mdhash\";s:32:\"a53617ff72f122f760ae6d5d5642d728\";s:8:\"filesize\";s:6:\"373945\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc3\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc3\";s:7:\"version\";s:11:\"7.x-4.0-rc3\";s:3:\"tag\";s:11:\"7.x-4.0-rc3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1478267941\";s:6:\"mdhash\";s:32:\"2bcf032512602fac40bc92a6723d4e6c\";s:8:\"filesize\";s:6:\"342864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc2\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc2\";s:7:\"version\";s:11:\"7.x-4.0-rc2\";s:3:\"tag\";s:11:\"7.x-4.0-rc2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1453399739\";s:6:\"mdhash\";s:32:\"b6dc8c46d12c48c4a59ae704a500142c\";s:8:\"filesize\";s:6:\"342854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:16:\"quiz 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1435086180\";s:6:\"mdhash\";s:32:\"71e018d9dbbdd8e7de60ba19c0cca7eb\";s:8:\"filesize\";s:6:\"342744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta4\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-4.0-beta4\";s:7:\"version\";s:13:\"7.x-4.0-beta4\";s:3:\"tag\";s:13:\"7.x-4.0-beta4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1425551881\";s:6:\"mdhash\";s:32:\"43e6350076e5106c55250d1d3144a40d\";s:8:\"filesize\";s:6:\"342773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1424804281\";s:6:\"mdhash\";s:32:\"1ff5e9a7bc6c8ac9b2ff6cbc351b76bb\";s:8:\"filesize\";s:6:\"342701\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1383124553\";s:6:\"mdhash\";s:32:\"f9e88fcb096dc84d12c08d1150549954\";s:8:\"filesize\";s:6:\"333050\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:18:\"quiz 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1362397820\";s:6:\"mdhash\";s:32:\"0c459360e6c307606eed4e82b5430088\";s:8:\"filesize\";s:6:\"332891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:15:\"7.x-4.0-alpha12\";a:15:{s:4:\"name\";s:20:\"quiz 7.x-4.0-alpha12\";s:7:\"version\";s:15:\"7.x-4.0-alpha12\";s:3:\"tag\";s:15:\"7.x-4.0-alpha12\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha12\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1353933842\";s:6:\"mdhash\";s:32:\"d102c9322d383aa60846732688dd4a48\";s:8:\"filesize\";s:6:\"264594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:15:\"7.x-4.0-alpha11\";a:15:{s:4:\"name\";s:20:\"quiz 7.x-4.0-alpha11\";s:7:\"version\";s:15:\"7.x-4.0-alpha11\";s:3:\"tag\";s:15:\"7.x-4.0-alpha11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha11\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1351676544\";s:6:\"mdhash\";s:32:\"77ca7aa360923aa0ff8bedcf8516c03d\";s:8:\"filesize\";s:6:\"263901\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:15:\"7.x-4.0-alpha10\";a:15:{s:4:\"name\";s:20:\"quiz 7.x-4.0-alpha10\";s:7:\"version\";s:15:\"7.x-4.0-alpha10\";s:3:\"tag\";s:15:\"7.x-4.0-alpha10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha10\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1350483727\";s:6:\"mdhash\";s:32:\"adc8ec4b552f3d914ce77cc3da32f7a3\";s:8:\"filesize\";s:6:\"264035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha9\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha9\";s:7:\"version\";s:14:\"7.x-4.0-alpha9\";s:3:\"tag\";s:14:\"7.x-4.0-alpha9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha9\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1340910439\";s:6:\"mdhash\";s:32:\"a1907d18b91f9bbf3203224679e28032\";s:8:\"filesize\";s:6:\"204245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha8\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha8\";s:7:\"version\";s:14:\"7.x-4.0-alpha8\";s:3:\"tag\";s:14:\"7.x-4.0-alpha8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha8\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1340908731\";s:6:\"mdhash\";s:32:\"4b74360a7abdf1b58f0da615363ea7d1\";s:8:\"filesize\";s:6:\"204229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha7\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha7\";s:7:\"version\";s:14:\"7.x-4.0-alpha7\";s:3:\"tag\";s:14:\"7.x-4.0-alpha7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1340231515\";s:6:\"mdhash\";s:32:\"50c6c5d571e8ba073a6d8e7a60c70dbe\";s:8:\"filesize\";s:6:\"204140\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha6\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha6\";s:7:\"version\";s:14:\"7.x-4.0-alpha6\";s:3:\"tag\";s:14:\"7.x-4.0-alpha6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1340149015\";s:6:\"mdhash\";s:32:\"47dad50863fb6266e5590e16def0f202\";s:8:\"filesize\";s:6:\"204164\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1339022525\";s:6:\"mdhash\";s:32:\"faebe8f3e558c7e0b508fc0eef39635f\";s:8:\"filesize\";s:6:\"203756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1335141715\";s:6:\"mdhash\";s:32:\"b65e48695dc0cb58072fb13d2968a341\";s:8:\"filesize\";s:6:\"345604\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1335134196\";s:6:\"mdhash\";s:32:\"cb34bacf19201dc75e9b849f140fd5e6\";s:8:\"filesize\";s:6:\"345601\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1334522508\";s:6:\"mdhash\";s:32:\"b4ff6d96b71c649cb5c0466fc0239c48\";s:8:\"filesize\";s:6:\"345567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:19:\"quiz 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/quiz/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1333568167\";s:6:\"mdhash\";s:32:\"64de9234f183780746f6ca1b2c3b508a\";s:8:\"filesize\";s:6:\"345616\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-6.x-dev\";a:14:{s:4:\"name\";s:16:\"quiz 7.x-6.x-dev\";s:7:\"version\";s:11:\"7.x-6.x-dev\";s:3:\"tag\";s:7:\"7.x-6.x\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-6.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1419448380\";s:6:\"mdhash\";s:32:\"a58568bddfe6832f059745bc2199d578\";s:8:\"filesize\";s:6:\"567551\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-5.x-dev\";a:14:{s:4:\"name\";s:16:\"quiz 7.x-5.x-dev\";s:7:\"version\";s:11:\"7.x-5.x-dev\";s:3:\"tag\";s:7:\"7.x-5.x\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1669133686\";s:6:\"mdhash\";s:32:\"25e484cff5d47f9ffa3609d9bbdf1537\";s:8:\"filesize\";s:6:\"375072\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:16:\"quiz 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/quiz/releases/7.x-4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/quiz-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1551793384\";s:6:\"mdhash\";s:32:\"c93ae5d8ab2b0e93866867832fbab21b\";s:8:\"filesize\";s:6:\"384665\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::recaptcha',_binary 'a:11:{s:5:\"title\";s:9:\"reCAPTCHA\";s:10:\"short_name\";s:9:\"recaptcha\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/recaptcha\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:27:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1548967980\";s:6:\"mdhash\";s:32:\"9231aac540746f091ee8008fbfcc5e53\";s:8:\"filesize\";s:5:\"34439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1469287439\";s:6:\"mdhash\";s:32:\"b3cb4e3ede8ffe679e14479634281bfc\";s:8:\"filesize\";s:5:\"26279\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1461441839\";s:6:\"mdhash\";s:32:\"0bccca7c6aa7ec7374d80b01e57e6a39\";s:8:\"filesize\";s:5:\"26214\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1432847581\";s:6:\"mdhash\";s:32:\"f83302bea2c8273c0fea3c296dac90b5\";s:8:\"filesize\";s:5:\"24319\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1432066981\";s:6:\"mdhash\";s:32:\"9749dca6dc534c2b06700589acd6fb7b\";s:8:\"filesize\";s:5:\"24321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1430764081\";s:6:\"mdhash\";s:32:\"1c2b3ed07bd13aa3cebe59ece25c3770\";s:8:\"filesize\";s:5:\"24165\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1430146381\";s:6:\"mdhash\";s:32:\"a0159b41789cb28e3b6807d22e2f0ea4\";s:8:\"filesize\";s:5:\"22215\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"recaptcha 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1429282681\";s:6:\"mdhash\";s:32:\"cfb28b0558559a3e0f996b7637a5f606\";s:8:\"filesize\";s:5:\"20963\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"recaptcha 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1418654280\";s:6:\"mdhash\";s:32:\"4673b89f1ba1d8781f34d1eb27f6c187\";s:8:\"filesize\";s:5:\"11759\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1483730043\";s:6:\"mdhash\";s:32:\"64a4e48cd785f61bcfb7683d13774cd8\";s:8:\"filesize\";s:5:\"18854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.13\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.13\";s:7:\"version\";s:8:\"7.x-1.13\";s:3:\"tag\";s:8:\"7.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1455735239\";s:6:\"mdhash\";s:32:\"c61851e432fa4e9af74af39e0144fa3e\";s:8:\"filesize\";s:5:\"18825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-1.13-rc1\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.13-rc1\";s:7:\"version\";s:12:\"7.x-1.13-rc1\";s:3:\"tag\";s:12:\"7.x-1.13-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.13-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.13-rc1.tar.gz\";s:4:\"date\";s:10:\"1454090039\";s:6:\"mdhash\";s:32:\"9009021470cb2943abc419b34f1a4bd0\";s:8:\"filesize\";s:5:\"18830\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1428593281\";s:6:\"mdhash\";s:32:\"74042acd1aa3fe4b84ce916a20882ae7\";s:8:\"filesize\";s:5:\"18834\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-1.12-rc1\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.12-rc1\";s:7:\"version\";s:12:\"7.x-1.12-rc1\";s:3:\"tag\";s:12:\"7.x-1.12-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.12-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.12-rc1.tar.gz\";s:4:\"date\";s:10:\"1423257067\";s:6:\"mdhash\";s:32:\"8bc8b935ee92697e1ac9213fe9394a91\";s:8:\"filesize\";s:5:\"18835\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1391701405\";s:6:\"mdhash\";s:32:\"f8f009da42c51138ed1a9a009e96895b\";s:8:\"filesize\";s:5:\"17238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-1.11-rc2\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.11-rc2\";s:7:\"version\";s:12:\"7.x-1.11-rc2\";s:3:\"tag\";s:12:\"7.x-1.11-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.11-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.11-rc2.tar.gz\";s:4:\"date\";s:10:\"1390493905\";s:6:\"mdhash\";s:32:\"06d0bd65fe4ffc418b02ebc359478048\";s:8:\"filesize\";s:5:\"17240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"7.x-1.11-rc1\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.11-rc1\";s:7:\"version\";s:12:\"7.x-1.11-rc1\";s:3:\"tag\";s:12:\"7.x-1.11-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.11-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.11-rc1.tar.gz\";s:4:\"date\";s:10:\"1385138311\";s:6:\"mdhash\";s:32:\"c502db06f9bf52bb48388bee186a67ed\";s:8:\"filesize\";s:5:\"17228\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:18:\"recaptcha 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1377803514\";s:6:\"mdhash\";s:32:\"933ae2e7502f1566c0532ae20ed6ff8e\";s:8:\"filesize\";s:5:\"17273\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-1.10-rc1\";a:15:{s:4:\"name\";s:22:\"recaptcha 7.x-1.10-rc1\";s:7:\"version\";s:12:\"7.x-1.10-rc1\";s:3:\"tag\";s:12:\"7.x-1.10-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.10-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.10-rc1.tar.gz\";s:4:\"date\";s:10:\"1376332617\";s:6:\"mdhash\";s:32:\"7a12d81e24d0109ee8d36b14d6cbb856\";s:8:\"filesize\";s:5:\"17274\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1359998293\";s:6:\"mdhash\";s:32:\"f8ee65a0a64060b52c15edb9ae9f8c10\";s:8:\"filesize\";s:5:\"17143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.9-rc1\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-1.9-rc1\";s:7:\"version\";s:11:\"7.x-1.9-rc1\";s:3:\"tag\";s:11:\"7.x-1.9-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.9-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.9-rc1.tar.gz\";s:4:\"date\";s:10:\"1358188149\";s:6:\"mdhash\";s:32:\"d2f21bf37b5276ddcb30b8cdefaaaf8a\";s:8:\"filesize\";s:5:\"17146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1349796716\";s:6:\"mdhash\";s:32:\"68b897e874f0f4fe8b40db9103da82de\";s:8:\"filesize\";s:5:\"16975\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.8-rc1\";a:15:{s:4:\"name\";s:21:\"recaptcha 7.x-1.8-rc1\";s:7:\"version\";s:11:\"7.x-1.8-rc1\";s:3:\"tag\";s:11:\"7.x-1.8-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.8-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.8-rc1.tar.gz\";s:4:\"date\";s:10:\"1348500016\";s:6:\"mdhash\";s:32:\"32dea773c7674c2c2fe8d68dfda8cacb\";s:8:\"filesize\";s:5:\"16979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1304527616\";s:6:\"mdhash\";s:32:\"ad26f0f95fa5f1242c01e460b77de63e\";s:8:\"filesize\";s:5:\"15480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1295318017\";s:6:\"mdhash\";s:32:\"fff73b8b5e0c57788bfb4c1a127c17a0\";s:8:\"filesize\";s:5:\"20358\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"recaptcha 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1669561651\";s:6:\"mdhash\";s:32:\"3c4003d989ec2895bbfeab92c4a09516\";s:8:\"filesize\";s:5:\"34529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"recaptcha 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459363739\";s:6:\"mdhash\";s:32:\"313d1ee569129728996497152a84a6ea\";s:8:\"filesize\";s:5:\"18892\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322874,1700718060,1),('available_releases::references',_binary 'a:11:{s:5:\"title\";s:10:\"References\";s:10:\"short_name\";s:10:\"references\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/references\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1655917206\";s:6:\"mdhash\";s:32:\"ca6278e91f7497546711aabd8316e72c\";s:8:\"filesize\";s:5:\"42416\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1652194075\";s:6:\"mdhash\";s:32:\"eb6a47c3a51b3ceb081d477b461e24ff\";s:8:\"filesize\";s:5:\"42432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1492534743\";s:6:\"mdhash\";s:32:\"5d0a85ca042f6624087d094b84169f0a\";s:8:\"filesize\";s:5:\"40244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1360265821\";s:6:\"mdhash\";s:32:\"43b583931fba0c0c4e44bcea7fc5befd\";s:8:\"filesize\";s:5:\"39893\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1324596643\";s:6:\"mdhash\";s:32:\"3dbad2c02781005a4c828da37920c6d5\";s:8:\"filesize\";s:5:\"38333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:24:\"references 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/references/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/references-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1305236816\";s:6:\"mdhash\";s:32:\"8a295ed7763b11a29ca7da28931d59b7\";s:8:\"filesize\";s:5:\"29447\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:24:\"references 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/references/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/references-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1304766117\";s:6:\"mdhash\";s:32:\"b97f4b6d45509c3f3adf3dd82277952c\";s:8:\"filesize\";s:5:\"29338\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"references 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/references/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/references-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655917068\";s:6:\"mdhash\";s:32:\"e74cc84c4b274f73c36c661024ca4da3\";s:8:\"filesize\";s:5:\"42431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"references 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/references/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/references-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1558458181\";s:6:\"mdhash\";s:32:\"d09629181306c2978c4854e9b5b2df2a\";s:8:\"filesize\";s:4:\"7115\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322869,1700718060,1),('available_releases::registration',_binary 'a:11:{s:5:\"title\";s:19:\"Entity Registration\";s:10:\"short_name\";s:12:\"registration\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/registration\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1670445699\";s:6:\"mdhash\";s:32:\"34ef54885c19e703de85ce6d9664e62a\";s:8:\"filesize\";s:5:\"58777\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1669171114\";s:6:\"mdhash\";s:32:\"d26d8e1185332d49d5388642dfba322b\";s:8:\"filesize\";s:5:\"58729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1550009880\";s:6:\"mdhash\";s:32:\"a0d1ca4a15045b6363bb947d82977926\";s:8:\"filesize\";s:5:\"58759\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1527975480\";s:6:\"mdhash\";s:32:\"438242027eb58cd651446cba4afed740\";s:8:\"filesize\";s:5:\"57496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1452293194\";s:6:\"mdhash\";s:32:\"cafa8ed19365061295f822d5f2724c82\";s:8:\"filesize\";s:5:\"56801\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1670433261\";s:6:\"mdhash\";s:32:\"1ca6985b3113dde6e9b63a03bb54c4eb\";s:8:\"filesize\";s:5:\"52321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1550009580\";s:6:\"mdhash\";s:32:\"c48ff953f8a8c33abdec44da3fdad647\";s:8:\"filesize\";s:5:\"52291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1444240139\";s:6:\"mdhash\";s:32:\"df0bdabf1dbdcf5936d2e1c3195652b8\";s:8:\"filesize\";s:5:\"50651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1438648139\";s:6:\"mdhash\";s:32:\"8f65a45ea2eaf18dad8ee7a749cd32d6\";s:8:\"filesize\";s:5:\"50558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1428110881\";s:6:\"mdhash\";s:32:\"0e4b1559456089af31ef3455b6581199\";s:8:\"filesize\";s:5:\"48595\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1391709505\";s:6:\"mdhash\";s:32:\"d6b93913939509d9648baba36a561555\";s:8:\"filesize\";s:5:\"45495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1376675001\";s:6:\"mdhash\";s:32:\"4e7287f656e1f3b4581ea4948688df2c\";s:8:\"filesize\";s:5:\"44656\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1361491739\";s:6:\"mdhash\";s:32:\"82d25f2aae1f82a910cb192b884cff53\";s:8:\"filesize\";s:5:\"43128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1359153187\";s:6:\"mdhash\";s:32:\"58bb3ddb5d00c09cc07aa8f28652bf9d\";s:8:\"filesize\";s:5:\"42819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1340825834\";s:6:\"mdhash\";s:32:\"0ae20f35cdb427f3d217846cdf7a4f31\";s:8:\"filesize\";s:5:\"39002\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1336025481\";s:6:\"mdhash\";s:32:\"031577fd6c8add9b7365910faf312403\";s:8:\"filesize\";s:5:\"38670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1335466587\";s:6:\"mdhash\";s:32:\"8eeda7d2faf4211437b50b4e2282f9a3\";s:8:\"filesize\";s:5:\"37720\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1333917372\";s:6:\"mdhash\";s:32:\"c17ec2cee35dfd834b17c74be31b215f\";s:8:\"filesize\";s:5:\"27922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1331767544\";s:6:\"mdhash\";s:32:\"94d0222bcb016be6417bb4bb500ac28c\";s:8:\"filesize\";s:5:\"23505\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1328636147\";s:6:\"mdhash\";s:32:\"cca17e753e6b126f25e04f5d70f7c49b\";s:8:\"filesize\";s:5:\"22017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1328547047\";s:6:\"mdhash\";s:32:\"beca9cee4f55eebd6e7e44a7655da558\";s:8:\"filesize\";s:5:\"21956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/registration/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1325911243\";s:6:\"mdhash\";s:32:\"06b30d1d115e0e88379b7aa24496adc1\";s:8:\"filesize\";s:5:\"17064\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:24:\"registration 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/registration/releases/7.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/registration-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1669838213\";s:6:\"mdhash\";s:32:\"aa209f5e0c5c345b65cdab4ab4c41a8f\";s:8:\"filesize\";s:5:\"58784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"registration 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/registration/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/registration-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1669838149\";s:6:\"mdhash\";s:32:\"60b8d06c39b0cbe1b85f99e3ae1d64bb\";s:8:\"filesize\";s:5:\"52321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322870,1700718060,1),('available_releases::rules',_binary 'a:11:{s:5:\"title\";s:5:\"Rules\";s:10:\"short_name\";s:5:\"rules\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:28:{s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.14\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1691009300\";s:6:\"mdhash\";s:32:\"85cd81148805196a9ff798cf9ac76851\";s:8:\"filesize\";s:6:\"195832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.13\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.13\";s:7:\"version\";s:8:\"7.x-2.13\";s:3:\"tag\";s:8:\"7.x-2.13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.13\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1638479564\";s:6:\"mdhash\";s:32:\"8a1470429b1fef7d29ca558e03dda0e6\";s:8:\"filesize\";s:6:\"195634\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1548305581\";s:6:\"mdhash\";s:32:\"51d0b9dff4b9b14bafc82f28b103c508\";s:8:\"filesize\";s:6:\"191870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.11\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.11\";s:7:\"version\";s:8:\"7.x-2.11\";s:3:\"tag\";s:8:\"7.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1526653384\";s:6:\"mdhash\";s:32:\"68ea2a0c43464dd93841b89ac34b3d21\";s:8:\"filesize\";s:6:\"187914\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1492697942\";s:6:\"mdhash\";s:32:\"b66045ee97acdec07b4808f649e9dcc8\";s:8:\"filesize\";s:6:\"187783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1426527181\";s:6:\"mdhash\";s:32:\"ce4e3363c37cb00f4caf0abd3f38f38a\";s:8:\"filesize\";s:6:\"188880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1420733280\";s:6:\"mdhash\";s:32:\"c84d88caa5ba178efa689a1a71d3a144\";s:8:\"filesize\";s:6:\"187857\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1399041227\";s:6:\"mdhash\";s:32:\"f28b8811918dd16952acca967d09dcc0\";s:8:\"filesize\";s:6:\"186255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1383063053\";s:6:\"mdhash\";s:32:\"152c1f330f91f83d358b478253a8c042\";s:8:\"filesize\";s:6:\"186022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1379579047\";s:6:\"mdhash\";s:32:\"5387542c8c5cd2de9682d61fafb57314\";s:8:\"filesize\";s:6:\"185061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1379354606\";s:6:\"mdhash\";s:32:\"e19b2c10f96c8a680afe9e4f65db4e5c\";s:8:\"filesize\";s:6:\"184071\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1364401819\";s:6:\"mdhash\";s:32:\"9af9fbdc593158638603832c633432b1\";s:8:\"filesize\";s:6:\"170892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1343980733\";s:6:\"mdhash\";s:32:\"91799bff2cf6690937e056734265458c\";s:8:\"filesize\";s:6:\"168867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1331918148\";s:6:\"mdhash\";s:32:\"a7f15c72df435554790d5611a8b1732e\";s:8:\"filesize\";s:6:\"167042\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"rules 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/rules/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1318336335\";s:6:\"mdhash\";s:32:\"efe3f31a4d21b9fa8757cd692dc8f641\";s:8:\"filesize\";s:6:\"155077\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1316339806\";s:6:\"mdhash\";s:32:\"9a9d7de26f666d5af62fc90612551f64\";s:8:\"filesize\";s:6:\"152243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1313600220\";s:6:\"mdhash\";s:32:\"0c01319958aed5439bd7e22d5f060ab0\";s:8:\"filesize\";s:6:\"150814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1312908119\";s:6:\"mdhash\";s:32:\"c0d8f94ec44834355ab2acd02eb01781\";s:8:\"filesize\";s:6:\"146211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308241620\";s:6:\"mdhash\";s:32:\"fd1bdc36bc612913dfba91e7bdeda00d\";s:8:\"filesize\";s:6:\"139063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/rules/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1300896369\";s:6:\"mdhash\";s:32:\"7b9718415365872eca4a2f7b9f50787a\";s:8:\"filesize\";s:6:\"134506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha5\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha5\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1297877847\";s:6:\"mdhash\";s:32:\"cf14a81dca5d26d4ab392bc14c0c23a6\";s:8:\"filesize\";s:6:\"124733\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1294228281\";s:6:\"mdhash\";s:32:\"3e6905f82d9c9e1ab462ab0c90afe3e9\";s:8:\"filesize\";s:6:\"113547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha3\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1291637070\";s:6:\"mdhash\";s:32:\"92f674a49f40ddd9ffb8de5b0e91425f\";s:8:\"filesize\";s:6:\"108782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1286798162\";s:6:\"mdhash\";s:32:\"57e3e8298fff1c6f7cf6af8a0a3c3309\";s:8:\"filesize\";s:6:\"106373\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1283932308\";s:6:\"mdhash\";s:32:\"103e926a3b79276e6a7ea62b12a7f2a1\";s:8:\"filesize\";s:6:\"104650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"rules 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286792763\";s:6:\"mdhash\";s:32:\"c49d85d2bb2fb860580a79e3f930b5c1\";s:8:\"filesize\";s:6:\"106374\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1689032843\";s:6:\"mdhash\";s:32:\"9465a3f01bf2d5a3e1c060a8846e2a9b\";s:8:\"filesize\";s:6:\"195821\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"rules 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380626241\";s:6:\"mdhash\";s:32:\"a1a7d855e52429da95024a30a55a635a\";s:8:\"filesize\";s:4:\"7108\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322870,1700718060,1),('available_releases::signup',_binary 'a:11:{s:5:\"title\";s:6:\"Signup\";s:10:\"short_name\";s:6:\"signup\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/signup\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"signup 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/signup/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/signup-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1390351105\";s:6:\"mdhash\";s:32:\"4d78ec1e9b7ab2dfe9cb08e3b4cd386b\";s:8:\"filesize\";s:5:\"90325\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322870,1700718060,1),('available_releases::simplehtmldom',_binary 'a:11:{s:5:\"title\";s:17:\"simplehtmldom API\";s:10:\"short_name\";s:13:\"simplehtmldom\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/simplehtmldom\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"simplehtmldom 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1395160456\";s:6:\"mdhash\";s:32:\"f63c5ed93502f1763957ab1a59c486c1\";s:8:\"filesize\";s:4:\"9125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"simplehtmldom 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1392580105\";s:6:\"mdhash\";s:32:\"27c4b7cb447545fad88914e97b2e98ba\";s:8:\"filesize\";s:4:\"8559\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:22:\"simplehtmldom 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-1.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1307968619\";s:6:\"mdhash\";s:32:\"983135568d200dfef7eccf42515b8931\";s:8:\"filesize\";s:5:\"42762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:22:\"simplehtmldom 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-1.11\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1251515161\";s:6:\"mdhash\";s:32:\"0ec0acb2cd46435c0325c364d8900706\";s:8:\"filesize\";s:5:\"42860\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:25:\"simplehtmldom 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1395159256\";s:6:\"mdhash\";s:32:\"70e6d32b70fa1c896b4681889c8c0d61\";s:8:\"filesize\";s:4:\"9127\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322870,1700718060,1),('available_releases::skin',_binary 'a:11:{s:5:\"title\";s:4:\"Skin\";s:10:\"short_name\";s:4:\"skin\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/skin\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1307467019\";s:6:\"mdhash\";s:32:\"db9955761d125f8a06a0328b0166ec4e\";s:8:\"filesize\";s:4:\"9919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1306343216\";s:6:\"mdhash\";s:32:\"f7630c20dbdb295f2d8b5bf3a05faf41\";s:8:\"filesize\";s:4:\"8211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1300135569\";s:6:\"mdhash\";s:32:\"f0a4e9354b8be1b7bbfc28f872c4eb4f\";s:8:\"filesize\";s:4:\"8151\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1300134669\";s:6:\"mdhash\";s:32:\"8e1918fbbf7a5a0c0fbbb68de546b0e9\";s:8:\"filesize\";s:4:\"8533\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}}',1701322870,1700718060,1),('available_releases::skinr',_binary 'a:11:{s:5:\"title\";s:5:\"Skinr\";s:10:\"short_name\";s:5:\"skinr\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/skinr\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"skinr 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/skinr/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1405335527\";s:6:\"mdhash\";s:32:\"5634858586b9aebc05dc389eea016072\";s:8:\"filesize\";s:6:\"130559\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:19:\"skinr 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/skinr/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1334917632\";s:6:\"mdhash\";s:32:\"fdb02f9f8ade32edfcb65a97a51c0de4\";s:8:\"filesize\";s:6:\"105307\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:20:\"skinr 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/skinr/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1327086045\";s:6:\"mdhash\";s:32:\"9d13dc14d05c2b11ec6d5ec235de62d5\";s:8:\"filesize\";s:5:\"91102\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:17:\"skinr 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/skinr/releases/7.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1405338227\";s:6:\"mdhash\";s:32:\"bef70aab6cf0dc263729231396ddce95\";s:8:\"filesize\";s:6:\"130572\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"skinr 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/skinr/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/skinr-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380628519\";s:6:\"mdhash\";s:32:\"2548ddc9974bdf33dee497f0dd92b6a0\";s:8:\"filesize\";s:4:\"6971\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322871,1700718060,1),('available_releases::smtp',_binary 'a:11:{s:5:\"title\";s:27:\"SMTP Authentication Support\";s:10:\"short_name\";s:4:\"smtp\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/smtp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1673392513\";s:6:\"mdhash\";s:32:\"9fdc27712e1b9dee4b21eb8e9eb7cd10\";s:8:\"filesize\";s:5:\"46835\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1673312056\";s:6:\"mdhash\";s:32:\"b746c5b2871bdf955d3400a894fa5021\";s:8:\"filesize\";s:5:\"46479\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1498593242\";s:6:\"mdhash\";s:32:\"c0184179267654a739306af63fbf267f\";s:8:\"filesize\";s:5:\"44412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1482783783\";s:6:\"mdhash\";s:32:\"1bd2ed7e6c526e42f42d4517396b979a\";s:8:\"filesize\";s:5:\"44408\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1462452558\";s:6:\"mdhash\";s:32:\"e5b20f9256c7a8dff2ca07ca4d93b31f\";s:8:\"filesize\";s:5:\"43649\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1449607139\";s:6:\"mdhash\";s:32:\"99703853dc82592aa2038e2d291d8a1c\";s:8:\"filesize\";s:5:\"40737\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1420662780\";s:6:\"mdhash\";s:32:\"9eb1cb918aa036bb81062ac203199a6e\";s:8:\"filesize\";s:5:\"39880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1420640880\";s:6:\"mdhash\";s:32:\"846d33203450d75913d50cebe153142a\";s:8:\"filesize\";s:5:\"39846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1361062292\";s:6:\"mdhash\";s:32:\"f8ca824015471c6cfdb5ba4ec5ed985f\";s:8:\"filesize\";s:5:\"37666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:18:\"smtp 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1348254500\";s:6:\"mdhash\";s:32:\"d4ba6aca8bc6597a35f894266d12ed8d\";s:8:\"filesize\";s:5:\"38263\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"smtp 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1315505820\";s:6:\"mdhash\";s:32:\"93d6353705368207ddab38b31dfb0a6b\";s:8:\"filesize\";s:5:\"37185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:16:\"smtp 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/7.x-2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1570301586\";s:6:\"mdhash\";s:32:\"7980c058dc1331b66ee4fd6d5eb64605\";s:8:\"filesize\";s:5:\"51032\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"smtp 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1673392072\";s:6:\"mdhash\";s:32:\"997e4c16baa39ca272bbf5d7aaee8e27\";s:8:\"filesize\";s:5:\"46844\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322871,1700718060,1),('available_releases::special_menu_items',_binary 'a:11:{s:5:\"title\";s:18:\"Special menu items\";s:10:\"short_name\";s:18:\"special_menu_items\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/special_menu_items\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:26:\"special_menu_items 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/special_menu_items/releases/7.x-2.2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1679319889\";s:6:\"mdhash\";s:32:\"c5fdb52d0a33aa4c4bfd6865b55591b0\";s:8:\"filesize\";s:5:\"10302\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:26:\"special_menu_items 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/special_menu_items/releases/7.x-2.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1563457686\";s:6:\"mdhash\";s:32:\"d5c945c54deea95eaf09e0f91a583a35\";s:8:\"filesize\";s:5:\"10451\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:26:\"special_menu_items 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/special_menu_items/releases/7.x-2.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1346788412\";s:6:\"mdhash\";s:32:\"f6773d8d9df3493eb2aa4c499a6e6229\";s:8:\"filesize\";s:5:\"10186\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.1-rc1\";a:15:{s:4:\"name\";s:30:\"special_menu_items 7.x-1.1-rc1\";s:7:\"version\";s:11:\"7.x-1.1-rc1\";s:3:\"tag\";s:11:\"7.x-1.1-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/special_menu_items/releases/7.x-1.1-rc1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1346316218\";s:6:\"mdhash\";s:32:\"5f594ea5ba0232b83a837064f6c4d113\";s:8:\"filesize\";s:5:\"10394\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:26:\"special_menu_items 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/special_menu_items/releases/7.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1315487824\";s:6:\"mdhash\";s:32:\"8a4127dfac43ce1418cf17655cfa724d\";s:8:\"filesize\";s:4:\"9286\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:30:\"special_menu_items 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/special_menu_items/releases/7.x-2.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1679312535\";s:6:\"mdhash\";s:32:\"f9895e0958f6b50e09a0da75d63d3e42\";s:8:\"filesize\";s:5:\"10305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:30:\"special_menu_items 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/special_menu_items/releases/7.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380637285\";s:6:\"mdhash\";s:32:\"6c93814bdd35ca858b85f398fe6cc98c\";s:8:\"filesize\";s:5:\"10396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322871,1700718060,1),('available_releases::strongarm',_binary 'a:11:{s:5:\"title\";s:9:\"Strongarm\";s:10:\"short_name\";s:9:\"strongarm\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/strongarm\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"strongarm 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339604214\";s:6:\"mdhash\";s:32:\"76f0757b173e612937b0e6ce0b9bca70\";s:8:\"filesize\";s:5:\"12284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:21:\"strongarm 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1332787846\";s:6:\"mdhash\";s:32:\"1ee67266881e9d2d7617dd48cf4c5e36\";s:8:\"filesize\";s:5:\"12280\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1324046743\";s:6:\"mdhash\";s:32:\"b1e005f4ba1a08c8e78c041eabc5dcdf\";s:8:\"filesize\";s:5:\"12278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta4\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1319128535\";s:6:\"mdhash\";s:32:\"dd2b5489eff881c8ac5600a985d82dbb\";s:8:\"filesize\";s:5:\"12246\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1316558107\";s:6:\"mdhash\";s:32:\"1dfe9c89660a9fb31c36949e9d387e36\";s:8:\"filesize\";s:5:\"12249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1285599361\";s:6:\"mdhash\";s:32:\"5bb7adb1f90ba6107fd793f0c5f2bfab\";s:8:\"filesize\";s:5:\"12588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1284074210\";s:6:\"mdhash\";s:32:\"05634757865f7944d924d4630957cff6\";s:8:\"filesize\";s:5:\"12558\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"strongarm 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/strongarm/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380638118\";s:6:\"mdhash\";s:32:\"11b392102dae9e36786f9b96895a9577\";s:8:\"filesize\";s:5:\"12329\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322871,1700718060,1),('available_releases::superfish',_binary 'a:11:{s:5:\"title\";s:9:\"Superfish\";s:10:\"short_name\";s:9:\"superfish\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/superfish\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1448444941\";s:6:\"mdhash\";s:32:\"bcfbb3277b2c4b15d4adef04f843eb0d\";s:8:\"filesize\";s:5:\"31730\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1367054111\";s:6:\"mdhash\";s:32:\"94db2b82bf5f2dbd9f798afed1aa8e54\";s:8:\"filesize\";s:5:\"29432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.9-rc1\";a:15:{s:4:\"name\";s:21:\"superfish 7.x-1.9-rc1\";s:7:\"version\";s:11:\"7.x-1.9-rc1\";s:3:\"tag\";s:11:\"7.x-1.9-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-rc1.tar.gz\";s:4:\"date\";s:10:\"1365576032\";s:6:\"mdhash\";s:32:\"88e031378d00b1d2ae37afaf212faeb1\";s:8:\"filesize\";s:5:\"29338\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta5\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta5\";s:7:\"version\";s:13:\"7.x-1.9-beta5\";s:3:\"tag\";s:13:\"7.x-1.9-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta5.tar.gz\";s:4:\"date\";s:10:\"1355076542\";s:6:\"mdhash\";s:32:\"0c64a860667cc1dcfca98316791d27a7\";s:8:\"filesize\";s:5:\"23334\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta4\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta4\";s:7:\"version\";s:13:\"7.x-1.9-beta4\";s:3:\"tag\";s:13:\"7.x-1.9-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta4.tar.gz\";s:4:\"date\";s:10:\"1322150145\";s:6:\"mdhash\";s:32:\"a7b0cf9559dc9b1c10eb548c3d8d64c8\";s:8:\"filesize\";s:5:\"21378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta3\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta3\";s:7:\"version\";s:13:\"7.x-1.9-beta3\";s:3:\"tag\";s:13:\"7.x-1.9-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta3.tar.gz\";s:4:\"date\";s:10:\"1321783244\";s:6:\"mdhash\";s:32:\"a04540f5e161439603ae9dfcf7b18984\";s:8:\"filesize\";s:5:\"20897\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta2\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta2\";s:7:\"version\";s:13:\"7.x-1.9-beta2\";s:3:\"tag\";s:13:\"7.x-1.9-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta2.tar.gz\";s:4:\"date\";s:10:\"1301053268\";s:6:\"mdhash\";s:32:\"33851d31e5d186ff7bae1b9b95263b4f\";s:8:\"filesize\";s:5:\"17500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.9-beta1\";a:15:{s:4:\"name\";s:23:\"superfish 7.x-1.9-beta1\";s:7:\"version\";s:13:\"7.x-1.9-beta1\";s:3:\"tag\";s:13:\"7.x-1.9-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/superfish/releases/7.x-1.9-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9-beta1.tar.gz\";s:4:\"date\";s:10:\"1300977968\";s:6:\"mdhash\";s:32:\"f3b1956b4b47d8b217144e27ace9be08\";s:8:\"filesize\";s:5:\"17502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1301247369\";s:6:\"mdhash\";s:32:\"08612c4b53845e93c441e854a588ecb9\";s:8:\"filesize\";s:5:\"17561\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-1.8-alpha5\";a:15:{s:4:\"name\";s:24:\"superfish 7.x-1.8-alpha5\";s:7:\"version\";s:14:\"7.x-1.8-alpha5\";s:3:\"tag\";s:14:\"7.x-1.8-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/superfish/releases/7.x-1.8-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.8-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274714410\";s:6:\"mdhash\";s:32:\"b145551a88dbe691ab5251be62845d7a\";s:8:\"filesize\";s:5:\"23303\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.7-alpha5\";a:15:{s:4:\"name\";s:24:\"superfish 7.x-1.7-alpha5\";s:7:\"version\";s:14:\"7.x-1.7-alpha5\";s:3:\"tag\";s:14:\"7.x-1.7-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/superfish/releases/7.x-1.7-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.7-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274712907\";s:6:\"mdhash\";s:32:\"c1f510bcc68149b6cf908f924a9d01b7\";s:8:\"filesize\";s:5:\"22938\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:24:\"superfish 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/superfish/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274713810\";s:6:\"mdhash\";s:32:\"789b1fbb69f5bfff5ee09af91d3ab8bf\";s:8:\"filesize\";s:5:\"23302\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"superfish 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/superfish/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1545337680\";s:6:\"mdhash\";s:32:\"24bbca638d5eb63517d191c32fffa995\";s:8:\"filesize\";s:5:\"31988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322871,1700718060,1),('available_releases::timeperiod',_binary 'a:10:{s:5:\"title\";s:11:\"Time period\";s:10:\"short_name\";s:10:\"timeperiod\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/timeperiod\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"timeperiod 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/timeperiod/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/timeperiod-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1328723441\";s:6:\"mdhash\";s:32:\"45770580489bd8927ad8d7983e213e06\";s:8:\"filesize\";s:4:\"9935\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:22:\"timeperiod 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/timeperiod/releases/7.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/timeperiod-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382147177\";s:6:\"mdhash\";s:32:\"efc651f33b9ded9ffa2f43554e287952\";s:8:\"filesize\";s:5:\"10006\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322871,1700718060,1),('available_releases::token',_binary 'a:11:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1641998606\";s:6:\"mdhash\";s:32:\"bc1424e694903d6b737530f5aadeab8e\";s:8:\"filesize\";s:5:\"43545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1614719850\";s:6:\"mdhash\";s:32:\"ceabd7f8a4a9c4d432597570d5ff167c\";s:8:\"filesize\";s:5:\"44070\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1485316084\";s:6:\"mdhash\";s:32:\"cf117195d2815e4292e522c04f4055d0\";s:8:\"filesize\";s:5:\"44016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1425149059\";s:6:\"mdhash\";s:32:\"9b59f3ce5f25aab883a1ae7631bf5581\";s:8:\"filesize\";s:5:\"44396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1361665026\";s:6:\"mdhash\";s:32:\"93e5a19e8b244022cc38e58663db8001\";s:8:\"filesize\";s:5:\"44012\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1348497279\";s:6:\"mdhash\";s:32:\"e65a894f14518751ca1da445a767965c\";s:8:\"filesize\";s:5:\"43675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1347466790\";s:6:\"mdhash\";s:32:\"efe130120435cf38d33e6ae005ad0956\";s:8:\"filesize\";s:5:\"43666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344634643\";s:6:\"mdhash\";s:32:\"0cb93d8a597acd5f99acdc7cb42b6332\";s:8:\"filesize\";s:5:\"43170\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1337115392\";s:6:\"mdhash\";s:32:\"8d4c96128ab3ef9f4e76fbdb73900e35\";s:8:\"filesize\";s:5:\"42496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1333672577\";s:6:\"mdhash\";s:32:\"21709598974906287ea5bd68f2b94815\";s:8:\"filesize\";s:5:\"42264\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:17:\"token 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328022364\";s:6:\"mdhash\";s:32:\"b63435f4a943cb013aa34339f5ce8bb0\";s:8:\"filesize\";s:5:\"41089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta7\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta7\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1319825735\";s:6:\"mdhash\";s:32:\"9d5644d212720e8c9db7fcbcf4559468\";s:8:\"filesize\";s:5:\"40531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta6\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1317397307\";s:6:\"mdhash\";s:32:\"797c619140cdcc00004ce5e64b25eb02\";s:8:\"filesize\";s:5:\"40155\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta5\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1314804722\";s:6:\"mdhash\";s:32:\"42b75e49ecfe3945cf3971b20d64e21f\";s:8:\"filesize\";s:5:\"38428\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1313614619\";s:6:\"mdhash\";s:32:\"00aea5ce506db5a5308e4881cc16a650\";s:8:\"filesize\";s:5:\"36328\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta3\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1311709319\";s:6:\"mdhash\";s:32:\"236041ef8c6249adae04f0af98e8aa8b\";s:8:\"filesize\";s:5:\"34573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1305833216\";s:6:\"mdhash\";s:32:\"33678788042e89887c17f072f22b360e\";s:8:\"filesize\";s:5:\"32677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:19:\"token 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294805791\";s:6:\"mdhash\";s:32:\"0c597a7a17a7a27a725cf076bbae25e4\";s:8:\"filesize\";s:5:\"31159\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1286469965\";s:6:\"mdhash\";s:32:\"16096ce5c4a1f7e0b70c31026d88238a\";s:8:\"filesize\";s:5:\"23473\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1281549992\";s:6:\"mdhash\";s:32:\"788bb2827e595fa41387afbe116f462d\";s:8:\"filesize\";s:5:\"21523\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1271567107\";s:6:\"mdhash\";s:32:\"622a57e2ef607da3010c9e94d76af3fc\";s:8:\"filesize\";s:5:\"17032\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:17:\"token 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/7.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1641998412\";s:6:\"mdhash\";s:32:\"f45321769ce3ee12325e49ed0a62a54f\";s:8:\"filesize\";s:5:\"43553\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322871,1700718060,1),('available_releases::ubercart',_binary 'a:11:{s:5:\"title\";s:8:\"Ubercart\";s:10:\"short_name\";s:8:\"ubercart\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ubercart\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:26:{s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1569942189\";s:6:\"mdhash\";s:32:\"c0cb2ee62679786db6d35ba784321d89\";s:8:\"filesize\";s:6:\"623043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1551862385\";s:6:\"mdhash\";s:32:\"e1145c6dc611ba139b3a455242372acb\";s:8:\"filesize\";s:6:\"622670\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1518404583\";s:6:\"mdhash\";s:32:\"f214d520e6b8e190005b857b1c219831\";s:8:\"filesize\";s:6:\"622514\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1468637039\";s:6:\"mdhash\";s:32:\"7fa7e8418518b3bcb7d039d4d1aef4cf\";s:8:\"filesize\";s:6:\"623990\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1449242939\";s:6:\"mdhash\";s:32:\"ebd4debd9ab518b1adcbebc0651b2821\";s:8:\"filesize\";s:6:\"618921\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1413965328\";s:6:\"mdhash\";s:32:\"903cc85c46b6a3ac48084a1e8011dfe3\";s:8:\"filesize\";s:6:\"618222\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1410347328\";s:6:\"mdhash\";s:32:\"8d574d94768d0ce151ef523137b64fe8\";s:8:\"filesize\";s:6:\"618045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1387304005\";s:6:\"mdhash\";s:32:\"027f5917a06eecea4d7aa0357682780b\";s:8:\"filesize\";s:6:\"623607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1373562072\";s:6:\"mdhash\";s:32:\"30072fddd8dd14b9f8fe5b41b7c959d2\";s:8:\"filesize\";s:6:\"635025\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1361375074\";s:6:\"mdhash\";s:32:\"41b74941d1cfcbf2a1416612cccd76e6\";s:8:\"filesize\";s:6:\"628712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1355247565\";s:6:\"mdhash\";s:32:\"3995c2453144623eb88d67e900a2dcec\";s:8:\"filesize\";s:6:\"625756\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1347317679\";s:6:\"mdhash\";s:32:\"6236f2d4ff1d21cdd94ca66b04dbf026\";s:8:\"filesize\";s:6:\"613449\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1335375089\";s:6:\"mdhash\";s:32:\"cf2cf49f7c8e94c2af6ab7b5fa9916b5\";s:8:\"filesize\";s:6:\"609210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:16:\"ubercart 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1328128566\";s:6:\"mdhash\";s:32:\"8aed81546a4741c8d74d819622b59f19\";s:8:\"filesize\";s:6:\"603551\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc4\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc4\";s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:3:\"tag\";s:11:\"7.x-3.0-rc4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1327337150\";s:6:\"mdhash\";s:32:\"7d0c5d938b126043a4a40b9e73febc27\";s:8:\"filesize\";s:6:\"603627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1323195643\";s:6:\"mdhash\";s:32:\"904a0800ca0ffa211040c41072fcad23\";s:8:\"filesize\";s:6:\"591281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc2\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1318007808\";s:6:\"mdhash\";s:32:\"6e144580e78d2c975c3221499ee5ec63\";s:8:\"filesize\";s:6:\"582402\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:20:\"ubercart 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1317764207\";s:6:\"mdhash\";s:32:\"083daa2223abbe84d339021682473785\";s:8:\"filesize\";s:6:\"582027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1311619619\";s:6:\"mdhash\";s:32:\"cf5f46482af76b38cb0e4792ae50b2b0\";s:8:\"filesize\";s:6:\"578935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1306429923\";s:6:\"mdhash\";s:32:\"129f7dfcb517b635a5f7a5c8c0285903\";s:8:\"filesize\";s:6:\"579000\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1299861070\";s:6:\"mdhash\";s:32:\"bfcfd455c2450dd0cf87728381254094\";s:8:\"filesize\";s:6:\"566356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:22:\"ubercart 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1291922445\";s:6:\"mdhash\";s:32:\"86ef09f0c7b5b43c7fad892d7765e258\";s:8:\"filesize\";s:6:\"544732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:23:\"ubercart 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1279312213\";s:6:\"mdhash\";s:32:\"784a4bcd9ef2b5dfcf74360072ebb4b6\";s:8:\"filesize\";s:6:\"523429\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:23:\"ubercart 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1276284013\";s:6:\"mdhash\";s:32:\"83e295da058eedcd073a6849f5e0c24c\";s:8:\"filesize\";s:6:\"539631\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:23:\"ubercart 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/ubercart/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1271258109\";s:6:\"mdhash\";s:32:\"595a852868dc64dd448215aaddaa0277\";s:8:\"filesize\";s:6:\"546015\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:20:\"ubercart 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ubercart/releases/7.x-3.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1669673360\";s:6:\"mdhash\";s:32:\"819e2f9a02515f4cd1786231c06f7907\";s:8:\"filesize\";s:6:\"623192\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322871,1700718060,1),('available_releases::uc_bank_transfer',_binary 'a:10:{s:5:\"title\";s:32:\"Bank Transfer | Ubercart Payment\";s:10:\"short_name\";s:16:\"uc_bank_transfer\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/uc_bank_transfer\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:30:\"uc_bank_transfer 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1317896507\";s:6:\"mdhash\";s:32:\"1b72ece3189f1d6321660ff3c0ebfd3c\";s:8:\"filesize\";s:5:\"13899\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:31:\"uc_bank_transfer 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1300096269\";s:6:\"mdhash\";s:32:\"b00904559c4d836226170ef3c3abdbcd\";s:8:\"filesize\";s:5:\"12545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:31:\"uc_bank_transfer 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1299867670\";s:6:\"mdhash\";s:32:\"c3dd6dd513a97e2ddad6594f74557b20\";s:8:\"filesize\";s:5:\"12352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:31:\"uc_bank_transfer 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1292569974\";s:6:\"mdhash\";s:32:\"5dcbee0ea6b07509a628767273b5396e\";s:8:\"filesize\";s:5:\"13087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:28:\"uc_bank_transfer 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382148844\";s:6:\"mdhash\";s:32:\"8a01cb3a1e612a275bfe90c05bcc8ee3\";s:8:\"filesize\";s:5:\"13836\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}}',1701322871,1700718060,1),('available_releases::uc_coupon',_binary 'a:11:{s:5:\"title\";s:25:\"Ubercart Discount Coupons\";s:10:\"short_name\";s:9:\"uc_coupon\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/uc_coupon\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:14:\"7.x-3.0-alpha0\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-3.0-alpha0\";s:7:\"version\";s:14:\"7.x-3.0-alpha0\";s:3:\"tag\";s:14:\"7.x-3.0-alpha0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-3.0-alpha0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-3.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1354467877\";s:6:\"mdhash\";s:32:\"2cf38461537f34010b318ea8a2f12d00\";s:8:\"filesize\";s:5:\"68035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha7\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha7\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:3:\"tag\";s:14:\"7.x-2.1-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha7\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha7.tar.gz\";s:4:\"date\";s:10:\"1334511105\";s:6:\"mdhash\";s:32:\"622b029be16fe2edb4fecc954bb7bdee\";s:8:\"filesize\";s:5:\"57944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha6\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha6\";s:7:\"version\";s:14:\"7.x-2.1-alpha6\";s:3:\"tag\";s:14:\"7.x-2.1-alpha6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha6.tar.gz\";s:4:\"date\";s:10:\"1327686952\";s:6:\"mdhash\";s:32:\"41c2e4e50d39f991cc62fe03ebce86fb\";s:8:\"filesize\";s:5:\"57421\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha5\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha5\";s:7:\"version\";s:14:\"7.x-2.1-alpha5\";s:3:\"tag\";s:14:\"7.x-2.1-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha5.tar.gz\";s:4:\"date\";s:10:\"1327261273\";s:6:\"mdhash\";s:32:\"aeb7b078a22374d65274cf6bc18a88c8\";s:8:\"filesize\";s:5:\"57397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha4\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha4\";s:7:\"version\";s:14:\"7.x-2.1-alpha4\";s:3:\"tag\";s:14:\"7.x-2.1-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha4.tar.gz\";s:4:\"date\";s:10:\"1317817032\";s:6:\"mdhash\";s:32:\"129448ddc361637ea67e2e08febc8e5a\";s:8:\"filesize\";s:5:\"55164\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha3\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha3\";s:7:\"version\";s:14:\"7.x-2.1-alpha3\";s:3:\"tag\";s:14:\"7.x-2.1-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha3.tar.gz\";s:4:\"date\";s:10:\"1314897721\";s:6:\"mdhash\";s:32:\"52cf40dae50d9b13efdf044c6b4b23a3\";s:8:\"filesize\";s:5:\"54053\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha2\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha2\";s:7:\"version\";s:14:\"7.x-2.1-alpha2\";s:3:\"tag\";s:14:\"7.x-2.1-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha2.tar.gz\";s:4:\"date\";s:10:\"1311083220\";s:6:\"mdhash\";s:32:\"397d76b40df1118a6007d2f206e7be68\";s:8:\"filesize\";s:5:\"53675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha1\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha1\";s:7:\"version\";s:14:\"7.x-2.1-alpha1\";s:3:\"tag\";s:14:\"7.x-2.1-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1309537922\";s:6:\"mdhash\";s:32:\"9e91d65655de07293e96d0fbbb3581fb\";s:8:\"filesize\";s:5:\"53565\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1309537921\";s:6:\"mdhash\";s:32:\"0bd4e300df9d8e2f0d1378ec969e463e\";s:8:\"filesize\";s:5:\"44265\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1307135521\";s:6:\"mdhash\";s:32:\"86d285424e7cfcb5ac811422d4097ddf\";s:8:\"filesize\";s:5:\"44238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"uc_coupon 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/uc_coupon/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1611178891\";s:6:\"mdhash\";s:32:\"a2bd57ab768c27a5f5561264643f0d5d\";s:8:\"filesize\";s:5:\"66970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"uc_coupon 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382148995\";s:6:\"mdhash\";s:32:\"7ee665b9853a78954ab4425b2ad4ee91\";s:8:\"filesize\";s:5:\"57983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}}',1701322871,1700718060,1),('available_releases::uc_price_per_role',_binary 'a:11:{s:5:\"title\";s:23:\"Ubercart Price Per Role\";s:10:\"short_name\";s:17:\"uc_price_per_role\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/uc_price_per_role\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:25:\"uc_price_per_role 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/uc_price_per_role/releases/7.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/uc_price_per_role-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1364359818\";s:6:\"mdhash\";s:32:\"f2e4449146a9cf13a1268ba73bdc3b4f\";s:8:\"filesize\";s:5:\"14654\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:29:\"uc_price_per_role 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/uc_price_per_role/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/uc_price_per_role-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1362821477\";s:6:\"mdhash\";s:32:\"fa3caa8dc210dd2c8be9149277d1d7f3\";s:8:\"filesize\";s:5:\"14651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:29:\"uc_price_per_role 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/uc_price_per_role/releases/7.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/uc_price_per_role-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382149542\";s:6:\"mdhash\";s:32:\"95df384fa6758e6cc5f1e4042de23e3a\";s:8:\"filesize\";s:5:\"14659\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322872,1700718060,1),('available_releases::users_export',_binary 'a:11:{s:5:\"title\";s:12:\"Users Export\";s:10:\"short_name\";s:12:\"users_export\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/users_export\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-2.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1487278082\";s:6:\"mdhash\";s:32:\"43be07d9b22d407f64f69e17604567a6\";s:8:\"filesize\";s:5:\"13634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-2.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1468014539\";s:6:\"mdhash\";s:32:\"645d2c4fc80b701bacba91285bf0ed51\";s:8:\"filesize\";s:5:\"18923\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc7\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc7\";s:7:\"version\";s:11:\"7.x-2.0-rc7\";s:3:\"tag\";s:11:\"7.x-2.0-rc7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc7\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1393546106\";s:6:\"mdhash\";s:32:\"bebe33defcc677ebe7d174c2409f9d71\";s:8:\"filesize\";s:5:\"14497\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc6\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc6\";s:7:\"version\";s:11:\"7.x-2.0-rc6\";s:3:\"tag\";s:11:\"7.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1390087405\";s:6:\"mdhash\";s:32:\"27e75614aff3d4b23fe65c92e77f5091\";s:8:\"filesize\";s:5:\"14628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc5\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc5\";s:7:\"version\";s:11:\"7.x-2.0-rc5\";s:3:\"tag\";s:11:\"7.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1387216404\";s:6:\"mdhash\";s:32:\"dd1daf4c0b1210b89ab37435b5bfa21f\";s:8:\"filesize\";s:5:\"13956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc4\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc4\";s:7:\"version\";s:11:\"7.x-2.0-rc4\";s:3:\"tag\";s:11:\"7.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1379011966\";s:6:\"mdhash\";s:32:\"481c97e7b81e7644fd4c4d8b5398bc9e\";s:8:\"filesize\";s:5:\"13412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc3\";a:15:{s:4:\"name\";s:24:\"users_export 7.x-2.0-rc3\";s:7:\"version\";s:11:\"7.x-2.0-rc3\";s:3:\"tag\";s:11:\"7.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.0-rc3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1378943532\";s:6:\"mdhash\";s:32:\"6248f641363c6966b2684f15ddd2c244\";s:8:\"filesize\";s:5:\"12942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336703195\";s:6:\"mdhash\";s:32:\"a6f9e577a9c8c28026f7bde86550958c\";s:8:\"filesize\";s:5:\"12712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1336699595\";s:6:\"mdhash\";s:32:\"94d672c00f586767790ef27a7e692afc\";s:8:\"filesize\";s:5:\"12725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:24:\"users_export 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1523881984\";s:6:\"mdhash\";s:32:\"fd3c140a345075ea7181954897a1dd62\";s:8:\"filesize\";s:5:\"15530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"users_export 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/users_export/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/users_export-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1523531886\";s:6:\"mdhash\";s:32:\"e93a0b1fc3ff9c3a2cc4c9154f860d41\";s:8:\"filesize\";s:5:\"12515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322874,1700718060,1),('available_releases::user_register_notify',_binary 'a:11:{s:5:\"title\";s:30:\"User registration notification\";s:10:\"short_name\";s:20:\"user_register_notify\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/user_register_notify\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1492637343\";s:6:\"mdhash\";s:32:\"9ba535b73b6d0b2c4dd300de71468147\";s:8:\"filesize\";s:5:\"13923\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1469137739\";s:6:\"mdhash\";s:32:\"d6cc90881b74b2e1a63fa3cb38115eb1\";s:8:\"filesize\";s:5:\"14115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1467848713\";s:6:\"mdhash\";s:32:\"76327484a2e120e9b02636666abccc5d\";s:8:\"filesize\";s:5:\"14108\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1466848439\";s:6:\"mdhash\";s:32:\"345efccc691c99482f2d3fe9cf9c74ee\";s:8:\"filesize\";s:5:\"14197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:32:\"user_register_notify 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1465508039\";s:6:\"mdhash\";s:32:\"e6b8861185ccdd3e2e362a1e8ee38aba\";s:8:\"filesize\";s:5:\"14142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:35:\"user_register_notify 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1312314120\";s:6:\"mdhash\";s:32:\"758b7dc698a644905d17566498348b07\";s:8:\"filesize\";s:4:\"9313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:35:\"user_register_notify 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1309186021\";s:6:\"mdhash\";s:32:\"0b4f4d1c44c63f96f854cb452a36da29\";s:8:\"filesize\";s:4:\"9312\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:32:\"user_register_notify 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492637043\";s:6:\"mdhash\";s:32:\"4cfb09b30d55683adf1ee06df920ca97\";s:8:\"filesize\";s:5:\"13930\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}}',1701322872,1700718060,1),('available_releases::uuid',_binary 'a:11:{s:5:\"title\";s:29:\"Universally Unique IDentifier\";s:10:\"short_name\";s:4:\"uuid\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/uuid\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1559150885\";s:6:\"mdhash\";s:32:\"2645ca9ea69e1ac3034f6b9270730279\";s:8:\"filesize\";s:5:\"37704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1531990681\";s:6:\"mdhash\";s:32:\"c17ab6dec4b16ea5526f6f3f98d31376\";s:8:\"filesize\";s:5:\"36779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1530614920\";s:6:\"mdhash\";s:32:\"48130150c1c7918c0eed588747d88806\";s:8:\"filesize\";s:5:\"36356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493291943\";s:6:\"mdhash\";s:32:\"8b0e255654fe243d05c2d9b40253d37b\";s:8:\"filesize\";s:5:\"35318\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:18:\"uuid 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1470153539\";s:6:\"mdhash\";s:32:\"e8cd70170717c647a6164302ae613796\";s:8:\"filesize\";s:5:\"35760\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:18:\"uuid 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1444230839\";s:6:\"mdhash\";s:32:\"8568d4d4b6738d492e9ac1598a0ebfc9\";s:8:\"filesize\";s:5:\"32766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha6\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1411454808\";s:6:\"mdhash\";s:32:\"629083e006338bede48093d2ed38a34f\";s:8:\"filesize\";s:5:\"32543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha5\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha5\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1373620283\";s:6:\"mdhash\";s:32:\"91c830af4e0cc9f1af96045d35abe2f8\";s:8:\"filesize\";s:5:\"32971\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha4\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1366984230\";s:6:\"mdhash\";s:32:\"d86b882f9b9a7781b793451ab4312c31\";s:8:\"filesize\";s:5:\"32864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha3\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1328017553\";s:6:\"mdhash\";s:32:\"98e2129672b862c18b1f7ee7d0d77514\";s:8:\"filesize\";s:5:\"24904\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha2\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1313890923\";s:6:\"mdhash\";s:32:\"2c167186753964124297efd73084a7dc\";s:8:\"filesize\";s:5:\"19618\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:19:\"uuid 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/uuid/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1303997817\";s:6:\"mdhash\";s:32:\"539f913961442ccd6574f2799c65b797\";s:8:\"filesize\";s:5:\"17751\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"uuid 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/uuid/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1559213288\";s:6:\"mdhash\";s:32:\"b959a2441df9fb566833b6324dc90756\";s:8:\"filesize\";s:5:\"37746\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322872,1700718060,1),('available_releases::views',_binary 'a:11:{s:5:\"title\";s:20:\"Views (for Drupal 7)\";s:10:\"short_name\";s:5:\"views\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:38:{s:8:\"7.x-3.29\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.29\";s:7:\"version\";s:8:\"7.x-3.29\";s:3:\"tag\";s:8:\"7.x-3.29\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.29\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.29.tar.gz\";s:4:\"date\";s:10:\"1678722009\";s:6:\"mdhash\";s:32:\"91182f951261980ff97faecf3d1ec327\";s:8:\"filesize\";s:7:\"1667514\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.28\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.28\";s:7:\"version\";s:8:\"7.x-3.28\";s:3:\"tag\";s:8:\"7.x-3.28\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.28\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.28.tar.gz\";s:4:\"date\";s:10:\"1671451977\";s:6:\"mdhash\";s:32:\"8e30c2e0e69fe1da43870ce5f43b31b4\";s:8:\"filesize\";s:7:\"1667384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.27\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.27\";s:7:\"version\";s:8:\"7.x-3.27\";s:3:\"tag\";s:8:\"7.x-3.27\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.27\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.27.tar.gz\";s:4:\"date\";s:10:\"1664210554\";s:6:\"mdhash\";s:32:\"54e4d054300d136df382496ef1e80051\";s:8:\"filesize\";s:7:\"1667096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.26\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.26\";s:7:\"version\";s:8:\"7.x-3.26\";s:3:\"tag\";s:8:\"7.x-3.26\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.26\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.26.tar.gz\";s:4:\"date\";s:10:\"1660837301\";s:6:\"mdhash\";s:32:\"ca8930b5fa146d5560b5290204d165d1\";s:8:\"filesize\";s:7:\"1666849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.25\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.25\";s:7:\"version\";s:8:\"7.x-3.25\";s:3:\"tag\";s:8:\"7.x-3.25\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.25\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.25.tar.gz\";s:4:\"date\";s:10:\"1631208786\";s:6:\"mdhash\";s:32:\"f41713131a11694b2a8b04246f775f13\";s:8:\"filesize\";s:7:\"1665933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.24\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.24\";s:7:\"version\";s:8:\"7.x-3.24\";s:3:\"tag\";s:8:\"7.x-3.24\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.24\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.24.tar.gz\";s:4:\"date\";s:10:\"1583615729\";s:6:\"mdhash\";s:32:\"d6a8f3beacf5b5ef64ef9a48b0a8c30d\";s:8:\"filesize\";s:7:\"1663444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.24-rc1\";a:15:{s:4:\"name\";s:18:\"views 7.x-3.24-rc1\";s:7:\"version\";s:12:\"7.x-3.24-rc1\";s:3:\"tag\";s:12:\"7.x-3.24-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"24\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views/releases/7.x-3.24-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views-7.x-3.24-rc1.tar.gz\";s:4:\"date\";s:10:\"1579731781\";s:6:\"mdhash\";s:32:\"0da79085f6c4d3639fa01c3c5161089c\";s:8:\"filesize\";s:7:\"1663386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.23\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.23\";s:7:\"version\";s:8:\"7.x-3.23\";s:3:\"tag\";s:8:\"7.x-3.23\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.23\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.23.tar.gz\";s:4:\"date\";s:10:\"1557505381\";s:6:\"mdhash\";s:32:\"59513db216f4536fe912aaef3a27d089\";s:8:\"filesize\";s:7:\"1660798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.22\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.22\";s:7:\"version\";s:8:\"7.x-3.22\";s:3:\"tag\";s:8:\"7.x-3.22\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.22\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.22.tar.gz\";s:4:\"date\";s:10:\"1554307087\";s:6:\"mdhash\";s:32:\"cd38e0a32a29f7cea518b6f58185c524\";s:8:\"filesize\";s:7:\"1651875\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.21\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.21\";s:7:\"version\";s:8:\"7.x-3.21\";s:3:\"tag\";s:8:\"7.x-3.21\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.21\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.21.tar.gz\";s:4:\"date\";s:10:\"1552486689\";s:6:\"mdhash\";s:32:\"e4909449a7ea2e0065a22a82a4164d0a\";s:8:\"filesize\";s:7:\"1651896\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.20\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.20\";s:7:\"version\";s:8:\"7.x-3.20\";s:3:\"tag\";s:8:\"7.x-3.20\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.20\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.20.tar.gz\";s:4:\"date\";s:10:\"1523668085\";s:6:\"mdhash\";s:32:\"cb4e9d75973db1c70d602bfa8ac090dd\";s:8:\"filesize\";s:7:\"1649934\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.19\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.19\";s:7:\"version\";s:8:\"7.x-3.19\";s:3:\"tag\";s:8:\"7.x-3.19\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.19\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.19.tar.gz\";s:4:\"date\";s:10:\"1523464380\";s:6:\"mdhash\";s:32:\"78b5b41cd8acf6cddae1148801ae0487\";s:8:\"filesize\";s:7:\"1649779\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.18\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.18\";s:7:\"version\";s:8:\"7.x-3.18\";s:3:\"tag\";s:8:\"7.x-3.18\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.18\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.18.tar.gz\";s:4:\"date\";s:10:\"1503494944\";s:6:\"mdhash\";s:32:\"937ad4ebd559fd3f57896f4702f6f3c4\";s:8:\"filesize\";s:7:\"1646788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.17\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.17\";s:7:\"version\";s:8:\"7.x-3.17\";s:3:\"tag\";s:8:\"7.x-3.17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.17\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.17.tar.gz\";s:4:\"date\";s:10:\"1502903343\";s:6:\"mdhash\";s:32:\"ff6d025dedb555672ccf01f5e234df4f\";s:8:\"filesize\";s:7:\"1644296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.16\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1491158584\";s:6:\"mdhash\";s:32:\"d840cb148809da844b93d73b16b453f9\";s:8:\"filesize\";s:7:\"1643030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.16-rc1\";a:15:{s:4:\"name\";s:18:\"views 7.x-3.16-rc1\";s:7:\"version\";s:12:\"7.x-3.16-rc1\";s:3:\"tag\";s:12:\"7.x-3.16-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views/releases/7.x-3.16-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views-7.x-3.16-rc1.tar.gz\";s:4:\"date\";s:10:\"1489763584\";s:6:\"mdhash\";s:32:\"cba59381dbf64ac9d9d76fa549b4c7c1\";s:8:\"filesize\";s:7:\"1642814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.15\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.15\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1487784184\";s:6:\"mdhash\";s:32:\"473cb5384456d55af988feabc1af12ed\";s:8:\"filesize\";s:7:\"1642425\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.14\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.14\";s:7:\"version\";s:8:\"7.x-3.14\";s:3:\"tag\";s:8:\"7.x-3.14\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.14\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.14.tar.gz\";s:4:\"date\";s:10:\"1466019539\";s:6:\"mdhash\";s:32:\"168bb684c8f34297be94b03c797841e5\";s:8:\"filesize\";s:7:\"1656594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.13\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1446804839\";s:6:\"mdhash\";s:32:\"50d3b231f689f8c4ff15d79ea3c261d9\";s:8:\"filesize\";s:7:\"1650157\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1446653339\";s:6:\"mdhash\";s:32:\"a50033bb090730176d9263ddae7f32b2\";s:8:\"filesize\";s:7:\"1650130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1430320981\";s:6:\"mdhash\";s:32:\"00d722e1d8ed57e912c8bd586cf2edbe\";s:8:\"filesize\";s:7:\"1649389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1423648081\";s:6:\"mdhash\";s:32:\"c9806ffd69448bc505a67e790f97da58\";s:8:\"filesize\";s:7:\"1648314\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1400618927\";s:6:\"mdhash\";s:32:\"0fbe71c455f5d34c7193797563b63b3f\";s:8:\"filesize\";s:7:\"1646817\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1365499237\";s:6:\"mdhash\";s:32:\"3f36f0d13f3b724d719f6729cbc110ba\";s:8:\"filesize\";s:7:\"1639539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.6\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1363810217\";s:6:\"mdhash\";s:32:\"1531a1ece3970332db1559b854f5dcc9\";s:8:\"filesize\";s:7:\"1639219\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1345829395\";s:6:\"mdhash\";s:32:\"fba70998d4ebcca5116ef5ee90117738\";s:8:\"filesize\";s:7:\"1632919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.4\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1345559303\";s:6:\"mdhash\";s:32:\"72bd0f35ac467aed74e533c10a76c93f\";s:8:\"filesize\";s:7:\"1632803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1329946249\";s:6:\"mdhash\";s:32:\"70f24086dc7acfa7fc23c6148c7f8e00\";s:8:\"filesize\";s:7:\"1583249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1329778551\";s:6:\"mdhash\";s:32:\"c350603991445ca69b30eddf3befe887\";s:8:\"filesize\";s:7:\"1582617\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1326750948\";s:6:\"mdhash\";s:32:\"e158435dc66d1d89a0df587c39ef1a23\";s:8:\"filesize\";s:7:\"1575585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:13:\"views 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/views/releases/7.x-3.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/views-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1324170451\";s:6:\"mdhash\";s:32:\"1be8cbd6fd3f37bfd1493693dfa95d8d\";s:8:\"filesize\";s:7:\"1461460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc3\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1321467945\";s:6:\"mdhash\";s:32:\"b3e58f4195308e37621155d3c843e53f\";s:8:\"filesize\";s:7:\"1456218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:17:\"views 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308341221\";s:6:\"mdhash\";s:32:\"e158db78ae2f8cc615edb910a09384b0\";s:8:\"filesize\";s:7:\"1481151\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1301301971\";s:6:\"mdhash\";s:32:\"114c76f201523ef3e50b9a1d431b0364\";s:8:\"filesize\";s:7:\"1469580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1301158871\";s:6:\"mdhash\";s:32:\"c39fab1e76e55b15291fecf2c10386c2\";s:8:\"filesize\";s:7:\"1469243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:19:\"views 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/views/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301099796\";s:6:\"mdhash\";s:32:\"6ee4495cbdf0a8d19bd214f57bef0bf4\";s:8:\"filesize\";s:7:\"1468892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:20:\"views 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/views/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/views-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294276882\";s:6:\"mdhash\";s:32:\"8635e5b0c03fed4516abae25489a5a5c\";s:8:\"filesize\";s:7:\"1561161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:17:\"views 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views/releases/7.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1694617308\";s:6:\"mdhash\";s:32:\"809f15df2464f21361f312f79a9e7df7\";s:8:\"filesize\";s:7:\"1667591\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322872,1700718060,1),('available_releases::views_bulk_operations',_binary 'a:11:{s:5:\"title\";s:27:\"Views Bulk Operations (VBO)\";s:10:\"short_name\";s:21:\"views_bulk_operations\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/views_bulk_operations\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1666149178\";s:6:\"mdhash\";s:32:\"442c7e81f563d2d310ae25d345ca6a81\";s:8:\"filesize\";s:5:\"46329\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1591196777\";s:6:\"mdhash\";s:32:\"b6ff09d19230da77d90c2675061ae69d\";s:8:\"filesize\";s:5:\"46237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1525821480\";s:6:\"mdhash\";s:32:\"e411e705507d4cf4cbcece29ecfcbf38\";s:8:\"filesize\";s:5:\"45974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1487698683\";s:6:\"mdhash\";s:32:\"0009517dea9b41bccfdd6ded6881e21a\";s:8:\"filesize\";s:5:\"45529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1435764539\";s:6:\"mdhash\";s:32:\"b9583bb0a2e9b89926adc3ecb2bda93b\";s:8:\"filesize\";s:5:\"44411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1387798104\";s:6:\"mdhash\";s:32:\"6e504288c3cde5dc71ef536764c14650\";s:8:\"filesize\";s:5:\"44149\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1354500015\";s:6:\"mdhash\";s:32:\"0650fc653870b5c12b2e7772ceaf6761\";s:8:\"filesize\";s:5:\"41247\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1347654564\";s:6:\"mdhash\";s:32:\"9c80c378576571607af80f578d0a732d\";s:8:\"filesize\";s:5:\"43783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-3.0-rc1\";a:15:{s:4:\"name\";s:33:\"views_bulk_operations 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-rc1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328576162\";s:6:\"mdhash\";s:32:\"801679e983d2f7021584b40328e828ee\";s:8:\"filesize\";s:5:\"45073\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:35:\"views_bulk_operations 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1318586502\";s:6:\"mdhash\";s:32:\"6533e4877c8fb6cce9b30ef21368155e\";s:8:\"filesize\";s:5:\"37993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:35:\"views_bulk_operations 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1313422921\";s:6:\"mdhash\";s:32:\"1c66f47594adc4a1e902ce248a0b3e44\";s:8:\"filesize\";s:5:\"34077\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:35:\"views_bulk_operations 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1310769122\";s:6:\"mdhash\";s:32:\"69852b6f084949ea312a016c0ede58d0\";s:8:\"filesize\";s:5:\"33185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha3\";a:15:{s:4:\"name\";s:36:\"views_bulk_operations 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-alpha3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1308505319\";s:6:\"mdhash\";s:32:\"53ac21f79173a955ea298250ce5e73e6\";s:8:\"filesize\";s:5:\"30612\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:36:\"views_bulk_operations 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1306677417\";s:6:\"mdhash\";s:32:\"705895d000a7919df2afcf8773017692\";s:8:\"filesize\";s:5:\"31069\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:36:\"views_bulk_operations 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1306621617\";s:6:\"mdhash\";s:32:\"c0e74e29388a67d12af24d5db4dcdda8\";s:8:\"filesize\";s:5:\"30918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:33:\"views_bulk_operations 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1666131152\";s:6:\"mdhash\";s:32:\"241b0e3182bb81f959f14b6a4d6c36d8\";s:8:\"filesize\";s:5:\"46329\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322872,1700718060,1),('available_releases::views_data_export',_binary 'a:11:{s:5:\"title\";s:17:\"Views data export\";s:10:\"short_name\";s:17:\"views_data_export\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"3,4\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_data_export\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:25:\"views_data_export 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1491379384\";s:6:\"mdhash\";s:32:\"8125549c44330a15f5817bd8710fe8ed\";s:8:\"filesize\";s:5:\"45008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:25:\"views_data_export 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1474360139\";s:6:\"mdhash\";s:32:\"e7ece08bc28dff3eee69838da49cf229\";s:8:\"filesize\";s:5:\"46755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:25:\"views_data_export 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1473932339\";s:6:\"mdhash\";s:32:\"ea974c8a5959ab2666102021cfdf9dab\";s:8:\"filesize\";s:5:\"46016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.0-beta9\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta9\";s:7:\"version\";s:13:\"7.x-3.0-beta9\";s:3:\"tag\";s:13:\"7.x-3.0-beta9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta9\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1445842740\";s:6:\"mdhash\";s:32:\"c4f294647dcdae75bcfed27b894c2647\";s:8:\"filesize\";s:5:\"44829\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1409118829\";s:6:\"mdhash\";s:32:\"a9c0c25c7c20ad39b310f9467eb2ffa2\";s:8:\"filesize\";s:5:\"44369\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1386882504\";s:6:\"mdhash\";s:32:\"ef2161906615c0be854b51f2e6048a4d\";s:8:\"filesize\";s:5:\"43169\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1336632688\";s:6:\"mdhash\";s:32:\"2de9b43ab38e0ab79b6731d4669420b1\";s:8:\"filesize\";s:5:\"35527\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1309549920\";s:6:\"mdhash\";s:32:\"746f20ded1cee71308eb522a210cf2eb\";s:8:\"filesize\";s:5:\"33826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1302280017\";s:6:\"mdhash\";s:32:\"e4df8a7f81cd262ae6b6548f5e69c8e8\";s:8:\"filesize\";s:5:\"33268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1291490743\";s:6:\"mdhash\";s:32:\"216add73f29b2116e6afd80b64c0477e\";s:8:\"filesize\";s:5:\"30954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-1.0-alpha1\";a:15:{s:4:\"name\";s:32:\"views_data_export 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_data_export/releases/7.x-1.0-alpha1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1291204558\";s:6:\"mdhash\";s:32:\"b0be3efa13d5516ade9851f21058b0d2\";s:8:\"filesize\";s:5:\"30950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:29:\"views_data_export 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/7.x-4.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1410975725\";s:6:\"mdhash\";s:32:\"079f0d737c4f5023077e34ac4ffb3b97\";s:8:\"filesize\";s:5:\"56756\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:29:\"views_data_export 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1476897239\";s:6:\"mdhash\";s:32:\"625ea9730e928a46c8d8604b2205d4c5\";s:8:\"filesize\";s:5:\"45971\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:29:\"views_data_export 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/7.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382164716\";s:6:\"mdhash\";s:32:\"0002e4a344eef3192b6af07686d18cb2\";s:8:\"filesize\";s:5:\"32551\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322872,1700718060,1),('available_releases::views_pdf',_binary 'a:11:{s:5:\"title\";s:9:\"Views PDF\";s:10:\"short_name\";s:9:\"views_pdf\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/views_pdf\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1612014730\";s:6:\"mdhash\";s:32:\"872db28b74c3796534cca6581c49d3a8\";s:8:\"filesize\";s:5:\"40775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1604230936\";s:6:\"mdhash\";s:32:\"ce929174dd92cd2912b82e3f9f3a88eb\";s:8:\"filesize\";s:5:\"39669\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1484920083\";s:6:\"mdhash\";s:32:\"e1709d90a4fec76cf86fb70d3e2caf0c\";s:8:\"filesize\";s:5:\"34137\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1484322185\";s:6:\"mdhash\";s:32:\"581d0c9a6d190a364ca4dafc7dca4ade\";s:8:\"filesize\";s:5:\"33977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1454421839\";s:6:\"mdhash\";s:32:\"21e06fc4f63cd8632658d9d27017194d\";s:8:\"filesize\";s:5:\"34496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1414683528\";s:6:\"mdhash\";s:32:\"38f5acfb2b64637087e9d3215779d905\";s:8:\"filesize\";s:5:\"33888\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1384819105\";s:6:\"mdhash\";s:32:\"47628932e40064bfb202efc7b28713c1\";s:8:\"filesize\";s:5:\"34059\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1384818504\";s:6:\"mdhash\";s:32:\"d5675b8a65f56431de79e53ccf0ee34b\";s:8:\"filesize\";s:5:\"34063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1375559497\";s:6:\"mdhash\";s:32:\"19c4c219d19866e74eb92d424202d68b\";s:8:\"filesize\";s:5:\"34108\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1361294985\";s:6:\"mdhash\";s:32:\"6af245045a673a3b95d483f2dc0a587c\";s:8:\"filesize\";s:5:\"32884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.0-rc1\";a:15:{s:4:\"name\";s:21:\"views_pdf 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1310290321\";s:6:\"mdhash\";s:32:\"b76463635f627bbac3b6f4da6243da75\";s:8:\"filesize\";s:5:\"31517\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:23:\"views_pdf 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1328703350\";s:6:\"mdhash\";s:32:\"30b0e2f1b35ca980757f3f985e127084\";s:8:\"filesize\";s:5:\"32882\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:21:\"views_pdf 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/views_pdf/releases/7.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1676492657\";s:6:\"mdhash\";s:32:\"3d9a0763c22259d3467c1dbe26d11e6d\";s:8:\"filesize\";s:5:\"40744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:21:\"views_pdf 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/views_pdf/releases/7.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382164998\";s:6:\"mdhash\";s:32:\"12a6be8fa7e21ba976f1ae946ff2d0ed\";s:8:\"filesize\";s:5:\"33964\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:21:\"views_pdf 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/views_pdf/releases/7.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1594893605\";s:6:\"mdhash\";s:32:\"a5fa01c030cf227c69cf189cd33936db\";s:8:\"filesize\";s:5:\"35448\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322872,1700718060,1),('available_releases::views_slideshow',_binary 'a:11:{s:5:\"title\";s:15:\"Views Slideshow\";s:10:\"short_name\";s:15:\"views_slideshow\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:24:\"views_slideshow 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.10\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1586783965\";s:6:\"mdhash\";s:32:\"016d649e241a1d9515fdc454cd4f2304\";s:8:\"filesize\";s:5:\"42362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.9\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1496893142\";s:6:\"mdhash\";s:32:\"fc1edcb8ee04923d93cdaa36ca848563\";s:8:\"filesize\";s:5:\"42352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1488825783\";s:6:\"mdhash\";s:32:\"ad0e1665ad39b234df35954f96be4d78\";s:8:\"filesize\";s:5:\"42099\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1488323883\";s:6:\"mdhash\";s:32:\"3c9f89add1c975c6820f155a855d109d\";s:8:\"filesize\";s:5:\"41306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1487211484\";s:6:\"mdhash\";s:32:\"cb17433b7585c42c64c4ce4cbaaa186d\";s:8:\"filesize\";s:5:\"40102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1484857383\";s:6:\"mdhash\";s:32:\"3123e0b522aadb07b7e791eea34c27de\";s:8:\"filesize\";s:5:\"38808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.4\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1483641842\";s:6:\"mdhash\";s:32:\"c793ed088af5d093df616fee77b86b41\";s:8:\"filesize\";s:5:\"38045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1483562342\";s:6:\"mdhash\";s:32:\"8642510e04bb94fa5e61033b6ed6645c\";s:8:\"filesize\";s:5:\"37849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1482784083\";s:6:\"mdhash\";s:32:\"81adf86198a6a0dc61aa43c961726dbe\";s:8:\"filesize\";s:5:\"37459\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1382584827\";s:6:\"mdhash\";s:32:\"a807ec5d346350d1f21b84be38480faf\";s:8:\"filesize\";s:5:\"35949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.0\";a:14:{s:4:\"name\";s:23:\"views_slideshow 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1319589616\";s:6:\"mdhash\";s:32:\"6bf9363dacee1b55b97c0294b70b5507\";s:8:\"filesize\";s:5:\"33692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:14:\"7.x-3.0-alpha1\";a:15:{s:4:\"name\";s:30:\"views_slideshow 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1299893769\";s:6:\"mdhash\";s:32:\"a6b97871bde1ee41b63b60d0953b2e8b\";s:8:\"filesize\";s:5:\"29502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:27:\"views_slideshow 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1510976285\";s:6:\"mdhash\";s:32:\"fd06837eb70fbd98239f19fca30a0ccd\";s:8:\"filesize\";s:5:\"42349\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322873,1700718060,1),('available_releases::webform',_binary 'a:11:{s:5:\"title\";s:7:\"Webform\";s:10:\"short_name\";s:7:\"webform\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:3:\"3,4\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/webform\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:98:{s:8:\"7.x-4.26\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.26\";s:7:\"version\";s:8:\"7.x-4.26\";s:3:\"tag\";s:8:\"7.x-4.26\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.26\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.26.tar.gz\";s:4:\"date\";s:10:\"1695923868\";s:6:\"mdhash\";s:32:\"ca944984f2c0ba97fd901d0923dcdc49\";s:8:\"filesize\";s:6:\"255750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.26-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.26-rc1\";s:7:\"version\";s:12:\"7.x-4.26-rc1\";s:3:\"tag\";s:12:\"7.x-4.26-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"26\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.26-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.26-rc1.tar.gz\";s:4:\"date\";s:10:\"1692375353\";s:6:\"mdhash\";s:32:\"9291682382735c5d9959b74ed24ba19c\";s:8:\"filesize\";s:6:\"255752\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.25\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.25\";s:7:\"version\";s:8:\"7.x-4.25\";s:3:\"tag\";s:8:\"7.x-4.25\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.25\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.25.tar.gz\";s:4:\"date\";s:10:\"1675119235\";s:6:\"mdhash\";s:32:\"1844c950ded6b302acee7135c175f10c\";s:8:\"filesize\";s:6:\"255603\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.25-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.25-rc1\";s:7:\"version\";s:12:\"7.x-4.25-rc1\";s:3:\"tag\";s:12:\"7.x-4.25-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"25\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.25-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.25-rc1.tar.gz\";s:4:\"date\";s:10:\"1673666912\";s:6:\"mdhash\";s:32:\"dce844f712d29d3620a355b8c25c44de\";s:8:\"filesize\";s:6:\"255600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.24\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.24\";s:7:\"version\";s:8:\"7.x-4.24\";s:3:\"tag\";s:8:\"7.x-4.24\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.24\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.24.tar.gz\";s:4:\"date\";s:10:\"1621619416\";s:6:\"mdhash\";s:32:\"8b22efa7f015c90f8610d2f957997e2b\";s:8:\"filesize\";s:6:\"255788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.24-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.24-rc1\";s:7:\"version\";s:12:\"7.x-4.24-rc1\";s:3:\"tag\";s:12:\"7.x-4.24-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"24\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.24-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.24-rc1.tar.gz\";s:4:\"date\";s:10:\"1619802403\";s:6:\"mdhash\";s:32:\"bce8ab4be6ca1130d733b4ada8d71a04\";s:8:\"filesize\";s:6:\"255794\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.23\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.23\";s:7:\"version\";s:8:\"7.x-4.23\";s:3:\"tag\";s:8:\"7.x-4.23\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.23\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.23.tar.gz\";s:4:\"date\";s:10:\"1591623584\";s:6:\"mdhash\";s:32:\"95f3feb012284a7ec30aeb59ed2f3be8\";s:8:\"filesize\";s:6:\"255490\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.23-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.23-rc1\";s:7:\"version\";s:12:\"7.x-4.23-rc1\";s:3:\"tag\";s:12:\"7.x-4.23-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"23\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.23-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.23-rc1.tar.gz\";s:4:\"date\";s:10:\"1590417675\";s:6:\"mdhash\";s:32:\"2d395b8ca7c7b7f45840a6e18d72bc0c\";s:8:\"filesize\";s:6:\"255494\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.22\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.22\";s:7:\"version\";s:8:\"7.x-4.22\";s:3:\"tag\";s:8:\"7.x-4.22\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.22\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.22.tar.gz\";s:4:\"date\";s:10:\"1581709520\";s:6:\"mdhash\";s:32:\"a310129fb2e420c8cc852de174dc1d15\";s:8:\"filesize\";s:6:\"253131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.22-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.22-rc1\";s:7:\"version\";s:12:\"7.x-4.22-rc1\";s:3:\"tag\";s:12:\"7.x-4.22-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"22\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.22-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.22-rc1.tar.gz\";s:4:\"date\";s:10:\"1580484593\";s:6:\"mdhash\";s:32:\"e9fe8c6ea6818368031270c379aef416\";s:8:\"filesize\";s:6:\"253131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.21\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.21\";s:7:\"version\";s:8:\"7.x-4.21\";s:3:\"tag\";s:8:\"7.x-4.21\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.21.tar.gz\";s:4:\"date\";s:10:\"1576092784\";s:6:\"mdhash\";s:32:\"c405d4d20c5a4c7f2e7b7efe27715a7e\";s:8:\"filesize\";s:6:\"252120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.20\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.20\";s:7:\"version\";s:8:\"7.x-4.20\";s:3:\"tag\";s:8:\"7.x-4.20\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.20\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.20.tar.gz\";s:4:\"date\";s:10:\"1565386985\";s:6:\"mdhash\";s:32:\"1657c76c0a8a3d01d22dcf7bbd2fdb82\";s:8:\"filesize\";s:6:\"252002\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.20-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.20-rc1\";s:7:\"version\";s:12:\"7.x-4.20-rc1\";s:3:\"tag\";s:12:\"7.x-4.20-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"20\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.20-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.20-rc1.tar.gz\";s:4:\"date\";s:10:\"1564000686\";s:6:\"mdhash\";s:32:\"0d7f7fdf95e328e4c2d8c8887f3110ca\";s:8:\"filesize\";s:6:\"252002\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.19\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.19\";s:7:\"version\";s:8:\"7.x-4.19\";s:3:\"tag\";s:8:\"7.x-4.19\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.19\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.19.tar.gz\";s:4:\"date\";s:10:\"1546876980\";s:6:\"mdhash\";s:32:\"63b7df8f1be52e9d0b33a6c2f7b8c278\";s:8:\"filesize\";s:6:\"250218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.19-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.19-rc1\";s:7:\"version\";s:12:\"7.x-4.19-rc1\";s:3:\"tag\";s:12:\"7.x-4.19-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"19\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.19-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.19-rc1.tar.gz\";s:4:\"date\";s:10:\"1545064680\";s:6:\"mdhash\";s:32:\"7db3564ebc40b5ee178ffa53cd454b48\";s:8:\"filesize\";s:6:\"250218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.18\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.18\";s:7:\"version\";s:8:\"7.x-4.18\";s:3:\"tag\";s:8:\"7.x-4.18\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.18\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.18.tar.gz\";s:4:\"date\";s:10:\"1538403780\";s:6:\"mdhash\";s:32:\"f7e2031e9ae8cd692a9b36734758f4e5\";s:8:\"filesize\";s:6:\"249328\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.18-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.18-rc1\";s:7:\"version\";s:12:\"7.x-4.18-rc1\";s:3:\"tag\";s:12:\"7.x-4.18-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"18\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.18-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.18-rc1.tar.gz\";s:4:\"date\";s:10:\"1536947280\";s:6:\"mdhash\";s:32:\"11af64f12a228d660784f83a7db56916\";s:8:\"filesize\";s:6:\"249333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.17\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.17\";s:7:\"version\";s:8:\"7.x-4.17\";s:3:\"tag\";s:8:\"7.x-4.17\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.17\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.17.tar.gz\";s:4:\"date\";s:10:\"1524581885\";s:6:\"mdhash\";s:32:\"1181d7165909930f5483ef4d49746dda\";s:8:\"filesize\";s:6:\"247520\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.17-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.17-rc1\";s:7:\"version\";s:12:\"7.x-4.17-rc1\";s:3:\"tag\";s:12:\"7.x-4.17-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"17\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.17-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.17-rc1.tar.gz\";s:4:\"date\";s:10:\"1523368685\";s:6:\"mdhash\";s:32:\"4e3a918f7dfc9b0e9ae2f441338767d6\";s:8:\"filesize\";s:6:\"247524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.16\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.16\";s:7:\"version\";s:8:\"7.x-4.16\";s:3:\"tag\";s:8:\"7.x-4.16\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.16\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.16.tar.gz\";s:4:\"date\";s:10:\"1507320544\";s:6:\"mdhash\";s:32:\"d4d168b87b1ca12fb0d56126ac6aeb66\";s:8:\"filesize\";s:6:\"247838\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.16-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.16-rc1\";s:7:\"version\";s:12:\"7.x-4.16-rc1\";s:3:\"tag\";s:12:\"7.x-4.16-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"16\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.16-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.16-rc1.tar.gz\";s:4:\"date\";s:10:\"1505495644\";s:6:\"mdhash\";s:32:\"0c45832337e5240efac9eac1ef56e3a4\";s:8:\"filesize\";s:6:\"247808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.15\";s:7:\"version\";s:8:\"7.x-4.15\";s:3:\"tag\";s:8:\"7.x-4.15\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15.tar.gz\";s:4:\"date\";s:10:\"1492107243\";s:6:\"mdhash\";s:32:\"12556ecbae9cb7bf39d768d2bbd29694\";s:8:\"filesize\";s:6:\"247725\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-4.15-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-4.15-rc1\";s:7:\"version\";s:12:\"7.x-4.15-rc1\";s:3:\"tag\";s:12:\"7.x-4.15-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"15\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-4.15-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-4.15-rc1.tar.gz\";s:4:\"date\";s:10:\"1490884682\";s:6:\"mdhash\";s:32:\"4a0871210035b354cdaf24a7af9a072c\";s:8:\"filesize\";s:6:\"247731\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-4.14\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.14\";s:7:\"version\";s:8:\"7.x-4.14\";s:3:\"tag\";s:8:\"7.x-4.14\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.14\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.14.tar.gz\";s:4:\"date\";s:10:\"1472386739\";s:6:\"mdhash\";s:32:\"9d28b1cbc3d380074b6926181543e445\";s:8:\"filesize\";s:6:\"244516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.13\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.13\";s:7:\"version\";s:8:\"7.x-4.13\";s:3:\"tag\";s:8:\"7.x-4.13\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.13.tar.gz\";s:4:\"date\";s:10:\"1469140439\";s:6:\"mdhash\";s:32:\"dae91401fb44079b6370451bb72652eb\";s:8:\"filesize\";s:6:\"243560\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.12\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.12\";s:7:\"version\";s:8:\"7.x-4.12\";s:3:\"tag\";s:8:\"7.x-4.12\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.12.tar.gz\";s:4:\"date\";s:10:\"1445622240\";s:6:\"mdhash\";s:32:\"5eed02c0782f36b042c205f4229a076c\";s:8:\"filesize\";s:6:\"240545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.11\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.11\";s:7:\"version\";s:8:\"7.x-4.11\";s:3:\"tag\";s:8:\"7.x-4.11\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.11.tar.gz\";s:4:\"date\";s:10:\"1442953139\";s:6:\"mdhash\";s:32:\"319613b667722186ff0b22f0f0cf2f95\";s:8:\"filesize\";s:6:\"235259\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-4.10\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.10\";s:7:\"version\";s:8:\"7.x-4.10\";s:3:\"tag\";s:8:\"7.x-4.10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.10.tar.gz\";s:4:\"date\";s:10:\"1437076439\";s:6:\"mdhash\";s:32:\"a8947025d47f177154511c7406a8534e\";s:8:\"filesize\";s:6:\"234255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.9\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.9\";s:7:\"version\";s:7:\"7.x-4.9\";s:3:\"tag\";s:7:\"7.x-4.9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.9.tar.gz\";s:4:\"date\";s:10:\"1432669981\";s:6:\"mdhash\";s:32:\"7a4771c9fb06bad7d0e7b51048d36e57\";s:8:\"filesize\";s:6:\"231377\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.8\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.8\";s:7:\"version\";s:7:\"7.x-4.8\";s:3:\"tag\";s:7:\"7.x-4.8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1430334481\";s:6:\"mdhash\";s:32:\"dbd68b085357a4802c55edb03188e22c\";s:8:\"filesize\";s:6:\"230957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.7\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.7\";s:7:\"version\";s:7:\"7.x-4.7\";s:3:\"tag\";s:7:\"7.x-4.7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.7.tar.gz\";s:4:\"date\";s:10:\"1427387581\";s:6:\"mdhash\";s:32:\"708325315325143ecf872803bb8fc97e\";s:8:\"filesize\";s:6:\"212482\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.6\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.6\";s:7:\"version\";s:7:\"7.x-4.6\";s:3:\"tag\";s:7:\"7.x-4.6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.6.tar.gz\";s:4:\"date\";s:10:\"1427029681\";s:6:\"mdhash\";s:32:\"4c434af84de80e9886d9a0014bbde4dc\";s:8:\"filesize\";s:6:\"212172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.5\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.5\";s:7:\"version\";s:7:\"7.x-4.5\";s:3:\"tag\";s:7:\"7.x-4.5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"8b864d7fd7de0abcc11f213bc28dcc6b\";s:8:\"filesize\";s:6:\"208218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1425406981\";s:6:\"mdhash\";s:32:\"7933b2eaa6bfd7648b490c6c1e34f56c\";s:8:\"filesize\";s:6:\"207645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.3\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.3\";s:7:\"version\";s:7:\"7.x-4.3\";s:3:\"tag\";s:7:\"7.x-4.3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1424096281\";s:6:\"mdhash\";s:32:\"5ed6d060b3cd57ba6a0dc6aac19d31be\";s:8:\"filesize\";s:6:\"204589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.2\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.2\";s:7:\"version\";s:7:\"7.x-4.2\";s:3:\"tag\";s:7:\"7.x-4.2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1416925848\";s:6:\"mdhash\";s:32:\"a48a33c79d3831b748342b1836617a74\";s:8:\"filesize\";s:6:\"202048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1412681928\";s:6:\"mdhash\";s:32:\"e33d9a244c41c7b1bc6df8af00e08b7a\";s:8:\"filesize\";s:6:\"193676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-4.0\";a:14:{s:4:\"name\";s:15:\"webform 7.x-4.0\";s:7:\"version\";s:7:\"7.x-4.0\";s:3:\"tag\";s:7:\"7.x-4.0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-4.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1409365728\";s:6:\"mdhash\";s:32:\"20c266a95b99abd24bd5dd3facba61a8\";s:8:\"filesize\";s:6:\"193699\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-4.0-rc6\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc6\";s:7:\"version\";s:11:\"7.x-4.0-rc6\";s:3:\"tag\";s:11:\"7.x-4.0-rc6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1408408128\";s:6:\"mdhash\";s:32:\"d6c9af053bb448d13db9ed4bda7373bf\";s:8:\"filesize\";s:6:\"192838\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc5\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc5\";s:7:\"version\";s:11:\"7.x-4.0-rc5\";s:3:\"tag\";s:11:\"7.x-4.0-rc5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1406922827\";s:6:\"mdhash\";s:32:\"376fdf4bac5d797aba46ef7c6e984dad\";s:8:\"filesize\";s:6:\"192690\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc4\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc4\";s:7:\"version\";s:11:\"7.x-4.0-rc4\";s:3:\"tag\";s:11:\"7.x-4.0-rc4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1403835228\";s:6:\"mdhash\";s:32:\"a7433fae49177e403a2f9ea391dbff40\";s:8:\"filesize\";s:6:\"190874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc3\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc3\";s:7:\"version\";s:11:\"7.x-4.0-rc3\";s:3:\"tag\";s:11:\"7.x-4.0-rc3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1398161327\";s:6:\"mdhash\";s:32:\"dc88f99bb75f0ccb278c43ff288ee20d\";s:8:\"filesize\";s:6:\"189321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc2\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc2\";s:7:\"version\";s:11:\"7.x-4.0-rc2\";s:3:\"tag\";s:11:\"7.x-4.0-rc2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1398128627\";s:6:\"mdhash\";s:32:\"83463fc7c1c09db64491821d6ec70245\";s:8:\"filesize\";s:6:\"189359\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.0-rc1\";a:15:{s:4:\"name\";s:19:\"webform 7.x-4.0-rc1\";s:7:\"version\";s:11:\"7.x-4.0-rc1\";s:3:\"tag\";s:11:\"7.x-4.0-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.0-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1397285353\";s:6:\"mdhash\";s:32:\"f531bd82a3e8a218e8ba6b9418a272fe\";s:8:\"filesize\";s:6:\"188567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta3\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta3\";s:7:\"version\";s:13:\"7.x-4.0-beta3\";s:3:\"tag\";s:13:\"7.x-4.0-beta3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1392366205\";s:6:\"mdhash\";s:32:\"ed5a9f251b148852a8604d3a27d312d0\";s:8:\"filesize\";s:6:\"183926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta2\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta2\";s:7:\"version\";s:13:\"7.x-4.0-beta2\";s:3:\"tag\";s:13:\"7.x-4.0-beta2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1392182008\";s:6:\"mdhash\";s:32:\"8aed2f45bc2c66d21b197fe0e25ee268\";s:8:\"filesize\";s:6:\"182803\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-4.0-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-4.0-beta1\";s:7:\"version\";s:13:\"7.x-4.0-beta1\";s:3:\"tag\";s:13:\"7.x-4.0-beta1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-4.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1379945522\";s:6:\"mdhash\";s:32:\"ad8186178f170001d34c20afa0cc794c\";s:8:\"filesize\";s:6:\"178805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:15:\"7.x-4.0-alpha10\";a:15:{s:4:\"name\";s:23:\"webform 7.x-4.0-alpha10\";s:7:\"version\";s:15:\"7.x-4.0-alpha10\";s:3:\"tag\";s:15:\"7.x-4.0-alpha10\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha10\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1376030931\";s:6:\"mdhash\";s:32:\"0dbf55ba01a9fa44eca22a25da43cf88\";s:8:\"filesize\";s:6:\"175015\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha9\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha9\";s:7:\"version\";s:14:\"7.x-4.0-alpha9\";s:3:\"tag\";s:14:\"7.x-4.0-alpha9\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha9\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1373869569\";s:6:\"mdhash\";s:32:\"2119eb8d79bb27e70f34bb5ed8d28d5f\";s:8:\"filesize\";s:6:\"165143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha8\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha8\";s:7:\"version\";s:14:\"7.x-4.0-alpha8\";s:3:\"tag\";s:14:\"7.x-4.0-alpha8\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha8\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1371660352\";s:6:\"mdhash\";s:32:\"f137cf2c0835affeb5c9da810507a67c\";s:8:\"filesize\";s:6:\"160206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha7\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha7\";s:7:\"version\";s:14:\"7.x-4.0-alpha7\";s:3:\"tag\";s:14:\"7.x-4.0-alpha7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1371629090\";s:6:\"mdhash\";s:32:\"1639e10d3bcdccddbeed2947a93fa127\";s:8:\"filesize\";s:6:\"160211\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha6\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha6\";s:7:\"version\";s:14:\"7.x-4.0-alpha6\";s:3:\"tag\";s:14:\"7.x-4.0-alpha6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha6\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1347692127\";s:6:\"mdhash\";s:32:\"75227a94b7db0ef7a500af2c2ebb7ab9\";s:8:\"filesize\";s:6:\"155734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha5\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1347551761\";s:6:\"mdhash\";s:32:\"5d02f0e052f7c49ffba4539b8bb4aef9\";s:8:\"filesize\";s:6:\"152419\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha4\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha4\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1343527082\";s:6:\"mdhash\";s:32:\"e33d957ef4bc8f00f00d3a60aa21ac6c\";s:8:\"filesize\";s:6:\"152205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha3\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha3\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1339117034\";s:6:\"mdhash\";s:32:\"39f02ba0cee0a419a38254075f966c6a\";s:8:\"filesize\";s:6:\"151352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha2\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1338609133\";s:6:\"mdhash\";s:32:\"7fb52e64f354fb6875da48469a0d55af\";s:8:\"filesize\";s:6:\"150956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-4.0-alpha1\";a:15:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/webform/releases/7.x-4.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1337451095\";s:6:\"mdhash\";s:32:\"512260ef02e1ce57ef43ec90683c1e78\";s:8:\"filesize\";s:6:\"135199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.31\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.31\";s:7:\"version\";s:8:\"7.x-3.31\";s:3:\"tag\";s:8:\"7.x-3.31\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.31\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.31.tar.gz\";s:4:\"date\";s:10:\"1621619470\";s:6:\"mdhash\";s:32:\"214764c7e5693b35e84434bb7601ec76\";s:8:\"filesize\";s:6:\"140261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.31-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.31-rc1\";s:7:\"version\";s:12:\"7.x-3.31-rc1\";s:3:\"tag\";s:12:\"7.x-3.31-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"31\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.31-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.31-rc1.tar.gz\";s:4:\"date\";s:10:\"1619802444\";s:6:\"mdhash\";s:32:\"1daae85466bbf0a177ac583981367b1c\";s:8:\"filesize\";s:6:\"140267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.30\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.30\";s:7:\"version\";s:8:\"7.x-3.30\";s:3:\"tag\";s:8:\"7.x-3.30\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.30\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.30.tar.gz\";s:4:\"date\";s:10:\"1580485833\";s:6:\"mdhash\";s:32:\"01ae6bf49db60a96eccce1fef3fcdf49\";s:8:\"filesize\";s:6:\"140197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.30-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.30-rc1\";s:7:\"version\";s:12:\"7.x-3.30-rc1\";s:3:\"tag\";s:12:\"7.x-3.30-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"30\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.30-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.30-rc1.tar.gz\";s:4:\"date\";s:10:\"1579277888\";s:6:\"mdhash\";s:32:\"3407f93119339c932d5545a3889b331b\";s:8:\"filesize\";s:6:\"140205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.29\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.29\";s:7:\"version\";s:8:\"7.x-3.29\";s:3:\"tag\";s:8:\"7.x-3.29\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.29\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.29.tar.gz\";s:4:\"date\";s:10:\"1576092784\";s:6:\"mdhash\";s:32:\"70c27c2497f27d2dce90090f9b4a602a\";s:8:\"filesize\";s:6:\"139999\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.28\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.28\";s:7:\"version\";s:8:\"7.x-3.28\";s:3:\"tag\";s:8:\"7.x-3.28\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.28\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.28.tar.gz\";s:4:\"date\";s:10:\"1575911280\";s:6:\"mdhash\";s:32:\"228da29406ca0e54bf817ce22ffc65fe\";s:8:\"filesize\";s:6:\"139943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.28-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.28-rc1\";s:7:\"version\";s:12:\"7.x-3.28-rc1\";s:3:\"tag\";s:12:\"7.x-3.28-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"28\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.28-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.28-rc1.tar.gz\";s:4:\"date\";s:10:\"1574701085\";s:6:\"mdhash\";s:32:\"b8d433e538d91709f1bede0e36e8b0fe\";s:8:\"filesize\";s:6:\"139945\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.27\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.27\";s:7:\"version\";s:8:\"7.x-3.27\";s:3:\"tag\";s:8:\"7.x-3.27\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.27\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.27.tar.gz\";s:4:\"date\";s:10:\"1486665483\";s:6:\"mdhash\";s:32:\"17c1e11d7826c9a3554d4b6a93594c9f\";s:8:\"filesize\";s:6:\"139957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.27-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.27-rc1\";s:7:\"version\";s:12:\"7.x-3.27-rc1\";s:3:\"tag\";s:12:\"7.x-3.27-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"27\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.27-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.27-rc1.tar.gz\";s:4:\"date\";s:10:\"1485444182\";s:6:\"mdhash\";s:32:\"786145dda5a2e5f4520c2197c3ea69b1\";s:8:\"filesize\";s:6:\"139957\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.26\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.26\";s:7:\"version\";s:8:\"7.x-3.26\";s:3:\"tag\";s:8:\"7.x-3.26\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.26\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.26.tar.gz\";s:4:\"date\";s:10:\"1480529583\";s:6:\"mdhash\";s:32:\"065cedb9c220daccccb22f907bb3d744\";s:8:\"filesize\";s:6:\"139944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:12:\"7.x-3.26-rc1\";a:15:{s:4:\"name\";s:20:\"webform 7.x-3.26-rc1\";s:7:\"version\";s:12:\"7.x-3.26-rc1\";s:3:\"tag\";s:12:\"7.x-3.26-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"26\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform/releases/7.x-3.26-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform-7.x-3.26-rc1.tar.gz\";s:4:\"date\";s:10:\"1479312239\";s:6:\"mdhash\";s:32:\"8de44a808ec179c299df85736196b446\";s:8:\"filesize\";s:6:\"137812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:8:\"7.x-3.25\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.25\";s:7:\"version\";s:8:\"7.x-3.25\";s:3:\"tag\";s:8:\"7.x-3.25\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.25\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.25.tar.gz\";s:4:\"date\";s:10:\"1476870839\";s:6:\"mdhash\";s:32:\"8b039236e6e7d71ec72e0894205dae5e\";s:8:\"filesize\";s:6:\"137744\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.24\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.24\";s:7:\"version\";s:8:\"7.x-3.24\";s:3:\"tag\";s:8:\"7.x-3.24\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.24\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.24.tar.gz\";s:4:\"date\";s:10:\"1427956545\";s:6:\"mdhash\";s:32:\"4cc3efd543655c6af4356ff2f88d7ac3\";s:8:\"filesize\";s:6:\"137672\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.23\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.23\";s:7:\"version\";s:8:\"7.x-3.23\";s:3:\"tag\";s:8:\"7.x-3.23\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.23\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.23.tar.gz\";s:4:\"date\";s:10:\"1426611015\";s:6:\"mdhash\";s:32:\"6a507412ba68d7b371fb13f18c739149\";s:8:\"filesize\";s:6:\"137624\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.22\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.22\";s:7:\"version\";s:8:\"7.x-3.22\";s:3:\"tag\";s:8:\"7.x-3.22\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.22\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.22.tar.gz\";s:4:\"date\";s:10:\"1425406681\";s:6:\"mdhash\";s:32:\"af8e64222a07a850b5d9d1798a1d1bb2\";s:8:\"filesize\";s:6:\"136634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.21\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.21\";s:7:\"version\";s:8:\"7.x-3.21\";s:3:\"tag\";s:8:\"7.x-3.21\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.21.tar.gz\";s:4:\"date\";s:10:\"1412681928\";s:6:\"mdhash\";s:32:\"0a5579986a6d8698eca05ef4cd4f0ee3\";s:8:\"filesize\";s:6:\"136660\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.20\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.20\";s:7:\"version\";s:8:\"7.x-3.20\";s:3:\"tag\";s:8:\"7.x-3.20\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.20\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.20.tar.gz\";s:4:\"date\";s:10:\"1392182304\";s:6:\"mdhash\";s:32:\"5011725f4998fbdff66ad31bc539c473\";s:8:\"filesize\";s:6:\"136668\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.19\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.19\";s:7:\"version\";s:8:\"7.x-3.19\";s:3:\"tag\";s:8:\"7.x-3.19\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.19\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.19.tar.gz\";s:4:\"date\";s:10:\"1369860079\";s:6:\"mdhash\";s:32:\"75a7796e7571b8eb8107f4a0171f2a64\";s:8:\"filesize\";s:6:\"135557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.18\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.18\";s:7:\"version\";s:8:\"7.x-3.18\";s:3:\"tag\";s:8:\"7.x-3.18\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.18\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.18.tar.gz\";s:4:\"date\";s:10:\"1336890411\";s:6:\"mdhash\";s:32:\"0c831e201bfc065207e0ddfeb8169e68\";s:8:\"filesize\";s:6:\"134663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.17\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.17\";s:7:\"version\";s:8:\"7.x-3.17\";s:3:\"tag\";s:8:\"7.x-3.17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.17\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1331149848\";s:6:\"mdhash\";s:32:\"99164a28431b75a3ee58727698c159ba\";s:8:\"filesize\";s:6:\"132843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.16\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.16\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1330334150\";s:6:\"mdhash\";s:32:\"c0b428e7931efb4416e7b1057f37e02f\";s:8:\"filesize\";s:6:\"131554\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.15\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.15\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1323326755\";s:6:\"mdhash\";s:32:\"6631cf2e3cfbab71e8e48dc31c0b5f04\";s:8:\"filesize\";s:6:\"123969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1314806221\";s:6:\"mdhash\";s:32:\"3608e957d4685680c755870b2264d444\";s:8:\"filesize\";s:6:\"121276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1313561826\";s:6:\"mdhash\";s:32:\"9094d0cc5d3d1e746767cd6b03474be8\";s:8:\"filesize\";s:6:\"119057\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.11\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.11\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1305758218\";s:6:\"mdhash\";s:32:\"ab63b21e78594d9012c688d6f9242c1a\";s:8:\"filesize\";s:6:\"117272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:16:\"webform 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-3.10\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1305756717\";s:6:\"mdhash\";s:32:\"a463377335ec4ea95512dabd400ac6c6\";s:8:\"filesize\";s:6:\"115439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.9\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1299399369\";s:6:\"mdhash\";s:32:\"4622ef7902efbbdf2c76ea1a70095350\";s:8:\"filesize\";s:6:\"115250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1298677273\";s:6:\"mdhash\";s:32:\"a55a253b21abae132f519943a6dfb1e2\";s:8:\"filesize\";s:6:\"115237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/webform-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1298534230\";s:6:\"mdhash\";s:32:\"0531afc17545bf2df8ff36fd770c9522\";s:8:\"filesize\";s:6:\"332813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:15:\"webform 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/webform/releases/7.x-3.6\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1294819898\";s:6:\"mdhash\";s:32:\"5b5d011f368ccc3458acb816bd322368\";s:8:\"filesize\";s:6:\"342890\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-3.4-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.4-beta1\";s:7:\"version\";s:13:\"7.x-3.4-beta1\";s:3:\"tag\";s:13:\"7.x-3.4-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.4-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1287598575\";s:6:\"mdhash\";s:32:\"2a39a8641a3da45835309830600c78dd\";s:8:\"filesize\";s:6:\"342322\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.3-beta1\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.3-beta1\";s:7:\"version\";s:13:\"7.x-3.3-beta1\";s:3:\"tag\";s:13:\"7.x-3.3-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.3-beta1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1287390088\";s:6:\"mdhash\";s:32:\"05abb33a143713e3dec72dc9b832b488\";s:8:\"filesize\";s:6:\"342034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta8\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1282828912\";s:6:\"mdhash\";s:32:\"da4804382f6f3ba985982bb4ef0f1821\";s:8:\"filesize\";s:6:\"336720\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta7\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1281825694\";s:6:\"mdhash\";s:32:\"e6daf245f2f70b7e101864f3c086235c\";s:8:\"filesize\";s:6:\"336332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta6\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1277097010\";s:6:\"mdhash\";s:32:\"b2e32326c4d009b9af6efb190f3623cd\";s:8:\"filesize\";s:6:\"336300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta5\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1271177414\";s:6:\"mdhash\";s:32:\"8e2e4e4b5c3e7f3b05f5af0454417f8a\";s:8:\"filesize\";s:6:\"334969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta4\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1270268112\";s:6:\"mdhash\";s:32:\"58886079d44ff03a11e8fc7c79e457e1\";s:8:\"filesize\";s:6:\"333147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta3\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1270265414\";s:6:\"mdhash\";s:32:\"285cce90e04b2bce7fe62f7e08ec152b\";s:8:\"filesize\";s:6:\"333092\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1268446210\";s:6:\"mdhash\";s:32:\"6152ba9b80f69e4098c5fc14457e1a2e\";s:8:\"filesize\";s:6:\"327887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"7.x-4.x-dev\";a:14:{s:4:\"name\";s:19:\"webform 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-4.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1690567155\";s:6:\"mdhash\";s:32:\"dc55f101d16e5c2c577eabf1321c0509\";s:8:\"filesize\";s:6:\"255745\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:19:\"webform 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/webform/releases/7.x-3.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/webform-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1669234352\";s:6:\"mdhash\";s:32:\"d69f3fc2337f206bd3391bca48c3ea51\";s:8:\"filesize\";s:6:\"140273\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322873,1700718060,1),('available_releases::webform_ajax',_binary 'a:11:{s:5:\"title\";s:12:\"Webform Ajax\";s:10:\"short_name\";s:12:\"webform_ajax\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/webform_ajax\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-2.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1582131592\";s:6:\"mdhash\";s:32:\"56e0e04669d9ddcc982f94faa9283ca4\";s:8:\"filesize\";s:5:\"11529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:24:\"webform_ajax 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/webform_ajax/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1553674686\";s:6:\"mdhash\";s:32:\"be7e3637dec32d8c993e82b32839fc59\";s:8:\"filesize\";s:5:\"11713\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1361543750\";s:6:\"mdhash\";s:32:\"5856a4cb98d088c6f79013ccc62a03a3\";s:8:\"filesize\";s:5:\"11721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1335521786\";s:6:\"mdhash\";s:32:\"56932f8e60628d54bc70bf9553ad7ed0\";s:8:\"filesize\";s:5:\"11697\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:24:\"webform_ajax 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/webform_ajax/releases/7.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1615222447\";s:6:\"mdhash\";s:32:\"eab3fcd6f8e8fd5e1b6801c5b51f7c71\";s:8:\"filesize\";s:5:\"11604\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"webform_ajax 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/webform_ajax/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1469722139\";s:6:\"mdhash\";s:32:\"bb11ca6464bea941331b4d93b9c811e2\";s:8:\"filesize\";s:5:\"11964\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322874,1700718060,1),('available_releases::webform_rules',_binary 'a:11:{s:5:\"title\";s:13:\"Webform Rules\";s:10:\"short_name\";s:13:\"webform_rules\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/webform_rules\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1695189674\";s:6:\"mdhash\";s:32:\"2704a89f8c263056f4146903041be04a\";s:8:\"filesize\";s:5:\"15244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1363428917\";s:6:\"mdhash\";s:32:\"7827159107dff0b2048c5a99374826d3\";s:8:\"filesize\";s:5:\"13326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1354895095\";s:6:\"mdhash\";s:32:\"49e10b95d65bf3151a27ec870acac4e4\";s:8:\"filesize\";s:5:\"12087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1343287143\";s:6:\"mdhash\";s:32:\"99d1435e1b3daeb244da53b2aac64283\";s:8:\"filesize\";s:5:\"11943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1329118841\";s:6:\"mdhash\";s:32:\"02b50dc19f0b23688c6ee8137f966bb2\";s:8:\"filesize\";s:5:\"11924\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1324223445\";s:6:\"mdhash\";s:32:\"af3ec54ef8a20fb232114a9756a4f346\";s:8:\"filesize\";s:5:\"11782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1321715757\";s:6:\"mdhash\";s:32:\"6c95400c5bdbaad083de16be1190318a\";s:8:\"filesize\";s:5:\"11776\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1290812613\";s:6:\"mdhash\";s:32:\"87500d0ab00b06e4536d9e5d813ce337\";s:8:\"filesize\";s:4:\"7357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:25:\"webform_rules 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1695189463\";s:6:\"mdhash\";s:32:\"d1e74bad47b2b090cbbf22e490e91f1c\";s:8:\"filesize\";s:5:\"15249\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322874,1700718060,1),('available_releases::wysiwyg',_binary 'a:11:{s:5:\"title\";s:7:\"Wysiwyg\";s:10:\"short_name\";s:7:\"wysiwyg\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/wysiwyg\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:16:\"wysiwyg 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1697632993\";s:6:\"mdhash\";s:32:\"94d95a37752fe1f606c593805873bbf3\";s:8:\"filesize\";s:6:\"123486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.9\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1641401248\";s:6:\"mdhash\";s:32:\"253e21dde267a7354877c331546665b9\";s:8:\"filesize\";s:6:\"123320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1640794286\";s:6:\"mdhash\";s:32:\"49eece3fdcdc06a32f44a213fe266207\";s:8:\"filesize\";s:6:\"111585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1622245433\";s:6:\"mdhash\";s:32:\"77ac0f11a2304cb41baefe300e4ada48\";s:8:\"filesize\";s:6:\"114149\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1563309486\";s:6:\"mdhash\";s:32:\"c453d44ca939f1e3bce6bbe8c112d913\";s:8:\"filesize\";s:6:\"114153\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1524085380\";s:6:\"mdhash\";s:32:\"6d5f09e8bfd8c0c03f50f60c6e4498df\";s:8:\"filesize\";s:6:\"110066\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1493674442\";s:6:\"mdhash\";s:32:\"41ea07530cacae118844d059221aa0b7\";s:8:\"filesize\";s:6:\"110057\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1483223284\";s:6:\"mdhash\";s:32:\"a21b4ca9976ddf225974b5a50366fdac\";s:8:\"filesize\";s:6:\"108680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1349213776\";s:6:\"mdhash\";s:32:\"69e3f49cda05af96a2ce1c48dd08c585\";s:8:\"filesize\";s:5:\"78233\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1308450722\";s:6:\"mdhash\";s:32:\"9428d3b9595de1be8cdc0bea2748d59c\";s:8:\"filesize\";s:5:\"68074\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1294281173\";s:6:\"mdhash\";s:32:\"8d79891110883636254ce81063d3e731\";s:8:\"filesize\";s:6:\"108538\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:19:\"wysiwyg 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698344738\";s:6:\"mdhash\";s:32:\"a7b39305ace7afd0c613e95a6c7097f7\";s:8:\"filesize\";s:6:\"123542\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322873,1700718060,1),('available_releases::xmlsitemap',_binary 'a:11:{s:5:\"title\";s:11:\"XML sitemap\";s:10:\"short_name\";s:10:\"xmlsitemap\";s:4:\"type\";s:14:\"project_module\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/xmlsitemap\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1683528257\";s:6:\"mdhash\";s:32:\"657ad2a31208895972a5f2324f1859fd\";s:8:\"filesize\";s:5:\"90903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.7-rc1\";a:15:{s:4:\"name\";s:22:\"xmlsitemap 7.x-2.7-rc1\";s:7:\"version\";s:11:\"7.x-2.7-rc1\";s:3:\"tag\";s:11:\"7.x-2.7-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.7-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.7-rc1.tar.gz\";s:4:\"date\";s:10:\"1681766639\";s:6:\"mdhash\";s:32:\"52bbd33229eb9d9eba888fb112f697d9\";s:8:\"filesize\";s:5:\"90904\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1539120480\";s:6:\"mdhash\";s:32:\"f732bc62202b7f575ad53625fbcb9841\";s:8:\"filesize\";s:5:\"84718\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1535559180\";s:6:\"mdhash\";s:32:\"ac906073cd8bcb6213dd1288a40058c6\";s:8:\"filesize\";s:5:\"85200\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1531917521\";s:6:\"mdhash\";s:32:\"58bc004b6407a9afb8819239f82773fc\";s:8:\"filesize\";s:5:\"79531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1464191051\";s:6:\"mdhash\";s:32:\"6f82bc6fd7c94dcc7b5b3bbded42b7f5\";s:8:\"filesize\";s:5:\"83719\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1422607981\";s:6:\"mdhash\";s:32:\"04c086515d9aab9676f8e73ecbef9685\";s:8:\"filesize\";s:5:\"83102\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1417746180\";s:6:\"mdhash\";s:32:\"80f21ccd8ca40488bbeba999b21d6ba2\";s:8:\"filesize\";s:5:\"81723\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1395016730\";s:6:\"mdhash\";s:32:\"bd45a8817edf3df9510f05a1b2bc831b\";s:8:\"filesize\";s:5:\"79427\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.0-rc2\";a:15:{s:4:\"name\";s:22:\"xmlsitemap 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1354926579\";s:6:\"mdhash\";s:32:\"c34a5dba3e3c20903c3afaaa4c564e80\";s:8:\"filesize\";s:5:\"79451\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.0-rc1\";a:15:{s:4:\"name\";s:22:\"xmlsitemap 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1324004143\";s:6:\"mdhash\";s:32:\"6dceb67e0ca23cc26186e1021599b965\";s:8:\"filesize\";s:5:\"79436\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta3\";a:15:{s:4:\"name\";s:24:\"xmlsitemap 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1308530557\";s:6:\"mdhash\";s:32:\"9b7073beae3ce7d5cdc158cc38d17121\";s:8:\"filesize\";s:5:\"78225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta2\";a:15:{s:4:\"name\";s:24:\"xmlsitemap 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-beta2\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1297291362\";s:6:\"mdhash\";s:32:\"f79c6dd52485da77d273dee951996733\";s:8:\"filesize\";s:5:\"76417\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"7.x-2.0-beta1\";a:15:{s:4:\"name\";s:24:\"xmlsitemap 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1272601509\";s:6:\"mdhash\";s:32:\"bcb099fc6bc04b506a286f5e6eeca035\";s:8:\"filesize\";s:5:\"70773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha2\";a:15:{s:4:\"name\";s:25:\"xmlsitemap 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266546309\";s:6:\"mdhash\";s:32:\"fb0298c0a26c6ead36f126160033214f\";s:8:\"filesize\";s:5:\"65933\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:25:\"xmlsitemap 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1265262013\";s:6:\"mdhash\";s:32:\"74b7854e879ca1cd0d83e14d5600babd\";s:8:\"filesize\";s:5:\"62672\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:17:\"7.x-2.0-unstable1\";a:15:{s:4:\"name\";s:28:\"xmlsitemap 7.x-2.0-unstable1\";s:7:\"version\";s:17:\"7.x-2.0-unstable1\";s:3:\"tag\";s:17:\"7.x-2.0-unstable1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.0-unstable1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.0-unstable1.tar.gz\";s:4:\"date\";s:10:\"1265069718\";s:6:\"mdhash\";s:32:\"c51f68b46076fcbf5b4d1c6b40f13aff\";s:8:\"filesize\";s:5:\"62289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:22:\"xmlsitemap 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1683529657\";s:6:\"mdhash\";s:32:\"b34a0ce8d188f861d73b75924e2f1673\";s:8:\"filesize\";s:5:\"90889\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}}',1701322873,1700718060,1),('fetch_failures',_binary 'a:0:{}',1700718374,1700718060,1),('update_project_data',_binary 'a:113:{s:10:\"admin_menu\";a:18:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1543859284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:11:\"admin_devel\";s:32:\"Administration Development tools\";}s:16:\"existing_version\";s:11:\"7.x-3.0-rc6\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Administration menu\";s:4:\"link\";s:41:\"https://www.drupal.org/project/admin_menu\";s:14:\"latest_version\";s:11:\"7.x-3.0-rc7\";s:8:\"releases\";a:1:{s:11:\"7.x-3.0-rc7\";a:15:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc7\";s:7:\"version\";s:11:\"7.x-3.0-rc7\";s:3:\"tag\";s:11:\"7.x-3.0-rc7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_menu/releases/7.x-3.0-rc7\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1685019870\";s:6:\"mdhash\";s:32:\"f95d9eede1145865195ee156ea93f34e\";s:8:\"filesize\";s:5:\"56442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}}s:11:\"recommended\";s:11:\"7.x-3.0-rc7\";s:6:\"status\";i:4;}s:13:\"advanced_help\";a:18:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Advanced Help\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1588145925\";s:8:\"includes\";a:1:{s:13:\"advanced_help\";s:13:\"Advanced Help\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"help_example\";s:21:\"Advanced Help Example\";}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Advanced Help\";s:4:\"link\";s:44:\"https://www.drupal.org/project/advanced_help\";s:14:\"latest_version\";s:7:\"7.x-1.6\";s:8:\"releases\";a:1:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:21:\"advanced_help 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/advanced_help/releases/7.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/advanced_help-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1588145923\";s:6:\"mdhash\";s:32:\"8c94f6548ec797247d20a36adcb9de8c\";s:8:\"filesize\";s:6:\"144302\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.6\";s:6:\"status\";i:5;}s:7:\"antibot\";a:17:{s:4:\"name\";s:7:\"antibot\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Antibot\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:7:\"antibot\";s:9:\"datestamp\";s:10:\"1528676285\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1627984976;}s:9:\"datestamp\";s:10:\"1528676285\";s:8:\"includes\";a:1:{s:7:\"antibot\";s:7:\"Antibot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Antibot\";s:4:\"link\";s:38:\"https://www.drupal.org/project/antibot\";s:14:\"latest_version\";s:7:\"7.x-1.2\";s:8:\"releases\";a:1:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:15:\"antibot 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/antibot/releases/7.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/antibot-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1528676280\";s:6:\"mdhash\";s:32:\"000bea47c0e6c74ca1304e572fad2fc0\";s:8:\"filesize\";s:5:\"10494\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:5;}s:14:\"apply_for_role\";a:17:{s:4:\"name\";s:14:\"apply_for_role\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Apply for role\";s:7:\"package\";s:15:\"User management\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1415224258\";s:8:\"includes\";a:1:{s:14:\"apply_for_role\";s:14:\"Apply for role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-2.0-alpha4\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Apply for role\";s:4:\"link\";s:45:\"https://www.drupal.org/project/apply_for_role\";s:14:\"latest_version\";s:14:\"7.x-2.0-alpha4\";s:8:\"releases\";a:1:{s:14:\"7.x-2.0-alpha4\";a:15:{s:4:\"name\";s:29:\"apply_for_role 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/apply_for_role/releases/7.x-2.0-alpha4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/apply_for_role-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1415223780\";s:6:\"mdhash\";s:32:\"693dcc82bd85cdbcf4c7f6085985abee\";s:8:\"filesize\";s:5:\"23323\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:14:\"7.x-2.0-alpha4\";s:6:\"status\";i:5;}s:14:\"auto_nodetitle\";a:18:{s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307449915\";s:8:\"includes\";a:1:{s:14:\"auto_nodetitle\";s:20:\"Automatic Nodetitles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Automatic Nodetitles\";s:4:\"link\";s:45:\"https://www.drupal.org/project/auto_nodetitle\";s:4:\"also\";a:1:{i:2;s:14:\"7.x-2.0-alpha1\";}s:8:\"releases\";a:2:{s:14:\"7.x-2.0-alpha1\";a:15:{s:4:\"name\";s:29:\"auto_nodetitle 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-2.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1533643084\";s:6:\"mdhash\";s:32:\"85bc4a7a7d519e4a1669040c6174c5ae\";s:8:\"filesize\";s:5:\"12366\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:22:\"auto_nodetitle 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/auto_nodetitle/releases/7.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1307449915\";s:6:\"mdhash\";s:32:\"17cf4b84bf84ab2e592383bd4d5655f4\";s:8:\"filesize\";s:4:\"9771\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.0\";s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:22:\"better_exposed_filters\";a:17:{s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1536016685\";s:8:\"includes\";a:1:{s:22:\"better_exposed_filters\";s:22:\"Better Exposed Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.6\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Better Exposed Filters\";s:4:\"link\";s:53:\"https://www.drupal.org/project/better_exposed_filters\";s:14:\"latest_version\";s:7:\"7.x-3.6\";s:8:\"releases\";a:1:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:30:\"better_exposed_filters 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/7.x-3.6\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1536016681\";s:6:\"mdhash\";s:32:\"2fbc6103849e387295fe5d9449565f61\";s:8:\"filesize\";s:5:\"51278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.6\";s:6:\"status\";i:5;}s:6:\"drupal\";a:20:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:16:\"_info_file_ctime\";i:1627459707;}s:9:\"datestamp\";s:10:\"1626883669\";s:8:\"includes\";a:30:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:18:{s:10:\"aggregator\";s:10:\"Aggregator\";s:4:\"blog\";s:4:\"Blog\";s:4:\"book\";s:4:\"Book\";s:7:\"contact\";s:7:\"Contact\";s:5:\"forum\";s:5:\"Forum\";s:6:\"locale\";s:6:\"Locale\";s:6:\"openid\";s:6:\"OpenID\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"poll\";s:4:\"Poll\";s:10:\"simpletest\";s:7:\"Testing\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:7:\"toolbar\";s:7:\"Toolbar\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:6:\"bartik\";s:6:\"Bartik\";s:7:\"garland\";s:7:\"Garland\";s:5:\"stark\";s:5:\"Stark\";}s:16:\"existing_version\";s:4:\"7.82\";s:14:\"existing_major\";s:1:\"7\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:14:\"latest_version\";s:4:\"7.98\";s:8:\"releases\";a:2:{s:4:\"7.98\";a:14:{s:4:\"name\";s:11:\"drupal 7.98\";s:7:\"version\";s:4:\"7.98\";s:3:\"tag\";s:4:\"7.98\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"98\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.98\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.98.tar.gz\";s:4:\"date\";s:10:\"1686154390\";s:6:\"mdhash\";s:32:\"4139f0feecb44a53645242194809b73a\";s:8:\"filesize\";s:7:\"3387441\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-dev\";a:14:{s:4:\"name\";s:14:\"Drupal 7.x-dev\";s:7:\"version\";s:7:\"7.x-dev\";s:3:\"tag\";s:3:\"7.x\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/7.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1699877585\";s:6:\"mdhash\";s:32:\"bd751ce33c922e8ec00e24f0fe6dbd30\";s:8:\"filesize\";s:7:\"3392965\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:4:\"7.98\";s:16:\"security updates\";a:1:{i:0;a:14:{s:4:\"name\";s:11:\"drupal 7.96\";s:7:\"version\";s:4:\"7.96\";s:3:\"tag\";s:4:\"7.96\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"96\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/drupal/releases/7.96\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/drupal-7.96.tar.gz\";s:4:\"date\";s:10:\"1681921866\";s:6:\"mdhash\";s:32:\"4aa685e8eca141505867f8cbab48b72b\";s:8:\"filesize\";s:7:\"3381093\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:6:\"status\";i:1;s:11:\"dev_version\";s:7:\"7.x-dev\";}s:11:\"block_views\";a:17:{s:4:\"name\";s:11:\"block_views\";s:4:\"info\";a:6:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1330880437\";s:8:\"includes\";a:1:{s:11:\"block_views\";s:23:\"Block Views Visiblility\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Block Views Visibility\";s:4:\"link\";s:42:\"https://www.drupal.org/project/block_views\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta2\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:25:\"block_views 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/block_views/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/block_views-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1330880437\";s:6:\"mdhash\";s:32:\"e651b699577ec76fa26bb061350faf39\";s:8:\"filesize\";s:4:\"9593\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.0-beta2\";s:6:\"status\";i:5;}s:8:\"calendar\";a:17:{s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Calendar\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1604819923\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1604819923\";s:8:\"includes\";a:1:{s:8:\"calendar\";s:8:\"Calendar\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.6\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Calendar\";s:4:\"link\";s:39:\"https://www.drupal.org/project/calendar\";s:14:\"latest_version\";s:7:\"7.x-3.6\";s:8:\"releases\";a:1:{s:7:\"7.x-3.6\";a:14:{s:4:\"name\";s:16:\"calendar 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/calendar/releases/7.x-3.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/calendar-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1604819919\";s:6:\"mdhash\";s:32:\"87aaec70a849febd10139ce67007918f\";s:8:\"filesize\";s:5:\"61217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.6\";s:6:\"status\";i:5;}s:11:\"certificate\";a:19:{s:4:\"name\";s:11:\"certificate\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1547057159\";s:8:\"includes\";a:2:{s:11:\"certificate\";s:11:\"Certificate\";s:16:\"quiz_certificate\";s:17:\"Quiz certificates\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:18:\"signup_certificate\";s:18:\"Signup Certificate\";}s:16:\"existing_version\";s:7:\"7.x-2.4\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Certificate\";s:4:\"link\";s:42:\"https://www.drupal.org/project/certificate\";s:4:\"also\";a:1:{i:3;s:13:\"7.x-3.0-beta2\";}s:8:\"releases\";a:2:{s:13:\"7.x-3.0-beta2\";a:15:{s:4:\"name\";s:25:\"certificate 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/certificate/releases/7.x-3.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/certificate-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1542133680\";s:6:\"mdhash\";s:32:\"d409e34c4af07d9272546c4b42c81730\";s:8:\"filesize\";s:6:\"101709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:19:\"certificate 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/certificate/releases/7.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/certificate-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1547056980\";s:6:\"mdhash\";s:32:\"7556b0f7089833499ae4c40e8e1b2724\";s:8:\"filesize\";s:5:\"22711\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-2.4\";s:11:\"recommended\";s:7:\"7.x-2.4\";s:6:\"status\";i:5;}s:8:\"ckeditor\";a:17:{s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"CKEditor\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1584474894\";s:8:\"includes\";a:1:{s:8:\"ckeditor\";s:8:\"CKEditor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.19\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:32:\"CKEditor 4 - WYSIWYG HTML editor\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ckeditor\";s:14:\"latest_version\";s:8:\"7.x-1.23\";s:8:\"releases\";a:1:{s:8:\"7.x-1.23\";a:14:{s:4:\"name\";s:17:\"ckeditor 7.x-1.23\";s:7:\"version\";s:8:\"7.x-1.23\";s:3:\"tag\";s:8:\"7.x-1.23\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ckeditor/releases/7.x-1.23\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1679598821\";s:6:\"mdhash\";s:32:\"3f99767adc8dfc8409daf7de0240f36b\";s:8:\"filesize\";s:6:\"206426\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.23\";s:6:\"status\";i:4;}s:8:\"colorbox\";a:17:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1586785587\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.15\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Colorbox\";s:4:\"link\";s:39:\"https://www.drupal.org/project/colorbox\";s:14:\"latest_version\";s:8:\"7.x-2.17\";s:8:\"releases\";a:1:{s:8:\"7.x-2.17\";a:14:{s:4:\"name\";s:17:\"colorbox 7.x-2.17\";s:7:\"version\";s:8:\"7.x-2.17\";s:3:\"tag\";s:8:\"7.x-2.17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/colorbox/releases/7.x-2.17\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/colorbox-7.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1649687770\";s:6:\"mdhash\";s:32:\"d915e9fe0c0df6cb23fd2a24ab9fbdea\";s:8:\"filesize\";s:7:\"1173602\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-2.17\";s:6:\"status\";i:1;}s:14:\"content_access\";a:17:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1593095998\";s:8:\"includes\";a:2:{s:14:\"content_access\";s:14:\"Content Access\";s:20:\"content_access_rules\";s:33:\"Content Access Rules Integrations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.2-beta3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Content Access\";s:4:\"link\";s:45:\"https://www.drupal.org/project/content_access\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:22:\"content_access 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/content_access/releases/7.x-1.3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/content_access-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1693398449\";s:6:\"mdhash\";s:32:\"f1e7cd57e70cb28e2a1604ce9c11dc87\";s:8:\"filesize\";s:5:\"40579\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:4;}s:7:\"context\";a:20:{s:4:\"name\";s:7:\"context\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Context\";s:7:\"package\";s:7:\"Context\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1551220089\";s:8:\"includes\";a:2:{s:7:\"context\";s:7:\"Context\";s:10:\"context_ui\";s:10:\"Context UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:15:\"context_layouts\";s:15:\"Context layouts\";}s:16:\"existing_version\";s:8:\"7.x-3.10\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Context\";s:4:\"link\";s:38:\"https://www.drupal.org/project/context\";s:14:\"latest_version\";s:8:\"7.x-3.12\";s:8:\"releases\";a:2:{s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:16:\"context 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/context/releases/7.x-3.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/context-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1675905573\";s:6:\"mdhash\";s:32:\"9e9aba343e8d2fa477df651110414c0c\";s:8:\"filesize\";s:5:\"74627\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:14:{s:4:\"name\";s:19:\"context 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/context/releases/7.x-3.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/context-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1658875193\";s:6:\"mdhash\";s:32:\"047799912ab67b6aedcaa10a1b6aca1c\";s:8:\"filesize\";s:5:\"74624\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:8:\"7.x-3.12\";s:16:\"security updates\";a:1:{i:0;a:14:{s:4:\"name\";s:16:\"context 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/context/releases/7.x-3.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/context-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1658874332\";s:6:\"mdhash\";s:32:\"70cce03ab4dd6048a580bd3b4d071a4d\";s:8:\"filesize\";s:5:\"74251\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:6:\"status\";i:1;s:11:\"dev_version\";s:11:\"7.x-3.x-dev\";}s:6:\"course\";a:19:{s:4:\"name\";s:6:\"course\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Course\";s:7:\"package\";s:6:\"Course\";s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1548953895\";s:8:\"includes\";a:5:{s:6:\"course\";s:6:\"Course\";s:18:\"course_certificate\";s:18:\"Course certificate\";s:14:\"course_content\";s:14:\"Course content\";s:11:\"course_quiz\";s:11:\"Course quiz\";s:9:\"course_uc\";s:15:\"Course ubercart\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:5:{s:11:\"course_book\";s:11:\"Course book\";s:20:\"course_object_manual\";s:20:\"Course object manual\";s:11:\"course_poll\";s:11:\"Course poll\";s:13:\"course_signup\";s:13:\"Course signup\";s:14:\"course_webform\";s:14:\"Course webform\";}s:16:\"existing_version\";s:8:\"7.x-1.14\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Course\";s:4:\"link\";s:37:\"https://www.drupal.org/project/course\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.0\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:14:\"course 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/course/releases/7.x-2.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/course-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1569004085\";s:6:\"mdhash\";s:32:\"126df850236c103c91c482bea0e98f3d\";s:8:\"filesize\";s:6:\"121667\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:8:\"7.x-1.14\";a:14:{s:4:\"name\";s:15:\"course 7.x-1.14\";s:7:\"version\";s:8:\"7.x-1.14\";s:3:\"tag\";s:8:\"7.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/course/releases/7.x-1.14\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/course-7.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1548953885\";s:6:\"mdhash\";s:32:\"6bea81a47e8b9e2f45ec72ae51336402\";s:8:\"filesize\";s:6:\"120391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-1.14\";s:11:\"recommended\";s:8:\"7.x-1.14\";s:6:\"status\";i:5;}s:6:\"ctools\";a:18:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1611988843\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:9:{s:11:\"bulk_export\";s:11:\"Bulk Export\";s:21:\"ctools_access_ruleset\";s:15:\"Custom rulesets\";s:18:\"ctools_ajax_sample\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:21:\"ctools_custom_content\";s:20:\"Custom content panes\";s:21:\"ctools_plugin_example\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:12:\"page_manager\";s:12:\"Page manager\";s:8:\"stylizer\";s:8:\"Stylizer\";s:10:\"term_depth\";s:17:\"Term Depth access\";s:13:\"views_content\";s:19:\"Views content panes\";}s:16:\"existing_version\";s:8:\"7.x-1.19\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:14:\"latest_version\";s:8:\"7.x-1.21\";s:8:\"releases\";a:1:{s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:15:\"ctools 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/7.x-1.21\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1675152415\";s:6:\"mdhash\";s:32:\"184c9c2e621b69e049af055a9a309305\";s:8:\"filesize\";s:6:\"451812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.21\";s:6:\"status\";i:4;}s:4:\"date\";a:19:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:16:\"_info_file_ctime\";i:1618835980;}s:9:\"datestamp\";s:10:\"1614952728\";s:8:\"includes\";a:4:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:12:\"date_all_day\";s:12:\"Date All Day\";s:12:\"date_context\";s:12:\"Date Context\";s:20:\"date_migrate_example\";s:22:\"Date Migration Example\";s:11:\"date_repeat\";s:15:\"Date Repeat API\";s:17:\"date_repeat_field\";s:17:\"Date Repeat Field\";s:10:\"date_tools\";s:10:\"Date Tools\";}s:16:\"existing_version\";s:8:\"7.x-2.11\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Date\";s:4:\"link\";s:35:\"https://www.drupal.org/project/date\";s:4:\"also\";a:1:{i:3;s:14:\"7.x-3.0-alpha2\";}s:8:\"releases\";a:2:{s:14:\"7.x-3.0-alpha2\";a:15:{s:4:\"name\";s:19:\"date 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/date/releases/7.x-3.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/date-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1662589105\";s:6:\"mdhash\";s:32:\"94b93bb5214b637a801e38d8379d95f5\";s:8:\"filesize\";s:6:\"256534\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:13:\"date 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/date/releases/7.x-2.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1673711075\";s:6:\"mdhash\";s:32:\"ba6afcc4b52608c08a01486fbfafe9cc\";s:8:\"filesize\";s:6:\"255260\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-2.14\";s:11:\"recommended\";s:8:\"7.x-2.14\";s:6:\"status\";i:4;}s:9:\"date_ical\";a:17:{s:4:\"name\";s:9:\"date_ical\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Date iCal\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1604698826\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1604698826\";s:8:\"includes\";a:1:{s:9:\"date_ical\";s:9:\"Date iCal\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-3.10\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Date iCal\";s:4:\"link\";s:40:\"https://www.drupal.org/project/date_ical\";s:14:\"latest_version\";s:8:\"7.x-3.12\";s:8:\"releases\";a:1:{s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:18:\"date_ical 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_ical/releases/7.x-3.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_ical-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1700153242\";s:6:\"mdhash\";s:32:\"8212c0473cd10ab85245f45bd916f522\";s:8:\"filesize\";s:5:\"56180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.12\";s:6:\"status\";i:4;}s:4:\"echo\";a:17:{s:4:\"name\";s:4:\"echo\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Echo\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1331302550\";s:8:\"includes\";a:1:{s:4:\"echo\";s:4:\"Echo\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Echo\";s:4:\"link\";s:35:\"https://www.drupal.org/project/echo\";s:14:\"latest_version\";s:7:\"7.x-1.9\";s:8:\"releases\";a:1:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"echo 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/echo/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/echo-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1331302550\";s:6:\"mdhash\";s:32:\"515bb6bffb2a883f466770e7c1cdd6bf\";s:8:\"filesize\";s:4:\"9427\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.9\";s:6:\"status\";i:5;}s:15:\"enterprise_base\";a:17:{s:4:\"name\";s:15:\"enterprise_base\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Enterprise Base\";s:7:\"package\";s:15:\"Open Enterprise\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1331573744\";s:8:\"includes\";a:1:{s:15:\"enterprise_base\";s:15:\"Enterprise Base\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-1.0-beta11\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Enterprise Base\";s:4:\"link\";s:46:\"https://www.drupal.org/project/enterprise_base\";s:14:\"latest_version\";s:14:\"7.x-1.0-beta11\";s:8:\"releases\";a:1:{s:14:\"7.x-1.0-beta11\";a:15:{s:4:\"name\";s:30:\"enterprise_base 7.x-1.0-beta11\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:3:\"tag\";s:14:\"7.x-1.0-beta11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/enterprise_base/releases/7.x-1.0-beta11\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/enterprise_base-7.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1331573744\";s:6:\"mdhash\";s:32:\"2cb1f078bed635ac4bf3c4ff4bdd04ee\";s:8:\"filesize\";s:5:\"20895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:14:\"7.x-1.0-beta11\";s:6:\"status\";i:5;}s:17:\"enterprise_events\";a:18:{s:4:\"name\";s:17:\"enterprise_events\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Enterprise Events\";s:7:\"package\";s:15:\"Open Enterprise\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1331142043\";s:8:\"includes\";a:1:{s:17:\"enterprise_events\";s:17:\"Enterprise Events\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:25:\"enterprise_events_content\";s:25:\"Enterprise Events Content\";}s:16:\"existing_version\";s:13:\"7.x-1.0-beta4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Enterprise Events\";s:4:\"link\";s:48:\"https://www.drupal.org/project/enterprise_events\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta4\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta4\";a:15:{s:4:\"name\";s:31:\"enterprise_events 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/enterprise_events/releases/7.x-1.0-beta4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/enterprise_events-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1331142043\";s:6:\"mdhash\";s:32:\"bb2819de6e456c460ddc356f2434baf2\";s:8:\"filesize\";s:6:\"448290\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.0-beta4\";s:6:\"status\";i:5;}s:6:\"entity\";a:17:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1518620551\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Entity API\";s:4:\"link\";s:37:\"https://www.drupal.org/project/entity\";s:14:\"latest_version\";s:8:\"7.x-1.10\";s:8:\"releases\";a:1:{s:8:\"7.x-1.10\";a:14:{s:4:\"name\";s:15:\"entity 7.x-1.10\";s:7:\"version\";s:8:\"7.x-1.10\";s:3:\"tag\";s:8:\"7.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/entity/releases/7.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/entity-7.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1637434456\";s:6:\"mdhash\";s:32:\"3baaf984fe5c276e82cd44aac72db9e1\";s:8:\"filesize\";s:6:\"125515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:8:\"7.x-1.10\";s:6:\"status\";i:4;}s:3:\"eva\";a:17:{s:4:\"name\";s:3:\"eva\";s:4:\"info\";a:6:{s:4:\"name\";s:3:\"Eva\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1516408989\";s:8:\"includes\";a:1:{s:3:\"eva\";s:3:\"Eva\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:28:\"EVA: Entity Views Attachment\";s:4:\"link\";s:34:\"https://www.drupal.org/project/eva\";s:14:\"latest_version\";s:7:\"7.x-1.4\";s:8:\"releases\";a:1:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:11:\"eva 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/eva/releases/7.x-1.4\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/eva-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1516408986\";s:6:\"mdhash\";s:32:\"61830fbe23ecd326899635b8643e6368\";s:8:\"filesize\";s:5:\"14689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.4\";s:6:\"status\";i:5;}s:7:\"extlink\";a:17:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"External Links\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1586337116\";s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.21\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"External Links\";s:4:\"link\";s:38:\"https://www.drupal.org/project/extlink\";s:14:\"latest_version\";s:8:\"7.x-1.21\";s:8:\"releases\";a:1:{s:8:\"7.x-1.21\";a:14:{s:4:\"name\";s:16:\"extlink 7.x-1.21\";s:7:\"version\";s:8:\"7.x-1.21\";s:3:\"tag\";s:8:\"7.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/extlink/releases/7.x-1.21\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/extlink-7.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1586337115\";s:6:\"mdhash\";s:32:\"a3c548da2c88828771e9a2ddd7e09966\";s:8:\"filesize\";s:5:\"15326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.21\";s:6:\"status\";i:5;}s:8:\"features\";a:17:{s:4:\"name\";s:8:\"features\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Features\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1605854056\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1605854056\";s:8:\"includes\";a:1:{s:8:\"features\";s:8:\"Features\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.13\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Features\";s:4:\"link\";s:39:\"https://www.drupal.org/project/features\";s:14:\"latest_version\";s:8:\"7.x-2.15\";s:8:\"releases\";a:1:{s:8:\"7.x-2.15\";a:14:{s:4:\"name\";s:17:\"features 7.x-2.15\";s:7:\"version\";s:8:\"7.x-2.15\";s:3:\"tag\";s:8:\"7.x-2.15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/features/releases/7.x-2.15\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/features-7.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1691595136\";s:6:\"mdhash\";s:32:\"76ee65e3a160a72f9dae0957d6e1e34a\";s:8:\"filesize\";s:6:\"112589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-2.15\";s:6:\"status\";i:4;}s:5:\"feeds\";a:17:{s:4:\"name\";s:5:\"feeds\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Feeds\";s:7:\"package\";s:5:\"Feeds\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1597331284\";s:8:\"includes\";a:4:{s:5:\"feeds\";s:5:\"Feeds\";s:12:\"feeds_import\";s:12:\"Feeds Import\";s:10:\"feeds_news\";s:10:\"Feeds News\";s:8:\"feeds_ui\";s:14:\"Feeds Admin UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-2.0-beta5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Feeds\";s:4:\"link\";s:36:\"https://www.drupal.org/project/feeds\";s:14:\"latest_version\";s:13:\"7.x-2.0-beta6\";s:8:\"releases\";a:1:{s:13:\"7.x-2.0-beta6\";a:15:{s:4:\"name\";s:19:\"feeds 7.x-2.0-beta6\";s:7:\"version\";s:13:\"7.x-2.0-beta6\";s:3:\"tag\";s:13:\"7.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/feeds/releases/7.x-2.0-beta6\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/feeds-7.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1666326457\";s:6:\"mdhash\";s:32:\"17f285793150cffa1e46261654652e8f\";s:8:\"filesize\";s:6:\"920552\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-2.0-beta6\";s:6:\"status\";i:4;}s:11:\"field_tools\";a:18:{s:4:\"name\";s:11:\"field_tools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field tools\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1580489245\";s:8:\"includes\";a:1:{s:11:\"field_tools\";s:11:\"Field tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:20:\"field_tools_taxonomy\";s:20:\"Field tools taxonomy\";}s:16:\"existing_version\";s:15:\"7.x-1.0-alpha10\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Field tools\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_tools\";s:14:\"latest_version\";s:15:\"7.x-1.0-alpha10\";s:8:\"releases\";a:1:{s:15:\"7.x-1.0-alpha10\";a:15:{s:4:\"name\";s:27:\"field_tools 7.x-1.0-alpha10\";s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:3:\"tag\";s:15:\"7.x-1.0-alpha10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/field_tools/releases/7.x-1.0-alpha10\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/field_tools-7.x-1.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1580489243\";s:6:\"mdhash\";s:32:\"ba858a83d4546fa03f0452da4428d696\";s:8:\"filesize\";s:5:\"22145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:15:\"7.x-1.0-alpha10\";s:6:\"status\";i:5;}s:16:\"field_validation\";a:18:{s:4:\"name\";s:16:\"field_validation\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Field Validation\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1434802401\";s:8:\"includes\";a:2:{s:16:\"field_validation\";s:16:\"Field Validation\";s:19:\"field_validation_ui\";s:19:\"Field Validation UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:23:\"field_validation_extras\";s:23:\"Field validation extras\";s:19:\"property_validation\";s:19:\"Property Validation\";}s:16:\"existing_version\";s:7:\"7.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Field Validation\";s:4:\"link\";s:47:\"https://www.drupal.org/project/field_validation\";s:14:\"latest_version\";s:7:\"7.x-2.6\";s:8:\"releases\";a:1:{s:7:\"7.x-2.6\";a:14:{s:4:\"name\";s:24:\"field_validation 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/field_validation/releases/7.x-2.6\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/field_validation-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1434802380\";s:6:\"mdhash\";s:32:\"42c1211578d7eefe306f1b5f589bff76\";s:8:\"filesize\";s:5:\"39854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.6\";s:6:\"status\";i:5;}s:11:\"file_entity\";a:18:{s:4:\"name\";s:11:\"file_entity\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"File Entity\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1592259102\";s:8:\"includes\";a:1:{s:11:\"file_entity\";s:11:\"File Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.30\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:29:\"File Entity (fieldable files)\";s:4:\"link\";s:42:\"https://www.drupal.org/project/file_entity\";s:4:\"also\";a:1:{i:3;s:14:\"7.x-3.0-beta23\";}s:8:\"releases\";a:2:{s:14:\"7.x-3.0-beta23\";a:15:{s:4:\"name\";s:26:\"file_entity 7.x-3.0-beta23\";s:7:\"version\";s:14:\"7.x-3.0-beta23\";s:3:\"tag\";s:14:\"7.x-3.0-beta23\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/file_entity/releases/7.x-3.0-beta23\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/file_entity-7.x-3.0-beta23.tar.gz\";s:4:\"date\";s:10:\"1673539946\";s:6:\"mdhash\";s:32:\"0b9428de6dc06481f37fd0982e5c3880\";s:8:\"filesize\";s:6:\"110517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.37\";a:14:{s:4:\"name\";s:20:\"file_entity 7.x-2.37\";s:7:\"version\";s:8:\"7.x-2.37\";s:3:\"tag\";s:8:\"7.x-2.37\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"37\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/file_entity/releases/7.x-2.37\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.37.tar.gz\";s:4:\"date\";s:10:\"1673539887\";s:6:\"mdhash\";s:32:\"748c4da9264aafd0f00c11fd6ba659bb\";s:8:\"filesize\";s:6:\"109950\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-2.37\";s:11:\"recommended\";s:8:\"7.x-2.37\";s:6:\"status\";i:4;}s:9:\"filedepot\";a:17:{s:4:\"name\";s:9:\"filedepot\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Filedepot\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1417028590\";s:8:\"includes\";a:1:{s:9:\"filedepot\";s:9:\"Filedepot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"filedepot\";s:4:\"link\";s:40:\"https://www.drupal.org/project/filedepot\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:17:\"filedepot 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/filedepot/releases/7.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/filedepot-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1417028580\";s:6:\"mdhash\";s:32:\"eb1da4a498d0aacc17afcab7c605cbba\";s:8:\"filesize\";s:6:\"163954\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:12:\"form_builder\";a:18:{s:4:\"name\";s:12:\"form_builder\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Form builder\";s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1625481064;}s:9:\"datestamp\";s:10:\"1620139222\";s:8:\"includes\";a:2:{s:12:\"form_builder\";s:12:\"Form builder\";s:20:\"form_builder_webform\";s:23:\"Form builder Webform UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:21:\"form_builder_examples\";s:21:\"Form builder examples\";}s:16:\"existing_version\";s:14:\"7.x-2.0-alpha8\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Form Builder\";s:4:\"link\";s:43:\"https://www.drupal.org/project/form_builder\";s:14:\"latest_version\";s:14:\"7.x-2.0-alpha8\";s:8:\"releases\";a:1:{s:14:\"7.x-2.0-alpha8\";a:15:{s:4:\"name\";s:27:\"form_builder 7.x-2.0-alpha8\";s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:3:\"tag\";s:14:\"7.x-2.0-alpha8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/form_builder/releases/7.x-2.0-alpha8\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/form_builder-7.x-2.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1620139218\";s:6:\"mdhash\";s:32:\"8c15be4eb071a87a1ed0bb3d2fcae739\";s:8:\"filesize\";s:5:\"71696\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}}s:11:\"recommended\";s:14:\"7.x-2.0-alpha8\";s:6:\"status\";i:5;}s:16:\"galleryformatter\";a:17:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1560709987\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Gallery formatter\";s:4:\"link\";s:47:\"https://www.drupal.org/project/galleryformatter\";s:14:\"latest_version\";s:7:\"7.x-1.5\";s:8:\"releases\";a:1:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:24:\"galleryformatter 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/galleryformatter/releases/7.x-1.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/galleryformatter-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1560709985\";s:6:\"mdhash\";s:32:\"b59e2eccdf5320eea65c00e1c7deb7a7\";s:8:\"filesize\";s:5:\"41736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:5;}s:8:\"geofield\";a:17:{s:4:\"name\";s:8:\"geofield\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Geofield\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1372735859\";s:8:\"includes\";a:2:{s:8:\"geofield\";s:8:\"Geofield\";s:12:\"geofield_map\";s:12:\"Geofield Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Geofield\";s:4:\"link\";s:39:\"https://www.drupal.org/project/geofield\";s:14:\"latest_version\";s:7:\"7.x-2.5\";s:8:\"releases\";a:1:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:16:\"geofield 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/geofield/releases/7.x-2.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/geofield-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1683999477\";s:6:\"mdhash\";s:32:\"c8f31fa02e263ed3e193c3be0de0ec83\";s:8:\"filesize\";s:5:\"60234\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.5\";s:6:\"status\";i:4;}s:6:\"geophp\";a:17:{s:4:\"name\";s:6:\"geophp\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"geoPHP\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1599928822\";s:8:\"includes\";a:1:{s:6:\"geophp\";s:6:\"geoPHP\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"geoPHP\";s:4:\"link\";s:37:\"https://www.drupal.org/project/geophp\";s:14:\"latest_version\";s:7:\"7.x-1.8\";s:8:\"releases\";a:1:{s:7:\"7.x-1.8\";a:14:{s:4:\"name\";s:14:\"geophp 7.x-1.8\";s:7:\"version\";s:7:\"7.x-1.8\";s:3:\"tag\";s:7:\"7.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/geophp/releases/7.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/geophp-7.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1599928820\";s:6:\"mdhash\";s:32:\"0d1dc46748c08201697d79f7c1579b4b\";s:8:\"filesize\";s:6:\"199129\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.8\";s:6:\"status\";i:5;}s:16:\"google_analytics\";a:17:{s:4:\"name\";s:16:\"google_analytics\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Google Analytics\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1548968597\";s:8:\"includes\";a:1:{s:15:\"googleanalytics\";s:16:\"Google Analytics\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Google Analytics\";s:4:\"link\";s:47:\"https://www.drupal.org/project/google_analytics\";s:14:\"latest_version\";s:7:\"7.x-2.8\";s:8:\"releases\";a:1:{s:7:\"7.x-2.8\";a:14:{s:4:\"name\";s:24:\"google_analytics 7.x-2.8\";s:7:\"version\";s:7:\"7.x-2.8\";s:3:\"tag\";s:7:\"7.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/7.x-2.8\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-7.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1681835715\";s:6:\"mdhash\";s:32:\"c5bee23c20b28d21883139495a936d08\";s:8:\"filesize\";s:5:\"44431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.8\";s:6:\"status\";i:4;}s:18:\"grammar_parser_lib\";a:18:{s:4:\"name\";s:18:\"grammar_parser_lib\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:7:\"package\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1352319713\";s:8:\"includes\";a:1:{s:5:\"gplib\";s:22:\"Grammar Parser Library\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Grammar Parser Library\";s:4:\"link\";s:49:\"https://www.drupal.org/project/grammar_parser_lib\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.1\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-2.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1360963535\";s:6:\"mdhash\";s:32:\"e6cc4d1b38e1e3aa355ce553bf68eb45\";s:8:\"filesize\";s:5:\"10066\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:26:\"grammar_parser_lib 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/grammar_parser_lib/releases/7.x-1.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/grammar_parser_lib-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1352319713\";s:6:\"mdhash\";s:32:\"ff960c66ff89309761a6021ed78c083a\";s:8:\"filesize\";s:5:\"10035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.1\";s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:8:\"honeypot\";a:17:{s:4:\"name\";s:8:\"honeypot\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Honeypot\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1576274590\";s:8:\"includes\";a:1:{s:8:\"honeypot\";s:8:\"Honeypot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.26\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Honeypot\";s:4:\"link\";s:39:\"https://www.drupal.org/project/honeypot\";s:14:\"latest_version\";s:8:\"7.x-1.26\";s:8:\"releases\";a:1:{s:8:\"7.x-1.26\";a:14:{s:4:\"name\";s:17:\"honeypot 7.x-1.26\";s:7:\"version\";s:8:\"7.x-1.26\";s:3:\"tag\";s:8:\"7.x-1.26\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/honeypot/releases/7.x-1.26\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/honeypot-7.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1576274586\";s:6:\"mdhash\";s:32:\"9d18c30f6267ce5a298513d920ffd55f\";s:8:\"filesize\";s:5:\"21352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.26\";s:6:\"status\";i:5;}s:8:\"htmlmail\";a:17:{s:4:\"name\";s:8:\"htmlmail\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539797287\";s:8:\"includes\";a:1:{s:8:\"htmlmail\";s:9:\"HTML Mail\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.71\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"HTML Mail\";s:4:\"link\";s:39:\"https://www.drupal.org/project/htmlmail\";s:14:\"latest_version\";s:8:\"7.x-2.71\";s:8:\"releases\";a:1:{s:8:\"7.x-2.71\";a:14:{s:4:\"name\";s:17:\"htmlmail 7.x-2.71\";s:7:\"version\";s:8:\"7.x-2.71\";s:3:\"tag\";s:8:\"7.x-2.71\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"71\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/htmlmail/releases/7.x-2.71\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/htmlmail-7.x-2.71.tar.gz\";s:4:\"date\";s:10:\"1539797280\";s:6:\"mdhash\";s:32:\"171063cfbc83bddc368422bb849ba461\";s:8:\"filesize\";s:5:\"28883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-2.71\";s:6:\"status\";i:5;}s:4:\"imce\";a:18:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"IMCE\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1495890787\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.11\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"IMCE\";s:4:\"link\";s:35:\"https://www.drupal.org/project/imce\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.0\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:12:\"imce 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/imce/releases/7.x-2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/imce-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1672242659\";s:6:\"mdhash\";s:32:\"aa0317bac1e886e5dbecf9a687b040e5\";s:8:\"filesize\";s:5:\"64199\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"imce 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/imce/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/imce-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1495890784\";s:6:\"mdhash\";s:32:\"57c956347a4511727b7e03f122b909fc\";s:8:\"filesize\";s:5:\"62452\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-1.11\";s:11:\"recommended\";s:8:\"7.x-1.11\";s:6:\"status\";i:5;}s:14:\"imce_filefield\";a:17:{s:4:\"name\";s:14:\"imce_filefield\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"IMCE for File Field\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1428520988\";s:8:\"includes\";a:1:{s:14:\"imce_filefield\";s:19:\"IMCE for File Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"IMCE for FileField\";s:4:\"link\";s:45:\"https://www.drupal.org/project/imce_filefield\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:22:\"imce_filefield 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/imce_filefield/releases/7.x-1.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/imce_filefield-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1428520982\";s:6:\"mdhash\";s:32:\"2d143432e60272abbd2fd2e307260c5f\";s:8:\"filesize\";s:5:\"13333\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:10:\"imce_mkdir\";a:17:{s:4:\"name\";s:10:\"imce_mkdir\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1319103332\";s:8:\"includes\";a:1:{s:10:\"imce_mkdir\";s:10:\"IMCE Mkdir\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"IMCE Mkdir\";s:4:\"link\";s:41:\"https://www.drupal.org/project/imce_mkdir\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:18:\"imce_mkdir 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/imce_mkdir/releases/7.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/imce_mkdir-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319103332\";s:6:\"mdhash\";s:32:\"d53bf1bdad919f06921a4b5cdd393aa8\";s:8:\"filesize\";s:5:\"15332\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:12:\"insert_block\";a:19:{s:4:\"name\";s:12:\"insert_block\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Insert Block\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1380583311\";s:8:\"includes\";a:1:{s:12:\"insert_block\";s:12:\"Insert Block\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:12:\"Insert Block\";s:4:\"link\";s:43:\"https://www.drupal.org/project/insert_block\";s:14:\"latest_version\";s:11:\"7.x-1.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"insert_block 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/insert_block/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/insert_block-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380583311\";s:6:\"mdhash\";s:32:\"41ac485735c26bf847985d9b4a6c659e\";s:8:\"filesize\";s:5:\"10206\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:5;}s:11:\"insert_view\";a:15:{s:4:\"name\";s:11:\"insert_view\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Insert view\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1339015579\";s:8:\"includes\";a:1:{s:11:\"insert_view\";s:11:\"Insert view\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";s:11:\"unsupported\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Insert View\";s:4:\"link\";s:42:\"https://www.drupal.org/project/insert_view\";s:6:\"status\";i:3;s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"class\";a:1:{i:0;s:21:\"project-not-supported\";}s:5:\"label\";s:21:\"Project not supported\";s:4:\"data\";s:148:\"This project is no longer supported, and is no longer available for download. Disabling everything included by this project is strongly recommended!\";}}}s:6:\"invite\";a:18:{s:4:\"name\";s:6:\"invite\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Invite\";s:7:\"package\";s:6:\"Invite\";s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1497456328\";s:8:\"includes\";a:1:{s:6:\"invite\";s:6:\"Invite\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:15:\"invite_by_email\";s:16:\"Invite by e-mail\";s:20:\"invite_notifications\";s:20:\"Invite Notifications\";}s:16:\"existing_version\";s:11:\"7.x-4.1-rc1\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Invite\";s:4:\"link\";s:37:\"https://www.drupal.org/project/invite\";s:14:\"latest_version\";s:11:\"7.x-4.1-rc1\";s:8:\"releases\";a:1:{s:11:\"7.x-4.1-rc1\";a:15:{s:4:\"name\";s:18:\"invite 7.x-4.1-rc1\";s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:3:\"tag\";s:11:\"7.x-4.1-rc1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/invite/releases/7.x-4.1-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/invite-7.x-4.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1497456242\";s:6:\"mdhash\";s:32:\"b8e2b3a55ef54c57741451ac083e27ce\";s:8:\"filesize\";s:5:\"32818\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}}s:11:\"recommended\";s:11:\"7.x-4.1-rc1\";s:6:\"status\";i:5;}s:9:\"jcarousel\";a:17:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"jCarousel\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jcarousel\";s:14:\"latest_version\";s:7:\"7.x-2.7\";s:8:\"releases\";a:1:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:17:\"jcarousel 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jcarousel/releases/7.x-2.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jcarousel-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1420460280\";s:6:\"mdhash\";s:32:\"da7722a86d12f286ce6b05e064b6a6e3\";s:8:\"filesize\";s:5:\"58289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.7\";s:6:\"status\";i:5;}s:13:\"job_scheduler\";a:18:{s:4:\"name\";s:13:\"job_scheduler\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Job Scheduler\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1518514085\";s:8:\"includes\";a:1:{s:13:\"job_scheduler\";s:13:\"Job Scheduler\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:21:\"job_scheduler_trigger\";s:21:\"Job Scheduler Trigger\";}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Job Scheduler\";s:4:\"link\";s:44:\"https://www.drupal.org/project/job_scheduler\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:1:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:21:\"job_scheduler 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/job_scheduler/releases/7.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/job_scheduler-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1518514084\";s:6:\"mdhash\";s:32:\"940fc70bf2ed33dfd5828d4734b4487f\";s:8:\"filesize\";s:5:\"19810\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:13:\"jquery_update\";a:17:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"jQuery Update\";s:4:\"link\";s:44:\"https://www.drupal.org/project/jquery_update\";s:6:\"status\";i:3;s:14:\"latest_version\";s:7:\"7.x-4.1\";s:8:\"releases\";a:1:{s:7:\"7.x-4.1\";a:14:{s:4:\"name\";s:21:\"jquery_update 7.x-4.1\";s:7:\"version\";s:7:\"7.x-4.1\";s:3:\"tag\";s:7:\"7.x-4.1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_update/releases/7.x-4.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_update-7.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1675437622\";s:6:\"mdhash\";s:32:\"15348d52f7828b8366e42d381c66a05f\";s:8:\"filesize\";s:6:\"776866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-4.1\";}s:9:\"libraries\";a:17:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1538770685\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Libraries API\";s:4:\"link\";s:40:\"https://www.drupal.org/project/libraries\";s:14:\"latest_version\";s:7:\"7.x-2.5\";s:8:\"releases\";a:1:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:17:\"libraries 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/libraries/releases/7.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/libraries-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1538770681\";s:6:\"mdhash\";s:32:\"a0de3b07871e4c50a266df9543690386\";s:8:\"filesize\";s:5:\"44028\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.5\";s:6:\"status\";i:5;}s:9:\"lightbox2\";a:18:{s:4:\"name\";s:9:\"lightbox2\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Lightbox2\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539260286\";s:8:\"includes\";a:1:{s:9:\"lightbox2\";s:9:\"Lightbox2\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Lightbox2\";s:4:\"link\";s:40:\"https://www.drupal.org/project/lightbox2\";s:4:\"also\";a:1:{i:2;s:8:\"7.x-2.12\";}s:8:\"releases\";a:2:{s:8:\"7.x-2.12\";a:14:{s:4:\"name\";s:18:\"lightbox2 7.x-2.12\";s:7:\"version\";s:8:\"7.x-2.12\";s:3:\"tag\";s:8:\"7.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/lightbox2/releases/7.x-2.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1539259081\";s:6:\"mdhash\";s:32:\"6581b6e5e27b8f554b32a60b6973a309\";s:8:\"filesize\";s:6:\"118709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:23:\"lightbox2 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/lightbox2/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/lightbox2-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1539260281\";s:6:\"mdhash\";s:32:\"7f453d88484ce87513725591bb6ae331\";s:8:\"filesize\";s:6:\"118747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}}s:14:\"latest_version\";s:13:\"7.x-1.0-beta2\";s:11:\"recommended\";s:13:\"7.x-1.0-beta2\";s:6:\"status\";i:5;}s:4:\"link\";a:19:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1618831239\";s:16:\"_info_file_ctime\";i:1618836046;}s:9:\"datestamp\";s:10:\"1618831239\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Link\";s:4:\"link\";s:35:\"https://www.drupal.org/project/link\";s:14:\"latest_version\";s:8:\"7.x-1.11\";s:8:\"releases\";a:2:{s:8:\"7.x-1.11\";a:14:{s:4:\"name\";s:13:\"link 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/link/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/link-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1651671645\";s:6:\"mdhash\";s:32:\"64b0fa101621d98470c98f068192fe32\";s:8:\"filesize\";s:5:\"56162\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:16:\"link 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/link/releases/7.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/link-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1672490332\";s:6:\"mdhash\";s:32:\"5b8e5ee7ed88826d9979ea02776477ad\";s:8:\"filesize\";s:5:\"56508\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:8:\"7.x-1.11\";s:16:\"security updates\";a:1:{i:0;a:14:{s:4:\"name\";s:13:\"link 7.x-1.11\";s:7:\"version\";s:8:\"7.x-1.11\";s:3:\"tag\";s:8:\"7.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/link/releases/7.x-1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/link-7.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1651671645\";s:6:\"mdhash\";s:32:\"64b0fa101621d98470c98f068192fe32\";s:8:\"filesize\";s:5:\"56162\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:6:\"status\";i:1;s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";}s:11:\"linkchecker\";a:17:{s:4:\"name\";s:11:\"linkchecker\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Link checker\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1534714685\";s:8:\"includes\";a:1:{s:11:\"linkchecker\";s:12:\"Link checker\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Link checker\";s:4:\"link\";s:42:\"https://www.drupal.org/project/linkchecker\";s:14:\"latest_version\";s:7:\"7.x-1.5\";s:8:\"releases\";a:1:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:19:\"linkchecker 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/linkchecker/releases/7.x-1.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/linkchecker-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1674441216\";s:6:\"mdhash\";s:32:\"b3e555fc8ac91c1a40e710cd8d855bf1\";s:8:\"filesize\";s:5:\"61172\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:4;}s:13:\"logintoboggan\";a:18:{s:4:\"name\";s:13:\"logintoboggan\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"LoginToboggan\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1430501885\";s:8:\"includes\";a:2:{s:13:\"logintoboggan\";s:13:\"LoginToboggan\";s:40:\"logintoboggan_content_access_integration\";s:40:\"LoginToboggan Content Access Integration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:19:\"logintoboggan_rules\";s:31:\"LoginToboggan Rules Integration\";s:22:\"logintoboggan_variable\";s:34:\"LoginToboggan Variable Integration\";}s:16:\"existing_version\";s:7:\"7.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"LoginToboggan\";s:4:\"link\";s:44:\"https://www.drupal.org/project/logintoboggan\";s:14:\"latest_version\";s:7:\"7.x-1.5\";s:8:\"releases\";a:1:{s:7:\"7.x-1.5\";a:14:{s:4:\"name\";s:21:\"logintoboggan 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/logintoboggan/releases/7.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/logintoboggan-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1430501881\";s:6:\"mdhash\";s:32:\"796329de4df50bfe5a764727e978a3e8\";s:8:\"filesize\";s:5:\"33854\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.5\";s:6:\"status\";i:5;}s:9:\"mailchimp\";a:18:{s:4:\"name\";s:9:\"mailchimp\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"MailChimp\";s:7:\"package\";s:9:\"MailChimp\";s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1569440314\";s:8:\"includes\";a:3:{s:9:\"mailchimp\";s:9:\"MailChimp\";s:18:\"mailchimp_campaign\";s:19:\"MailChimp Campaigns\";s:15:\"mailchimp_lists\";s:19:\"MailChimp Audiences\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:4:{s:18:\"mailchimp_activity\";s:18:\"MailChimp Activity\";s:21:\"mailchimp_automations\";s:21:\"MailChimp Automations\";s:14:\"mailchimp_i18n\";s:21:\"Mailchimp translation\";s:16:\"mailchimp_signup\";s:16:\"MailChimp Signup\";}s:16:\"existing_version\";s:7:\"7.x-5.6\";s:14:\"existing_major\";s:1:\"5\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Mailchimp\";s:4:\"link\";s:40:\"https://www.drupal.org/project/mailchimp\";s:14:\"latest_version\";s:7:\"7.x-5.7\";s:8:\"releases\";a:1:{s:7:\"7.x-5.7\";a:14:{s:4:\"name\";s:17:\"mailchimp 7.x-5.7\";s:7:\"version\";s:7:\"7.x-5.7\";s:3:\"tag\";s:7:\"7.x-5.7\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mailchimp/releases/7.x-5.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mailchimp-7.x-5.7.tar.gz\";s:4:\"date\";s:10:\"1695420758\";s:6:\"mdhash\";s:32:\"29ef99ef293a64fcf0842beaefb344b3\";s:8:\"filesize\";s:5:\"85926\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-5.7\";s:6:\"status\";i:4;}s:10:\"mailsystem\";a:18:{s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1531385928\";s:8:\"includes\";a:1:{s:10:\"mailsystem\";s:11:\"Mail System\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-2.35\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Mail System\";s:4:\"link\";s:41:\"https://www.drupal.org/project/mailsystem\";s:4:\"also\";a:1:{i:3;s:13:\"7.x-3.0-beta1\";}s:8:\"releases\";a:2:{s:13:\"7.x-3.0-beta1\";a:15:{s:4:\"name\";s:24:\"mailsystem 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailsystem/releases/7.x-3.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1568329384\";s:6:\"mdhash\";s:32:\"8e3047e55d38ff37d86db4da60df6134\";s:8:\"filesize\";s:5:\"23900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:8:\"7.x-2.35\";a:14:{s:4:\"name\";s:19:\"mailsystem 7.x-2.35\";s:7:\"version\";s:8:\"7.x-2.35\";s:3:\"tag\";s:8:\"7.x-2.35\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"35\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/7.x-2.35\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-7.x-2.35.tar.gz\";s:4:\"date\";s:10:\"1531385925\";s:6:\"mdhash\";s:32:\"8a0fcd169a5a9277513e1c3656d69b69\";s:8:\"filesize\";s:5:\"21955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-2.35\";s:11:\"recommended\";s:8:\"7.x-2.35\";s:6:\"status\";i:5;}s:6:\"mapbox\";a:15:{s:4:\"name\";s:6:\"mapbox\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"MapBox\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1350636741\";s:8:\"includes\";a:1:{s:6:\"mapbox\";s:6:\"MapBox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";s:11:\"unsupported\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-2.0-alpha2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Mapbox\";s:4:\"link\";s:37:\"https://www.drupal.org/project/mapbox\";s:6:\"status\";i:3;s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"class\";a:1:{i:0;s:21:\"project-not-supported\";}s:5:\"label\";s:21:\"Project not supported\";s:4:\"data\";s:148:\"This project is no longer supported, and is no longer available for download. Disabling everything included by this project is strongly recommended!\";}}}s:12:\"mass_pwreset\";a:17:{s:4:\"name\";s:12:\"mass_pwreset\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Mass Password Reset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1530100732\";s:8:\"includes\";a:1:{s:12:\"mass_pwreset\";s:19:\"Mass Password Reset\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Mass Password Reset\";s:4:\"link\";s:43:\"https://www.drupal.org/project/mass_pwreset\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:14:{s:4:\"name\";s:20:\"mass_pwreset 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/mass_pwreset/releases/7.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/mass_pwreset-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1530100725\";s:6:\"mdhash\";s:32:\"f44010af1b10cf534df1e0261f5cb390\";s:8:\"filesize\";s:5:\"10367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:5:\"media\";a:19:{s:4:\"name\";s:5:\"media\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Media\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:16:\"_info_file_ctime\";i:1618836078;}s:9:\"datestamp\";s:10:\"1617993403\";s:8:\"includes\";a:4:{s:5:\"media\";s:5:\"Media\";s:14:\"media_internet\";s:22:\"Media Internet Sources\";s:24:\"media_migrate_file_types\";s:24:\"Media Migrate File Types\";s:13:\"media_wysiwyg\";s:13:\"Media WYSIWYG\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:4:{s:17:\"media_bulk_upload\";s:17:\"Media Bulk Upload\";s:22:\"media_wysiwyg_settings\";s:22:\"Media Wysiwyg Settings\";s:23:\"media_wysiwyg_view_mode\";s:23:\"Media WYSIWYG View Mode\";s:10:\"mediafield\";s:11:\"Media Field\";}s:16:\"existing_version\";s:8:\"7.x-2.27\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"D7 Media\";s:4:\"link\";s:36:\"https://www.drupal.org/project/media\";s:4:\"also\";a:2:{i:4;s:7:\"7.x-4.5\";i:3;s:7:\"7.x-3.5\";}s:8:\"releases\";a:3:{s:7:\"7.x-4.5\";a:14:{s:4:\"name\";s:13:\"media 7.x-4.5\";s:7:\"version\";s:7:\"7.x-4.5\";s:3:\"tag\";s:7:\"7.x-4.5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-4.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1673934046\";s:6:\"mdhash\";s:32:\"12976aca9a828d9f7ef44d678364dc15\";s:8:\"filesize\";s:6:\"159932\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.5\";a:14:{s:4:\"name\";s:13:\"media 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/media/releases/7.x-3.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/media-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1673935826\";s:6:\"mdhash\";s:32:\"011e9bbacb5312f74335820f51875e06\";s:8:\"filesize\";s:6:\"154630\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-2.30\";a:14:{s:4:\"name\";s:14:\"media 7.x-2.30\";s:7:\"version\";s:8:\"7.x-2.30\";s:3:\"tag\";s:8:\"7.x-2.30\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/media/releases/7.x-2.30\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/media-7.x-2.30.tar.gz\";s:4:\"date\";s:10:\"1673936005\";s:6:\"mdhash\";s:32:\"32e1fe0c75a5bb27382158ee44358b57\";s:8:\"filesize\";s:6:\"148736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-2.30\";s:11:\"recommended\";s:8:\"7.x-2.30\";s:6:\"status\";i:4;}s:13:\"media_youtube\";a:17:{s:4:\"name\";s:13:\"media_youtube\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Media: YouTube\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1609172349\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1609172349\";s:8:\"includes\";a:1:{s:13:\"media_youtube\";s:14:\"Media: YouTube\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-3.10\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Media: YouTube\";s:4:\"link\";s:44:\"https://www.drupal.org/project/media_youtube\";s:14:\"latest_version\";s:8:\"7.x-3.12\";s:8:\"releases\";a:1:{s:8:\"7.x-3.12\";a:14:{s:4:\"name\";s:22:\"media_youtube 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/media_youtube/releases/7.x-3.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/media_youtube-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1674080054\";s:6:\"mdhash\";s:32:\"f0ac625fd5c44d60a2aa56b993c823a3\";s:8:\"filesize\";s:5:\"19665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.12\";s:6:\"status\";i:4;}s:10:\"menu_clone\";a:17:{s:4:\"name\";s:10:\"menu_clone\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Menu Clone\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1341867157\";s:8:\"includes\";a:1:{s:10:\"menu_clone\";s:10:\"Menu Clone\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Menu clone\";s:4:\"link\";s:41:\"https://www.drupal.org/project/menu_clone\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta2\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta2\";a:15:{s:4:\"name\";s:24:\"menu_clone 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/menu_clone/releases/7.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/menu_clone-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1341867157\";s:6:\"mdhash\";s:32:\"9a6b2d445964f05cba56f4e93d795308\";s:8:\"filesize\";s:5:\"14293\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.0-beta2\";s:6:\"status\";i:5;}s:8:\"mimemail\";a:18:{s:4:\"name\";s:8:\"mimemail\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Mime Mail\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539793390\";s:8:\"includes\";a:1:{s:8:\"mimemail\";s:9:\"Mime Mail\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:15:\"mimemail_action\";s:16:\"Mime Mail Action\";s:17:\"mimemail_compress\";s:24:\"Mime Mail CSS Compressor\";s:16:\"mimemail_example\";s:17:\"Mime Mail Example\";}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Mime Mail\";s:4:\"link\";s:39:\"https://www.drupal.org/project/mimemail\";s:14:\"latest_version\";s:7:\"7.x-1.2\";s:8:\"releases\";a:1:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:16:\"mimemail 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/mimemail/releases/7.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1638772652\";s:6:\"mdhash\";s:32:\"f61cf04628bf376e96a1a3ed9c5f6db9\";s:8:\"filesize\";s:5:\"42382\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:4;}s:13:\"module_filter\";a:17:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1553698385\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Module Filter\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:14:\"latest_version\";s:7:\"7.x-2.2\";s:8:\"releases\";a:1:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:21:\"module_filter 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/7.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1553698381\";s:6:\"mdhash\";s:32:\"329ce9645bf58fc27abdd6dd9328fc6e\";s:8:\"filesize\";s:5:\"29772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.2\";s:6:\"status\";i:5;}s:7:\"moopapi\";a:17:{s:4:\"name\";s:7:\"moopapi\";s:4:\"info\";a:6:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1359731970\";s:8:\"includes\";a:1:{s:7:\"moopapi\";s:38:\"Module Object Oriented Programming API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:38:\"Module Object Oriented Programming API\";s:4:\"link\";s:38:\"https://www.drupal.org/project/moopapi\";s:14:\"latest_version\";s:7:\"7.x-1.2\";s:8:\"releases\";a:1:{s:7:\"7.x-1.2\";a:14:{s:4:\"name\";s:15:\"moopapi 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/moopapi/releases/7.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/moopapi-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1359731970\";s:6:\"mdhash\";s:32:\"b97687a0dfc27a7343c269ceeec10c01\";s:8:\"filesize\";s:5:\"12549\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:5;}s:10:\"multiblock\";a:17:{s:4:\"name\";s:10:\"multiblock\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"MultiBlock\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1538657887\";s:8:\"includes\";a:1:{s:10:\"multiblock\";s:10:\"MultiBlock\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"MultiBlock\";s:4:\"link\";s:41:\"https://www.drupal.org/project/multiblock\";s:14:\"latest_version\";s:7:\"7.x-1.6\";s:8:\"releases\";a:1:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:18:\"multiblock 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/multiblock/releases/7.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/multiblock-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1538657885\";s:6:\"mdhash\";s:32:\"da135b19373c8c05a8943e52e1bd15de\";s:8:\"filesize\";s:5:\"12873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.6\";s:6:\"status\";i:5;}s:4:\"quiz\";a:18:{s:4:\"name\";s:4:\"quiz\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1552552392\";s:8:\"includes\";a:3:{s:11:\"multichoice\";s:16:\"Quiz Multichoice\";s:4:\"quiz\";s:4:\"Quiz\";s:13:\"quiz_question\";s:13:\"Quiz Question\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:10:{s:9:\"ajax_quiz\";s:9:\"AJAX Quiz\";s:11:\"long_answer\";s:11:\"Long Answer\";s:8:\"matching\";s:17:\"Matching question\";s:12:\"quiz_ddlines\";s:33:\"Drag and drop with lines for Quiz\";s:15:\"quiz_directions\";s:14:\"Quiz Direction\";s:8:\"quiz_h5p\";s:20:\"Quiz H5P Integration\";s:10:\"quiz_stats\";s:15:\"Quiz Statistics\";s:5:\"scale\";s:5:\"Scale\";s:12:\"short_answer\";s:12:\"Short Answer\";s:9:\"truefalse\";s:10:\"True False\";}s:16:\"existing_version\";s:12:\"7.x-4.0-rc11\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Quiz\";s:4:\"link\";s:35:\"https://www.drupal.org/project/quiz\";s:6:\"status\";i:3;s:14:\"latest_version\";s:7:\"7.x-5.8\";s:8:\"releases\";a:1:{s:7:\"7.x-5.8\";a:14:{s:4:\"name\";s:12:\"quiz 7.x-5.8\";s:7:\"version\";s:7:\"7.x-5.8\";s:3:\"tag\";s:7:\"7.x-5.8\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/quiz/releases/7.x-5.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/quiz-7.x-5.8.tar.gz\";s:4:\"date\";s:10:\"1669156529\";s:6:\"mdhash\";s:32:\"3d7a6879df6d246aa7a8cc5efafbae94\";s:8:\"filesize\";s:6:\"375035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-5.8\";}s:10:\"nice_menus\";a:17:{s:4:\"name\";s:10:\"nice_menus\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Nice Menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1373943668\";s:8:\"includes\";a:1:{s:10:\"nice_menus\";s:10:\"Nice Menus\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Nice Menus\";s:4:\"link\";s:41:\"https://www.drupal.org/project/nice_menus\";s:14:\"latest_version\";s:7:\"7.x-2.5\";s:8:\"releases\";a:1:{s:7:\"7.x-2.5\";a:14:{s:4:\"name\";s:18:\"nice_menus 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/nice_menus/releases/7.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/nice_menus-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1373943669\";s:6:\"mdhash\";s:32:\"a019e562361d80c7cde94369ae818371\";s:8:\"filesize\";s:5:\"53970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.5\";s:6:\"status\";i:5;}s:10:\"references\";a:18:{s:4:\"name\";s:10:\"references\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Node Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1492534745\";s:8:\"includes\";a:2:{s:14:\"node_reference\";s:14:\"Node Reference\";s:10:\"references\";s:10:\"References\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:15:\"references_uuid\";s:15:\"References UUID\";s:14:\"user_reference\";s:14:\"User Reference\";}s:16:\"existing_version\";s:7:\"7.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"References\";s:4:\"link\";s:41:\"https://www.drupal.org/project/references\";s:14:\"latest_version\";s:7:\"7.x-2.4\";s:8:\"releases\";a:1:{s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:18:\"references 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/references/releases/7.x-2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/references-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1655917206\";s:6:\"mdhash\";s:32:\"ca6278e91f7497546711aabd8316e72c\";s:8:\"filesize\";s:5:\"42416\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-2.4\";s:6:\"status\";i:4;}s:17:\"nodereference_url\";a:17:{s:4:\"name\";s:17:\"nodereference_url\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1316903507\";s:8:\"includes\";a:1:{s:17:\"nodereference_url\";s:25:\"Node Reference URL Widget\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Node Reference URL Widget\";s:4:\"link\";s:48:\"https://www.drupal.org/project/nodereference_url\";s:14:\"latest_version\";s:8:\"7.x-1.12\";s:8:\"releases\";a:1:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:26:\"nodereference_url 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/nodereference_url/releases/7.x-1.12\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/nodereference_url-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1316903507\";s:6:\"mdhash\";s:32:\"262dc5207a073f04c2194904aea84d52\";s:8:\"filesize\";s:5:\"13517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.12\";s:6:\"status\";i:5;}s:15:\"options_element\";a:17:{s:4:\"name\";s:15:\"options_element\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Options element\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1397696072\";s:8:\"includes\";a:1:{s:15:\"options_element\";s:15:\"Options element\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Options Element\";s:4:\"link\";s:46:\"https://www.drupal.org/project/options_element\";s:14:\"latest_version\";s:8:\"7.x-1.12\";s:8:\"releases\";a:1:{s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:24:\"options_element 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/options_element/releases/7.x-1.12\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/options_element-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1397696055\";s:6:\"mdhash\";s:32:\"b7f58823ecebc2408accd0028b14f935\";s:8:\"filesize\";s:5:\"22027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.12\";s:6:\"status\";i:5;}s:8:\"pathauto\";a:17:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:16:\"pathauto 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/7.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1444232639\";s:6:\"mdhash\";s:32:\"ff984b2837230a221d53fad5462c0b61\";s:8:\"filesize\";s:5:\"42319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:5:\"pdftk\";a:17:{s:4:\"name\";s:5:\"pdftk\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"PDFTK\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1374148870\";s:8:\"includes\";a:1:{s:5:\"pdftk\";s:5:\"PDFTK\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"PDFTK\";s:4:\"link\";s:36:\"https://www.drupal.org/project/pdftk\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:13:\"pdftk 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/pdftk/releases/7.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/pdftk-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1374148870\";s:6:\"mdhash\";s:32:\"1e41f1bde4781dd3dad16f5fb4797d5e\";s:8:\"filesize\";s:5:\"11913\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:5:\"print\";a:19:{s:4:\"name\";s:5:\"print\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1538760185\";s:8:\"includes\";a:4:{s:5:\"print\";s:22:\"Printer-friendly pages\";s:9:\"print_pdf\";s:11:\"PDF version\";s:15:\"print_pdf_tcpdf\";s:21:\"TCPDF library handler\";s:8:\"print_ui\";s:25:\"Printer-friendly pages UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:10:\"print_epub\";s:12:\"EPUB version\";s:18:\"print_epub_phpepub\";s:23:\"PHPePub library handler\";s:10:\"print_mail\";s:13:\"Send by email\";s:16:\"print_pdf_dompdf\";s:22:\"dompdf library handler\";s:14:\"print_pdf_mpdf\";s:20:\"mPDF library handler\";s:21:\"print_pdf_wkhtmltopdf\";s:27:\"wkhtmltopdf library handler\";}s:16:\"existing_version\";s:7:\"7.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:31:\"Printer, email and PDF versions\";s:4:\"link\";s:36:\"https://www.drupal.org/project/print\";s:14:\"latest_version\";s:7:\"7.x-2.4\";s:8:\"releases\";a:1:{s:7:\"7.x-2.4\";a:14:{s:4:\"name\";s:13:\"print 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1653980174\";s:6:\"mdhash\";s:32:\"6c36ba017cf211eb1f8bf8215253662d\";s:8:\"filesize\";s:5:\"87880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.4\";s:16:\"security updates\";a:1:{i:0;a:14:{s:4:\"name\";s:13:\"print 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/print/releases/7.x-2.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/print-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1653979935\";s:6:\"mdhash\";s:32:\"29b98b58c67e905f052eca7e4ca41e9a\";s:8:\"filesize\";s:5:\"85820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:6:\"status\";i:1;}s:8:\"profile2\";a:19:{s:4:\"name\";s:8:\"profile2\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Profile2\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1575811987\";s:8:\"includes\";a:2:{s:8:\"profile2\";s:8:\"Profile2\";s:13:\"profile2_page\";s:14:\"Profile2 pages\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:13:\"profile2_i18n\";s:20:\"Profile2 translation\";s:18:\"profile2_og_access\";s:21:\"Profile2 group access\";}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Profile 2\";s:4:\"link\";s:39:\"https://www.drupal.org/project/profile2\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.0\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1609945617\";s:6:\"mdhash\";s:32:\"a259051840218628f59dc50e890bfddf\";s:8:\"filesize\";s:5:\"45495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:16:\"profile2 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/profile2/releases/7.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/profile2-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1575811985\";s:6:\"mdhash\";s:32:\"54bc26a699c917c2b5d4a1e94dced747\";s:8:\"filesize\";s:5:\"31814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.7\";s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:4:\"psr0\";a:17:{s:4:\"name\";s:4:\"psr0\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"PSR0\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1591460082\";s:8:\"includes\";a:1:{s:4:\"psr0\";s:4:\"PSR0\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"psr0 autoloader\";s:4:\"link\";s:35:\"https://www.drupal.org/project/psr0\";s:14:\"latest_version\";s:7:\"7.x-1.6\";s:8:\"releases\";a:1:{s:7:\"7.x-1.6\";a:14:{s:4:\"name\";s:12:\"psr0 7.x-1.6\";s:7:\"version\";s:7:\"7.x-1.6\";s:3:\"tag\";s:7:\"7.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/psr0/releases/7.x-1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/psr0-7.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1591460080\";s:6:\"mdhash\";s:32:\"ef314a46c663b2ca4dce9ecc1b5c6ef2\";s:8:\"filesize\";s:4:\"8626\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.6\";s:6:\"status\";i:5;}s:9:\"quicktabs\";a:18:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1497619449\";s:8:\"includes\";a:1:{s:9:\"quicktabs\";s:9:\"Quicktabs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}s:16:\"existing_version\";s:7:\"7.x-3.8\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Quick Tabs\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:14:\"latest_version\";s:7:\"7.x-3.8\";s:8:\"releases\";a:1:{s:7:\"7.x-3.8\";a:14:{s:4:\"name\";s:17:\"quicktabs 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/quicktabs/releases/7.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/quicktabs-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1497619442\";s:6:\"mdhash\";s:32:\"63da431afe05b274f0e8a87a8bb2febf\";s:8:\"filesize\";s:5:\"75912\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.8\";s:6:\"status\";i:5;}s:12:\"registration\";a:21:{s:4:\"name\";s:12:\"registration\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Registration\";s:7:\"package\";s:12:\"Registration\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1550009596\";s:8:\"includes\";a:1:{s:12:\"registration\";s:12:\"Registration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:26:\"registration_entity_access\";s:26:\"Registration Entity Access\";s:18:\"registration_views\";s:18:\"Registration Views\";s:21:\"registration_waitlist\";s:22:\"Registration Wait list\";}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Entity Registration\";s:4:\"link\";s:43:\"https://www.drupal.org/project/registration\";s:4:\"also\";a:1:{i:2;s:13:\"7.x-2.0-beta5\";}s:8:\"releases\";a:3:{s:13:\"7.x-2.0-beta5\";a:15:{s:4:\"name\";s:26:\"registration 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/registration/releases/7.x-2.0-beta5\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/registration-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1670445699\";s:6:\"mdhash\";s:32:\"34ef54885c19e703de85ce6d9664e62a\";s:8:\"filesize\";s:5:\"58777\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:20:\"registration 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1670433261\";s:6:\"mdhash\";s:32:\"1ca6985b3113dde6e9b63a03bb54c4eb\";s:8:\"filesize\";s:5:\"52321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"registration 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/registration/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/registration-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1669838149\";s:6:\"mdhash\";s:32:\"60b8d06c39b0cbe1b85f99e3ae1d64bb\";s:8:\"filesize\";s:5:\"52321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}s:14:\"latest_version\";s:7:\"7.x-1.9\";s:11:\"recommended\";s:7:\"7.x-1.9\";s:16:\"security updates\";a:1:{i:0;a:14:{s:4:\"name\";s:20:\"registration 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/registration/releases/7.x-1.9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/registration-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1670433261\";s:6:\"mdhash\";s:32:\"1ca6985b3113dde6e9b63a03bb54c4eb\";s:8:\"filesize\";s:5:\"52321\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:6:\"status\";i:1;s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";}s:5:\"rules\";a:18:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1548305586\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:10:\"rules_i18n\";s:17:\"Rules translation\";s:15:\"rules_scheduler\";s:15:\"Rules Scheduler\";}s:16:\"existing_version\";s:8:\"7.x-2.12\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Rules\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:14:\"latest_version\";s:8:\"7.x-2.14\";s:8:\"releases\";a:1:{s:8:\"7.x-2.14\";a:14:{s:4:\"name\";s:14:\"rules 7.x-2.14\";s:7:\"version\";s:8:\"7.x-2.14\";s:3:\"tag\";s:8:\"7.x-2.14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/rules/releases/7.x-2.14\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1691009300\";s:6:\"mdhash\";s:32:\"85cd81148805196a9ff798cf9ac76851\";s:8:\"filesize\";s:6:\"195832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-2.14\";s:6:\"status\";i:4;}s:6:\"signup\";a:20:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Signup\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1390351105\";s:8:\"includes\";a:1:{s:6:\"signup\";s:6:\"Signup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:20:\"signup_confirm_email\";s:21:\"Signup confirm e-mail\";s:12:\"signup_roles\";s:12:\"Signup Roles\";}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:6:\"Signup\";s:4:\"link\";s:37:\"https://www.drupal.org/project/signup\";s:14:\"latest_version\";s:11:\"7.x-1.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:18:\"signup 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/signup/releases/7.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/signup-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1390351105\";s:6:\"mdhash\";s:32:\"4d78ec1e9b7ab2dfe9cb08e3b4cd386b\";s:8:\"filesize\";s:5:\"90325\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:5;}s:13:\"simplehtmldom\";a:18:{s:4:\"name\";s:13:\"simplehtmldom\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"simplehtmldom API\";s:7:\"package\";s:6:\"Filter\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307968619\";s:8:\"includes\";a:1:{s:13:\"simplehtmldom\";s:17:\"simplehtmldom API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"simplehtmldom API\";s:4:\"link\";s:44:\"https://www.drupal.org/project/simplehtmldom\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.1\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:21:\"simplehtmldom 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1395160456\";s:6:\"mdhash\";s:32:\"f63c5ed93502f1763957ab1a59c486c1\";s:8:\"filesize\";s:4:\"9125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"7.x-1.12\";a:14:{s:4:\"name\";s:22:\"simplehtmldom 7.x-1.12\";s:7:\"version\";s:8:\"7.x-1.12\";s:3:\"tag\";s:8:\"7.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simplehtmldom/releases/7.x-1.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simplehtmldom-7.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1307968619\";s:6:\"mdhash\";s:32:\"983135568d200dfef7eccf42515b8931\";s:8:\"filesize\";s:5:\"42762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:8:\"7.x-1.12\";s:11:\"recommended\";s:8:\"7.x-1.12\";s:6:\"status\";i:5;}s:4:\"skin\";a:17:{s:4:\"name\";s:4:\"skin\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307467019\";s:8:\"includes\";a:1:{s:4:\"skin\";s:4:\"Skin\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Skin\";s:4:\"link\";s:35:\"https://www.drupal.org/project/skin\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"skin 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/skin/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/skin-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1307467019\";s:6:\"mdhash\";s:32:\"db9955761d125f8a06a0328b0166ec4e\";s:8:\"filesize\";s:4:\"9919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:5:\"skinr\";a:18:{s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Skinr\";s:7:\"package\";s:5:\"Skinr\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1405335528\";s:8:\"includes\";a:4:{s:5:\"skinr\";s:5:\"Skinr\";s:13:\"skinr_context\";s:13:\"Skinr Context\";s:16:\"skinr_context_ui\";s:16:\"Skinr Context UI\";s:8:\"skinr_ui\";s:8:\"Skinr UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"skinr_panels\";s:12:\"Skinr Panels\";}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Skinr\";s:4:\"link\";s:36:\"https://www.drupal.org/project/skinr\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:1:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:13:\"skinr 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/skinr/releases/7.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/skinr-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1405335527\";s:6:\"mdhash\";s:32:\"5634858586b9aebc05dc389eea016072\";s:8:\"filesize\";s:6:\"130559\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:4:\"smtp\";a:17:{s:4:\"name\";s:4:\"smtp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1498593247\";s:8:\"includes\";a:1:{s:4:\"smtp\";s:27:\"SMTP Authentication Support\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:4:\"link\";s:35:\"https://www.drupal.org/project/smtp\";s:14:\"latest_version\";s:7:\"7.x-1.9\";s:8:\"releases\";a:1:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:12:\"smtp 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/7.x-1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1673392513\";s:6:\"mdhash\";s:32:\"9fdc27712e1b9dee4b21eb8e9eb7cd10\";s:8:\"filesize\";s:5:\"46835\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.9\";s:6:\"status\";i:4;}s:18:\"special_menu_items\";a:17:{s:4:\"name\";s:18:\"special_menu_items\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Special menu items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1563458074\";s:8:\"includes\";a:1:{s:18:\"special_menu_items\";s:18:\"Special menu items\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Special menu items\";s:4:\"link\";s:49:\"https://www.drupal.org/project/special_menu_items\";s:14:\"latest_version\";s:7:\"7.x-2.2\";s:8:\"releases\";a:1:{s:7:\"7.x-2.2\";a:14:{s:4:\"name\";s:26:\"special_menu_items 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/special_menu_items/releases/7.x-2.2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/special_menu_items-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1679319889\";s:6:\"mdhash\";s:32:\"c5fdb52d0a33aa4c4bfd6865b55591b0\";s:8:\"filesize\";s:5:\"10302\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.2\";s:6:\"status\";i:4;}s:9:\"strongarm\";a:17:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1339604214\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Strongarm\";s:4:\"link\";s:40:\"https://www.drupal.org/project/strongarm\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:1:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"strongarm 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/strongarm/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/strongarm-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339604214\";s:6:\"mdhash\";s:32:\"76f0757b173e612937b0e6ce0b9bca70\";s:8:\"filesize\";s:5:\"12284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:9:\"superfish\";a:18:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Superfish\";s:4:\"link\";s:40:\"https://www.drupal.org/project/superfish\";s:4:\"also\";a:1:{i:2;s:7:\"7.x-2.0\";}s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1448444941\";s:6:\"mdhash\";s:32:\"bcfbb3277b2c4b15d4adef04f843eb0d\";s:8:\"filesize\";s:5:\"31730\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:17:\"superfish 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/superfish/releases/7.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/superfish-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1367054111\";s:6:\"mdhash\";s:32:\"94db2b82bf5f2dbd9f798afed1aa8e54\";s:8:\"filesize\";s:5:\"29432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-1.9\";s:11:\"recommended\";s:7:\"7.x-1.9\";s:6:\"status\";i:5;}s:10:\"timeperiod\";a:17:{s:4:\"name\";s:10:\"timeperiod\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Time period\";s:7:\"package\";s:5:\"Field\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1328723441\";s:8:\"includes\";a:1:{s:10:\"timeperiod\";s:11:\"Time period\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Time period\";s:4:\"link\";s:41:\"https://www.drupal.org/project/timeperiod\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta1\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:24:\"timeperiod 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/timeperiod/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/timeperiod-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1328723441\";s:6:\"mdhash\";s:32:\"45770580489bd8927ad8d7983e213e06\";s:8:\"filesize\";s:4:\"9935\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:13:\"7.x-1.0-beta1\";s:6:\"status\";i:5;}s:5:\"token\";a:17:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1614719852\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1618836117;}s:9:\"datestamp\";s:10:\"1614719852\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:14:\"latest_version\";s:7:\"7.x-1.9\";s:8:\"releases\";a:1:{s:7:\"7.x-1.9\";a:14:{s:4:\"name\";s:13:\"token 7.x-1.9\";s:7:\"version\";s:7:\"7.x-1.9\";s:3:\"tag\";s:7:\"7.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/7.x-1.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-7.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1641998606\";s:6:\"mdhash\";s:32:\"bc1424e694903d6b737530f5aadeab8e\";s:8:\"filesize\";s:5:\"43545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.9\";s:6:\"status\";i:4;}s:8:\"ubercart\";a:18:{s:4:\"name\";s:8:\"ubercart\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Product attributes\";s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1569942207\";s:8:\"includes\";a:10:{s:12:\"uc_attribute\";s:18:\"Product attributes\";s:7:\"uc_cart\";s:4:\"Cart\";s:13:\"uc_cart_links\";s:10:\"Cart Links\";s:7:\"uc_file\";s:14:\"File downloads\";s:8:\"uc_order\";s:5:\"Order\";s:10:\"uc_payment\";s:7:\"Payment\";s:12:\"uc_pfpayfast\";s:7:\"Payfast\";s:10:\"uc_product\";s:7:\"Product\";s:10:\"uc_reports\";s:7:\"Reports\";s:8:\"uc_store\";s:5:\"Store\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:22:{s:12:\"test_gateway\";s:12:\"Test gateway\";s:12:\"uc_2checkout\";s:9:\"2Checkout\";s:13:\"uc_ajax_admin\";s:28:\"Ubercart Ajax Administration\";s:15:\"uc_authorizenet\";s:13:\"Authorize.net\";s:10:\"uc_catalog\";s:7:\"Catalog\";s:9:\"uc_credit\";s:11:\"Credit card\";s:14:\"uc_cybersource\";s:11:\"CyberSource\";s:11:\"uc_flatrate\";s:9:\"Flat rate\";s:18:\"uc_google_checkout\";s:15:\"Google Checkout\";s:18:\"uc_googleanalytics\";s:29:\"Google Analytics for Ubercart\";s:15:\"uc_payment_pack\";s:19:\"Payment method pack\";s:9:\"uc_paypal\";s:6:\"PayPal\";s:14:\"uc_product_kit\";s:11:\"Product kit\";s:8:\"uc_quote\";s:15:\"Shipping quotes\";s:8:\"uc_roles\";s:5:\"Roles\";s:11:\"uc_shipping\";s:8:\"Shipping\";s:8:\"uc_stock\";s:5:\"Stock\";s:13:\"uc_tax_report\";s:10:\"Tax report\";s:8:\"uc_taxes\";s:5:\"Taxes\";s:6:\"uc_ups\";s:3:\"UPS\";s:7:\"uc_usps\";s:19:\"U.S. Postal Service\";s:14:\"uc_weightquote\";s:12:\"Weight quote\";}s:16:\"existing_version\";s:8:\"7.x-3.13\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Ubercart\";s:4:\"link\";s:39:\"https://www.drupal.org/project/ubercart\";s:14:\"latest_version\";s:8:\"7.x-3.13\";s:8:\"releases\";a:1:{s:8:\"7.x-3.13\";a:14:{s:4:\"name\";s:17:\"ubercart 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/ubercart/releases/7.x-3.13\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/ubercart-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1569942189\";s:6:\"mdhash\";s:32:\"c0cb2ee62679786db6d35ba784321d89\";s:8:\"filesize\";s:6:\"623043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.13\";s:6:\"status\";i:5;}s:16:\"uc_bank_transfer\";a:17:{s:4:\"name\";s:16:\"uc_bank_transfer\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Bank Transfer\";s:7:\"package\";s:18:\"Ubercart - payment\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1317896507\";s:8:\"includes\";a:1:{s:16:\"uc_bank_transfer\";s:13:\"Bank Transfer\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:32:\"Bank Transfer | Ubercart Payment\";s:4:\"link\";s:47:\"https://www.drupal.org/project/uc_bank_transfer\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta1\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta1\";a:15:{s:4:\"name\";s:30:\"uc_bank_transfer 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/uc_bank_transfer/releases/7.x-1.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/uc_bank_transfer-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1317896507\";s:6:\"mdhash\";s:32:\"1b72ece3189f1d6321660ff3c0ebfd3c\";s:8:\"filesize\";s:5:\"13899\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:11:\"recommended\";s:13:\"7.x-1.0-beta1\";s:6:\"status\";i:5;}s:9:\"uc_coupon\";a:19:{s:4:\"name\";s:9:\"uc_coupon\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Discount Coupons\";s:7:\"package\";s:18:\"Ubercart - payment\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1334511105\";s:8:\"includes\";a:1:{s:9:\"uc_coupon\";s:16:\"Discount Coupons\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:18:\"uc_coupon_purchase\";s:24:\"Discount Coupon Purchase\";s:18:\"uc_coupon_workflow\";s:33:\"Discount Coupon Extended Workflow\";}s:16:\"existing_version\";s:14:\"7.x-2.1-alpha7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Ubercart Discount Coupons\";s:4:\"link\";s:40:\"https://www.drupal.org/project/uc_coupon\";s:4:\"also\";a:1:{i:3;s:14:\"7.x-3.0-alpha0\";}s:8:\"releases\";a:2:{s:14:\"7.x-3.0-alpha0\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-3.0-alpha0\";s:7:\"version\";s:14:\"7.x-3.0-alpha0\";s:3:\"tag\";s:14:\"7.x-3.0-alpha0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-3.0-alpha0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-3.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1354467877\";s:6:\"mdhash\";s:32:\"2cf38461537f34010b318ea8a2f12d00\";s:8:\"filesize\";s:5:\"68035\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}s:14:\"7.x-2.1-alpha7\";a:15:{s:4:\"name\";s:24:\"uc_coupon 7.x-2.1-alpha7\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:3:\"tag\";s:14:\"7.x-2.1-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/uc_coupon/releases/7.x-2.1-alpha7\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/uc_coupon-7.x-2.1-alpha7.tar.gz\";s:4:\"date\";s:10:\"1334511105\";s:6:\"mdhash\";s:32:\"622b029be16fe2edb4fecc954bb7bdee\";s:8:\"filesize\";s:5:\"57944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";}}s:14:\"latest_version\";s:14:\"7.x-2.1-alpha7\";s:11:\"recommended\";s:14:\"7.x-2.1-alpha7\";s:6:\"status\";i:5;}s:17:\"uc_price_per_role\";a:17:{s:4:\"name\";s:17:\"uc_price_per_role\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Price per role\";s:7:\"package\";s:16:\"Ubercart - extra\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1364359818\";s:8:\"includes\";a:1:{s:17:\"uc_price_per_role\";s:14:\"Price per role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:23:\"Ubercart Price Per Role\";s:4:\"link\";s:48:\"https://www.drupal.org/project/uc_price_per_role\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:25:\"uc_price_per_role 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/uc_price_per_role/releases/7.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/uc_price_per_role-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1364359818\";s:6:\"mdhash\";s:32:\"f2e4449146a9cf13a1268ba73bdc3b4f\";s:8:\"filesize\";s:5:\"14654\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:20:\"user_register_notify\";a:17:{s:4:\"name\";s:20:\"user_register_notify\";s:4:\"info\";a:6:{s:4:\"name\";s:30:\"User Registration Notification\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1492637346\";s:8:\"includes\";a:1:{s:20:\"user_register_notify\";s:30:\"User Registration Notification\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:30:\"User registration notification\";s:4:\"link\";s:51:\"https://www.drupal.org/project/user_register_notify\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:28:\"user_register_notify 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/user_register_notify/releases/7.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/user_register_notify-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1492637343\";s:6:\"mdhash\";s:32:\"9ba535b73b6d0b2c4dd300de71468147\";s:8:\"filesize\";s:5:\"13923\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:4:\"uuid\";a:18:{s:4:\"name\";s:4:\"uuid\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Universally Unique ID\";s:7:\"package\";s:4:\"UUID\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1559150887\";s:8:\"includes\";a:1:{s:4:\"uuid\";s:21:\"Universally Unique ID\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:9:\"uuid_path\";s:9:\"UUID Path\";s:13:\"uuid_services\";s:13:\"UUID Services\";s:21:\"uuid_services_example\";s:21:\"UUID Services Example\";}s:16:\"existing_version\";s:7:\"7.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:29:\"Universally Unique IDentifier\";s:4:\"link\";s:35:\"https://www.drupal.org/project/uuid\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:1:{s:7:\"7.x-1.3\";a:14:{s:4:\"name\";s:12:\"uuid 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/uuid/releases/7.x-1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/uuid-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1559150885\";s:6:\"mdhash\";s:32:\"2645ca9ea69e1ac3034f6b9270730279\";s:8:\"filesize\";s:5:\"37704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:6:\"status\";i:5;}s:5:\"views\";a:17:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1583615732\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-3.24\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Views (for Drupal 7)\";s:4:\"link\";s:36:\"https://www.drupal.org/project/views\";s:14:\"latest_version\";s:8:\"7.x-3.29\";s:8:\"releases\";a:1:{s:8:\"7.x-3.29\";a:14:{s:4:\"name\";s:14:\"views 7.x-3.29\";s:7:\"version\";s:8:\"7.x-3.29\";s:3:\"tag\";s:8:\"7.x-3.29\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/views/releases/7.x-3.29\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.29.tar.gz\";s:4:\"date\";s:10:\"1678722009\";s:6:\"mdhash\";s:32:\"91182f951261980ff97faecf3d1ec327\";s:8:\"filesize\";s:7:\"1667514\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.29\";s:6:\"status\";i:4;}s:21:\"views_bulk_operations\";a:18:{s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1591196779\";s:8:\"includes\";a:1:{s:21:\"views_bulk_operations\";s:21:\"Views Bulk Operations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:19:\"actions_permissions\";s:25:\"Actions permissions (VBO)\";}s:16:\"existing_version\";s:7:\"7.x-3.6\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"Views Bulk Operations (VBO)\";s:4:\"link\";s:52:\"https://www.drupal.org/project/views_bulk_operations\";s:14:\"latest_version\";s:7:\"7.x-3.7\";s:8:\"releases\";a:1:{s:7:\"7.x-3.7\";a:14:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_operations/releases/7.x-3.7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1666149178\";s:6:\"mdhash\";s:32:\"442c7e81f563d2d310ae25d345ca6a81\";s:8:\"filesize\";s:5:\"46329\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.7\";s:6:\"status\";i:4;}s:17:\"views_data_export\";a:17:{s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Data Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1491379387\";s:8:\"includes\";a:1:{s:17:\"views_data_export\";s:17:\"Views Data Export\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Views data export\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_data_export\";s:14:\"latest_version\";s:7:\"7.x-3.2\";s:8:\"releases\";a:1:{s:7:\"7.x-3.2\";a:14:{s:4:\"name\";s:25:\"views_data_export 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/7.x-3.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1491379384\";s:6:\"mdhash\";s:32:\"8125549c44330a15f5817bd8710fe8ed\";s:8:\"filesize\";s:5:\"45008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.2\";s:6:\"status\";i:5;}s:9:\"views_pdf\";a:18:{s:4:\"name\";s:9:\"views_pdf\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views PDF Display\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1484920085\";s:8:\"includes\";a:2:{s:9:\"views_pdf\";s:17:\"Views PDF Display\";s:16:\"views_view_field\";s:11:\"Views Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"views_append\";s:11:\"Append View\";}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Views PDF\";s:4:\"link\";s:40:\"https://www.drupal.org/project/views_pdf\";s:6:\"status\";i:3;s:14:\"latest_version\";s:7:\"7.x-3.1\";s:8:\"releases\";a:1:{s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:17:\"views_pdf 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/views_pdf/releases/7.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/views_pdf-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1612014730\";s:6:\"mdhash\";s:32:\"872db28b74c3796534cca6581c49d3a8\";s:8:\"filesize\";s:5:\"40775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.1\";}s:15:\"views_slideshow\";a:18:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1586783966\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:28:\"views_slideshow_simple_pager\";s:28:\"Views Slideshow Simple Pager\";}s:16:\"existing_version\";s:8:\"7.x-3.10\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Slideshow\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:14:\"latest_version\";s:8:\"7.x-3.10\";s:8:\"releases\";a:1:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:24:\"views_slideshow 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_slideshow/releases/7.x-3.10\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_slideshow-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1586783965\";s:6:\"mdhash\";s:32:\"016d649e241a1d9515fdc454cd4f2304\";s:8:\"filesize\";s:5:\"42362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.10\";s:6:\"status\";i:5;}s:7:\"webform\";a:17:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-4.24\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1621619425\";s:16:\"_info_file_ctime\";i:1625481093;}s:9:\"datestamp\";s:10:\"1621619425\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-4.24\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Webform\";s:4:\"link\";s:38:\"https://www.drupal.org/project/webform\";s:14:\"latest_version\";s:8:\"7.x-4.26\";s:8:\"releases\";a:1:{s:8:\"7.x-4.26\";a:14:{s:4:\"name\";s:16:\"webform 7.x-4.26\";s:7:\"version\";s:8:\"7.x-4.26\";s:3:\"tag\";s:8:\"7.x-4.26\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:2:\"26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/webform/releases/7.x-4.26\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/webform-7.x-4.26.tar.gz\";s:4:\"date\";s:10:\"1695923868\";s:6:\"mdhash\";s:32:\"ca944984f2c0ba97fd901d0923dcdc49\";s:8:\"filesize\";s:6:\"255750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-4.26\";s:6:\"status\";i:4;}s:7:\"wysiwyg\";a:19:{s:4:\"name\";s:7:\"wysiwyg\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Wysiwyg\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1622245435\";s:16:\"_info_file_ctime\";i:1625481141;}s:9:\"datestamp\";s:10:\"1622245435\";s:8:\"includes\";a:1:{s:7:\"wysiwyg\";s:7:\"Wysiwyg\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Wysiwyg\";s:4:\"link\";s:38:\"https://www.drupal.org/project/wysiwyg\";s:14:\"latest_version\";s:8:\"7.x-2.10\";s:8:\"releases\";a:2:{s:8:\"7.x-2.10\";a:14:{s:4:\"name\";s:16:\"wysiwyg 7.x-2.10\";s:7:\"version\";s:8:\"7.x-2.10\";s:3:\"tag\";s:8:\"7.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1697632993\";s:6:\"mdhash\";s:32:\"94d95a37752fe1f606c593805873bbf3\";s:8:\"filesize\";s:6:\"123486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:11:\"7.x-2.x-dev\";a:14:{s:4:\"name\";s:19:\"wysiwyg 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698344738\";s:6:\"mdhash\";s:32:\"a7b39305ace7afd0c613e95a6c7097f7\";s:8:\"filesize\";s:6:\"123542\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:8:\"7.x-2.10\";s:16:\"security updates\";a:1:{i:0;a:14:{s:4:\"name\";s:15:\"wysiwyg 7.x-2.9\";s:7:\"version\";s:7:\"7.x-2.9\";s:3:\"tag\";s:7:\"7.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/wysiwyg/releases/7.x-2.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/wysiwyg-7.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1641401248\";s:6:\"mdhash\";s:32:\"253e21dde267a7354877c331546665b9\";s:8:\"filesize\";s:6:\"123320\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:6:\"status\";i:1;s:11:\"dev_version\";s:11:\"7.x-2.x-dev\";}s:10:\"xmlsitemap\";a:18:{s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"XML sitemap\";s:7:\"package\";s:11:\"XML sitemap\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539120486\";s:8:\"includes\";a:2:{s:10:\"xmlsitemap\";s:11:\"XML sitemap\";s:15:\"xmlsitemap_menu\";s:16:\"XML sitemap menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:17:\"xmlsitemap_custom\";s:18:\"XML sitemap custom\";s:18:\"xmlsitemap_engines\";s:19:\"XML sitemap engines\";s:15:\"xmlsitemap_i18n\";s:32:\"XML sitemap internationalization\";s:15:\"xmlsitemap_node\";s:16:\"XML sitemap node\";s:19:\"xmlsitemap_taxonomy\";s:20:\"XML sitemap taxonomy\";s:15:\"xmlsitemap_user\";s:16:\"XML sitemap user\";}s:16:\"existing_version\";s:7:\"7.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"XML sitemap\";s:4:\"link\";s:41:\"https://www.drupal.org/project/xmlsitemap\";s:14:\"latest_version\";s:7:\"7.x-2.7\";s:8:\"releases\";a:1:{s:7:\"7.x-2.7\";a:14:{s:4:\"name\";s:18:\"xmlsitemap 7.x-2.7\";s:7:\"version\";s:7:\"7.x-2.7\";s:3:\"tag\";s:7:\"7.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/xmlsitemap/releases/7.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/xmlsitemap-7.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1683528257\";s:6:\"mdhash\";s:32:\"657ad2a31208895972a5f2324f1859fd\";s:8:\"filesize\";s:5:\"90903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.7\";s:6:\"status\";i:4;}s:5:\"omega\";a:18:{s:4:\"name\";s:5:\"omega\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Alpha\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"includes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:2:{s:6:\"zufolo\";s:6:\"Zufolo\";s:5:\"omega\";s:5:\"Omega\";}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:16:\"existing_version\";s:7:\"7.x-3.1\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Omega\";s:4:\"link\";s:36:\"https://www.drupal.org/project/omega\";s:4:\"also\";a:2:{i:5;s:14:\"7.x-5.0-alpha1\";i:4;s:7:\"7.x-4.4\";}s:8:\"releases\";a:3:{s:14:\"7.x-5.0-alpha1\";a:15:{s:4:\"name\";s:20:\"omega 7.x-5.0-alpha1\";s:7:\"version\";s:14:\"7.x-5.0-alpha1\";s:3:\"tag\";s:14:\"7.x-5.0-alpha1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/omega/releases/7.x-5.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/omega-7.x-5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1414100989\";s:6:\"mdhash\";s:32:\"00a64ddf46cd05543084e6fd2fe1edda\";s:8:\"filesize\";s:6:\"392557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"7.x-4.4\";a:14:{s:4:\"name\";s:13:\"omega 7.x-4.4\";s:7:\"version\";s:7:\"7.x-4.4\";s:3:\"tag\";s:7:\"7.x-4.4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-4.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1437473039\";s:6:\"mdhash\";s:32:\"27981a8f5d89afd0e43efec70ff534e1\";s:8:\"filesize\";s:6:\"423383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"7.x-3.1\";a:14:{s:4:\"name\";s:13:\"omega 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/omega/releases/7.x-3.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/omega-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1329681647\";s:6:\"mdhash\";s:32:\"f3619ce54d4ea96461994cf4c19f234a\";s:8:\"filesize\";s:6:\"319809\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:7:\"7.x-3.1\";s:11:\"recommended\";s:7:\"7.x-3.1\";s:6:\"status\";i:5;}s:22:\"apply_for_role_webform\";a:19:{s:4:\"name\";s:22:\"apply_for_role_webform\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Apply for role - Webform\";s:7:\"package\";s:15:\"User management\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:22:\"apply_for_role_webform\";s:9:\"datestamp\";s:10:\"1380554244\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1380554244\";s:8:\"includes\";a:1:{s:22:\"apply_for_role_webform\";s:24:\"Apply for role - Webform\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:24:\"Apply for role - Webform\";s:4:\"link\";s:53:\"https://www.drupal.org/project/apply_for_role_webform\";s:14:\"latest_version\";s:11:\"7.x-1.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:34:\"apply_for_role_webform 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/apply_for_role_webform/releases/7.x-1.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/apply_for_role_webform-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380554244\";s:6:\"mdhash\";s:32:\"018fa2ecefa0ea0b2f07ac17a6cd0725\";s:8:\"filesize\";s:4:\"9440\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:5;}s:14:\"backup_migrate\";a:17:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Backup and Migrate\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1594807678\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.9\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Backup and Migrate\";s:4:\"link\";s:45:\"https://www.drupal.org/project/backup_migrate\";s:14:\"latest_version\";s:8:\"7.x-3.10\";s:8:\"releases\";a:1:{s:8:\"7.x-3.10\";a:14:{s:4:\"name\";s:23:\"backup_migrate 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/backup_migrate/releases/7.x-3.10\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/backup_migrate-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1641732922\";s:6:\"mdhash\";s:32:\"21dd63d7b0601b5e0b9d9f90c4c2b771\";s:8:\"filesize\";s:6:\"122303\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-3.10\";s:6:\"status\";i:4;}s:11:\"better_form\";a:17:{s:4:\"name\";s:11:\"better_form\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Better form\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"better_form\";s:9:\"datestamp\";s:10:\"1421722683\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1421722683\";s:8:\"includes\";a:1:{s:11:\"better_form\";s:11:\"Better form\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Better form\";s:4:\"link\";s:42:\"https://www.drupal.org/project/better_form\";s:14:\"latest_version\";s:7:\"7.x-1.4\";s:8:\"releases\";a:1:{s:7:\"7.x-1.4\";a:14:{s:4:\"name\";s:19:\"better_form 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/better_form/releases/7.x-1.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/better_form-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1421722680\";s:6:\"mdhash\";s:32:\"8aee4ca07a881a7e4ba2ff52b92ca417\";s:8:\"filesize\";s:4:\"8945\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-1.4\";s:6:\"status\";i:5;}s:18:\"better_form_errors\";a:17:{s:4:\"name\";s:18:\"better_form_errors\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Better Form Errors\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:18:\"better_form_errors\";s:9:\"datestamp\";s:10:\"1434878881\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1434878881\";s:8:\"includes\";a:1:{s:18:\"better_form_errors\";s:18:\"Better Form Errors\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Better Form Errors\";s:4:\"link\";s:49:\"https://www.drupal.org/project/better_form_errors\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:14:{s:4:\"name\";s:26:\"better_form_errors 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/better_form_errors/releases/7.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/better_form_errors-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1434878880\";s:6:\"mdhash\";s:32:\"2c8b9b0ceb1a70d07f8ba83022d91efc\";s:8:\"filesize\";s:5:\"33974\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:6:\"botcha\";a:17:{s:4:\"name\";s:6:\"botcha\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"BOTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:6:\"botcha\";s:9:\"datestamp\";s:10:\"1376458567\";s:16:\"_info_file_ctime\";i:1615550088;}s:9:\"datestamp\";s:10:\"1376458567\";s:8:\"includes\";a:1:{s:6:\"botcha\";s:6:\"BOTCHA\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.3\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"BOTCHA Spam Prevention\";s:4:\"link\";s:37:\"https://www.drupal.org/project/botcha\";s:14:\"latest_version\";s:7:\"7.x-3.3\";s:8:\"releases\";a:1:{s:7:\"7.x-3.3\";a:14:{s:4:\"name\";s:14:\"botcha 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/botcha/releases/7.x-3.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/botcha-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1376458568\";s:6:\"mdhash\";s:32:\"7395d6958c146068496e4d7b003deab8\";s:8:\"filesize\";s:5:\"58020\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-3.3\";s:6:\"status\";i:5;}s:7:\"captcha\";a:17:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1582293280\";s:8:\"includes\";a:2:{s:7:\"captcha\";s:7:\"CAPTCHA\";s:13:\"image_captcha\";s:13:\"Image CAPTCHA\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"CAPTCHA\";s:4:\"link\";s:38:\"https://www.drupal.org/project/captcha\";s:14:\"latest_version\";s:7:\"7.x-1.7\";s:8:\"releases\";a:1:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:15:\"captcha 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/7.x-1.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1582293278\";s:6:\"mdhash\";s:32:\"822e7a0a71554beca49ee51893fecc5c\";s:8:\"filesize\";s:6:\"106017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:5;}s:12:\"devel_themer\";a:19:{s:4:\"name\";s:12:\"devel_themer\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Theme developer\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"devel_themer\";s:9:\"datestamp\";s:10:\"1416866288\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1416866288\";s:8:\"includes\";a:1:{s:12:\"devel_themer\";s:15:\"Theme developer\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:15:\"Theme developer\";s:4:\"link\";s:43:\"https://www.drupal.org/project/devel_themer\";s:14:\"latest_version\";s:11:\"7.x-1.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-1.x-dev\";a:14:{s:4:\"name\";s:24:\"devel_themer 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/devel_themer/releases/7.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/devel_themer-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1416866280\";s:6:\"mdhash\";s:32:\"e265d47f6537b5003089d34bd40c75fa\";s:8:\"filesize\";s:5:\"20072\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:5;}s:4:\"i18n\";a:17:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Internationalization\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:16:\"_info_file_ctime\";i:1625481303;}s:9:\"datestamp\";s:10:\"1619398284\";s:8:\"includes\";a:16:{s:4:\"i18n\";s:20:\"Internationalization\";s:10:\"i18n_block\";s:15:\"Block languages\";s:12:\"i18n_contact\";s:19:\"Contact translation\";s:10:\"i18n_field\";s:17:\"Field translation\";s:10:\"i18n_forum\";s:18:\"Multilingual forum\";s:9:\"i18n_menu\";s:16:\"Menu translation\";s:9:\"i18n_node\";s:20:\"Multilingual content\";s:9:\"i18n_path\";s:16:\"Path translation\";s:13:\"i18n_redirect\";s:20:\"Translation redirect\";s:11:\"i18n_select\";s:19:\"Multilingual select\";s:11:\"i18n_string\";s:18:\"String translation\";s:9:\"i18n_sync\";s:24:\"Synchronize translations\";s:13:\"i18n_taxonomy\";s:20:\"Taxonomy translation\";s:16:\"i18n_translation\";s:16:\"Translation sets\";s:9:\"i18n_user\";s:21:\"User mail translation\";s:13:\"i18n_variable\";s:20:\"Variable translation\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-1.31\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Internationalization\";s:4:\"link\";s:35:\"https://www.drupal.org/project/i18n\";s:14:\"latest_version\";s:8:\"7.x-1.34\";s:8:\"releases\";a:1:{s:8:\"7.x-1.34\";a:14:{s:4:\"name\";s:13:\"i18n 7.x-1.34\";s:7:\"version\";s:8:\"7.x-1.34\";s:3:\"tag\";s:8:\"7.x-1.34\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/i18n/releases/7.x-1.34\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/i18n-7.x-1.34.tar.gz\";s:4:\"date\";s:10:\"1673540256\";s:6:\"mdhash\";s:32:\"0b200fabcc77578412e2ce509e4373b0\";s:8:\"filesize\";s:6:\"162995\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:8:\"7.x-1.34\";s:6:\"status\";i:4;}s:9:\"recaptcha\";a:17:{s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"reCAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";s:10:\"1548967989\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1548967989\";s:8:\"includes\";a:1:{s:9:\"recaptcha\";s:9:\"reCAPTCHA\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"reCAPTCHA\";s:4:\"link\";s:40:\"https://www.drupal.org/project/recaptcha\";s:14:\"latest_version\";s:7:\"7.x-2.3\";s:8:\"releases\";a:1:{s:7:\"7.x-2.3\";a:14:{s:4:\"name\";s:17:\"recaptcha 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/7.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1548967980\";s:6:\"mdhash\";s:32:\"9231aac540746f091ee8008fbfcc5e53\";s:8:\"filesize\";s:5:\"34439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.3\";s:6:\"status\";i:5;}s:12:\"users_export\";a:17:{s:4:\"name\";s:12:\"users_export\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Users Export\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:12:\"users_export\";s:9:\"datestamp\";s:10:\"1487278087\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1487278087\";s:8:\"includes\";a:1:{s:12:\"users_export\";s:12:\"Users Export\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Users Export\";s:4:\"link\";s:43:\"https://www.drupal.org/project/users_export\";s:14:\"latest_version\";s:7:\"7.x-2.1\";s:8:\"releases\";a:1:{s:7:\"7.x-2.1\";a:14:{s:4:\"name\";s:20:\"users_export 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/users_export/releases/7.x-2.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/users_export-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1487278082\";s:6:\"mdhash\";s:32:\"43be07d9b22d407f64f69e17604567a6\";s:8:\"filesize\";s:5:\"13634\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.1\";s:6:\"status\";i:5;}s:12:\"webform_ajax\";a:17:{s:4:\"name\";s:12:\"webform_ajax\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Webform AJAX\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1582131594\";s:16:\"_info_file_ctime\";i:1625481273;}s:9:\"datestamp\";s:10:\"1582131594\";s:8:\"includes\";a:1:{s:12:\"webform_ajax\";s:12:\"Webform AJAX\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Webform Ajax\";s:4:\"link\";s:43:\"https://www.drupal.org/project/webform_ajax\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:1:{s:7:\"7.x-2.0\";a:14:{s:4:\"name\";s:20:\"webform_ajax 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/webform_ajax/releases/7.x-2.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/webform_ajax-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1582131592\";s:6:\"mdhash\";s:32:\"56e0e04669d9ddcc982f94faa9283ca4\";s:8:\"filesize\";s:5:\"11529\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:13:\"webform_rules\";a:17:{s:4:\"name\";s:13:\"webform_rules\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Webform Rules\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"webform_rules\";s:9:\"datestamp\";s:10:\"1363428917\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1363428917\";s:8:\"includes\";a:1:{s:13:\"webform_rules\";s:13:\"Webform Rules\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Webform Rules\";s:4:\"link\";s:44:\"https://www.drupal.org/project/webform_rules\";s:14:\"latest_version\";s:7:\"7.x-1.7\";s:8:\"releases\";a:1:{s:7:\"7.x-1.7\";a:14:{s:4:\"name\";s:21:\"webform_rules 7.x-1.7\";s:7:\"version\";s:7:\"7.x-1.7\";s:3:\"tag\";s:7:\"7.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/webform_rules/releases/7.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/webform_rules-7.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1695189674\";s:6:\"mdhash\";s:32:\"2704a89f8c263056f4146903041be04a\";s:8:\"filesize\";s:5:\"15244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:11:\"recommended\";s:7:\"7.x-1.7\";s:6:\"status\";i:4;}}',1700830742,1700827142,1),('update_project_projects',_binary 'a:113:{s:10:\"admin_menu\";a:9:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1543859284\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:11:\"admin_devel\";s:32:\"Administration Development tools\";}}s:13:\"advanced_help\";a:9:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Advanced Help\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1588145925\";s:8:\"includes\";a:1:{s:13:\"advanced_help\";s:13:\"Advanced Help\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"help_example\";s:21:\"Advanced Help Example\";}}s:7:\"antibot\";a:8:{s:4:\"name\";s:7:\"antibot\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Antibot\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:7:\"antibot\";s:9:\"datestamp\";s:10:\"1528676285\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1627984976;}s:9:\"datestamp\";s:10:\"1528676285\";s:8:\"includes\";a:1:{s:7:\"antibot\";s:7:\"Antibot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"apply_for_role\";a:8:{s:4:\"name\";s:14:\"apply_for_role\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Apply for role\";s:7:\"package\";s:15:\"User management\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1415224258\";s:8:\"includes\";a:1:{s:14:\"apply_for_role\";s:14:\"Apply for role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"auto_nodetitle\";a:8:{s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307449915\";s:8:\"includes\";a:1:{s:14:\"auto_nodetitle\";s:20:\"Automatic Nodetitles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:22:\"better_exposed_filters\";a:8:{s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1536016685\";s:8:\"includes\";a:1:{s:22:\"better_exposed_filters\";s:22:\"Better Exposed Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"drupal\";a:9:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:16:\"_info_file_ctime\";i:1627459707;}s:9:\"datestamp\";s:10:\"1626883669\";s:8:\"includes\";a:30:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:4:\"path\";s:4:\"Path\";s:3:\"php\";s:10:\"PHP filter\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:5:\"seven\";s:5:\"Seven\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:18:{s:10:\"aggregator\";s:10:\"Aggregator\";s:4:\"blog\";s:4:\"Blog\";s:4:\"book\";s:4:\"Book\";s:7:\"contact\";s:7:\"Contact\";s:5:\"forum\";s:5:\"Forum\";s:6:\"locale\";s:6:\"Locale\";s:6:\"openid\";s:6:\"OpenID\";s:7:\"overlay\";s:7:\"Overlay\";s:4:\"poll\";s:4:\"Poll\";s:10:\"simpletest\";s:7:\"Testing\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"syslog\";s:6:\"Syslog\";s:7:\"toolbar\";s:7:\"Toolbar\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:6:\"bartik\";s:6:\"Bartik\";s:7:\"garland\";s:7:\"Garland\";s:5:\"stark\";s:5:\"Stark\";}}s:11:\"block_views\";a:8:{s:4:\"name\";s:11:\"block_views\";s:4:\"info\";a:6:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1330880437\";s:8:\"includes\";a:1:{s:11:\"block_views\";s:23:\"Block Views Visiblility\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"calendar\";a:8:{s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Calendar\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1604819923\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1604819923\";s:8:\"includes\";a:1:{s:8:\"calendar\";s:8:\"Calendar\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"certificate\";a:9:{s:4:\"name\";s:11:\"certificate\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1547057159\";s:8:\"includes\";a:2:{s:11:\"certificate\";s:11:\"Certificate\";s:16:\"quiz_certificate\";s:17:\"Quiz certificates\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:18:\"signup_certificate\";s:18:\"Signup Certificate\";}}s:8:\"ckeditor\";a:8:{s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"CKEditor\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1584474894\";s:8:\"includes\";a:1:{s:8:\"ckeditor\";s:8:\"CKEditor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"colorbox\";a:8:{s:4:\"name\";s:8:\"colorbox\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Colorbox\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1586785587\";s:8:\"includes\";a:1:{s:8:\"colorbox\";s:8:\"Colorbox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"content_access\";a:8:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1593095998\";s:8:\"includes\";a:2:{s:14:\"content_access\";s:14:\"Content Access\";s:20:\"content_access_rules\";s:33:\"Content Access Rules Integrations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"context\";a:9:{s:4:\"name\";s:7:\"context\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Context\";s:7:\"package\";s:7:\"Context\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1551220089\";s:8:\"includes\";a:2:{s:7:\"context\";s:7:\"Context\";s:10:\"context_ui\";s:10:\"Context UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:15:\"context_layouts\";s:15:\"Context layouts\";}}s:6:\"course\";a:9:{s:4:\"name\";s:6:\"course\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Course\";s:7:\"package\";s:6:\"Course\";s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1548953895\";s:8:\"includes\";a:5:{s:6:\"course\";s:6:\"Course\";s:18:\"course_certificate\";s:18:\"Course certificate\";s:14:\"course_content\";s:14:\"Course content\";s:11:\"course_quiz\";s:11:\"Course quiz\";s:9:\"course_uc\";s:15:\"Course ubercart\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:5:{s:11:\"course_book\";s:11:\"Course book\";s:20:\"course_object_manual\";s:20:\"Course object manual\";s:11:\"course_poll\";s:11:\"Course poll\";s:13:\"course_signup\";s:13:\"Course signup\";s:14:\"course_webform\";s:14:\"Course webform\";}}s:6:\"ctools\";a:9:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1611988843\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:9:{s:11:\"bulk_export\";s:11:\"Bulk Export\";s:21:\"ctools_access_ruleset\";s:15:\"Custom rulesets\";s:18:\"ctools_ajax_sample\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:21:\"ctools_custom_content\";s:20:\"Custom content panes\";s:21:\"ctools_plugin_example\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:12:\"page_manager\";s:12:\"Page manager\";s:8:\"stylizer\";s:8:\"Stylizer\";s:10:\"term_depth\";s:17:\"Term Depth access\";s:13:\"views_content\";s:19:\"Views content panes\";}}s:4:\"date\";a:9:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:16:\"_info_file_ctime\";i:1618835980;}s:9:\"datestamp\";s:10:\"1614952728\";s:8:\"includes\";a:4:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:10:\"date_views\";s:10:\"Date Views\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:12:\"date_all_day\";s:12:\"Date All Day\";s:12:\"date_context\";s:12:\"Date Context\";s:20:\"date_migrate_example\";s:22:\"Date Migration Example\";s:11:\"date_repeat\";s:15:\"Date Repeat API\";s:17:\"date_repeat_field\";s:17:\"Date Repeat Field\";s:10:\"date_tools\";s:10:\"Date Tools\";}}s:9:\"date_ical\";a:8:{s:4:\"name\";s:9:\"date_ical\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Date iCal\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1604698826\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1604698826\";s:8:\"includes\";a:1:{s:9:\"date_ical\";s:9:\"Date iCal\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"echo\";a:8:{s:4:\"name\";s:4:\"echo\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Echo\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1331302550\";s:8:\"includes\";a:1:{s:4:\"echo\";s:4:\"Echo\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"enterprise_base\";a:8:{s:4:\"name\";s:15:\"enterprise_base\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Enterprise Base\";s:7:\"package\";s:15:\"Open Enterprise\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1331573744\";s:8:\"includes\";a:1:{s:15:\"enterprise_base\";s:15:\"Enterprise Base\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:17:\"enterprise_events\";a:9:{s:4:\"name\";s:17:\"enterprise_events\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Enterprise Events\";s:7:\"package\";s:15:\"Open Enterprise\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1331142043\";s:8:\"includes\";a:1:{s:17:\"enterprise_events\";s:17:\"Enterprise Events\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:25:\"enterprise_events_content\";s:25:\"Enterprise Events Content\";}}s:6:\"entity\";a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1518620551\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:3:\"eva\";a:8:{s:4:\"name\";s:3:\"eva\";s:4:\"info\";a:6:{s:4:\"name\";s:3:\"Eva\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1516408989\";s:8:\"includes\";a:1:{s:3:\"eva\";s:3:\"Eva\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"extlink\";a:8:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"External Links\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1586337116\";s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"features\";a:8:{s:4:\"name\";s:8:\"features\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Features\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1605854056\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1605854056\";s:8:\"includes\";a:1:{s:8:\"features\";s:8:\"Features\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"feeds\";a:8:{s:4:\"name\";s:5:\"feeds\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Feeds\";s:7:\"package\";s:5:\"Feeds\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1597331284\";s:8:\"includes\";a:4:{s:5:\"feeds\";s:5:\"Feeds\";s:12:\"feeds_import\";s:12:\"Feeds Import\";s:10:\"feeds_news\";s:10:\"Feeds News\";s:8:\"feeds_ui\";s:14:\"Feeds Admin UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"field_tools\";a:9:{s:4:\"name\";s:11:\"field_tools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field tools\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1580489245\";s:8:\"includes\";a:1:{s:11:\"field_tools\";s:11:\"Field tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:20:\"field_tools_taxonomy\";s:20:\"Field tools taxonomy\";}}s:16:\"field_validation\";a:9:{s:4:\"name\";s:16:\"field_validation\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Field Validation\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1434802401\";s:8:\"includes\";a:2:{s:16:\"field_validation\";s:16:\"Field Validation\";s:19:\"field_validation_ui\";s:19:\"Field Validation UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:23:\"field_validation_extras\";s:23:\"Field validation extras\";s:19:\"property_validation\";s:19:\"Property Validation\";}}s:11:\"file_entity\";a:8:{s:4:\"name\";s:11:\"file_entity\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"File Entity\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1592259102\";s:8:\"includes\";a:1:{s:11:\"file_entity\";s:11:\"File Entity\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"filedepot\";a:8:{s:4:\"name\";s:9:\"filedepot\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Filedepot\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1417028590\";s:8:\"includes\";a:1:{s:9:\"filedepot\";s:9:\"Filedepot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"form_builder\";a:9:{s:4:\"name\";s:12:\"form_builder\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Form builder\";s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1625481064;}s:9:\"datestamp\";s:10:\"1620139222\";s:8:\"includes\";a:2:{s:12:\"form_builder\";s:12:\"Form builder\";s:20:\"form_builder_webform\";s:23:\"Form builder Webform UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:21:\"form_builder_examples\";s:21:\"Form builder examples\";}}s:16:\"galleryformatter\";a:8:{s:4:\"name\";s:16:\"galleryformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Gallery Formatter\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1560709987\";s:8:\"includes\";a:1:{s:16:\"galleryformatter\";s:17:\"Gallery Formatter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"geofield\";a:8:{s:4:\"name\";s:8:\"geofield\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Geofield\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1372735859\";s:8:\"includes\";a:2:{s:8:\"geofield\";s:8:\"Geofield\";s:12:\"geofield_map\";s:12:\"Geofield Map\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"geophp\";a:8:{s:4:\"name\";s:6:\"geophp\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"geoPHP\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1599928822\";s:8:\"includes\";a:1:{s:6:\"geophp\";s:6:\"geoPHP\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"google_analytics\";a:8:{s:4:\"name\";s:16:\"google_analytics\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Google Analytics\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1548968597\";s:8:\"includes\";a:1:{s:15:\"googleanalytics\";s:16:\"Google Analytics\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"grammar_parser_lib\";a:8:{s:4:\"name\";s:18:\"grammar_parser_lib\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:7:\"package\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1352319713\";s:8:\"includes\";a:1:{s:5:\"gplib\";s:22:\"Grammar Parser Library\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"honeypot\";a:8:{s:4:\"name\";s:8:\"honeypot\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Honeypot\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1576274590\";s:8:\"includes\";a:1:{s:8:\"honeypot\";s:8:\"Honeypot\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"htmlmail\";a:8:{s:4:\"name\";s:8:\"htmlmail\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539797287\";s:8:\"includes\";a:1:{s:8:\"htmlmail\";s:9:\"HTML Mail\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"imce\";a:8:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"IMCE\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1495890787\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"imce_filefield\";a:8:{s:4:\"name\";s:14:\"imce_filefield\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"IMCE for File Field\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1428520988\";s:8:\"includes\";a:1:{s:14:\"imce_filefield\";s:19:\"IMCE for File Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"imce_mkdir\";a:8:{s:4:\"name\";s:10:\"imce_mkdir\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1319103332\";s:8:\"includes\";a:1:{s:10:\"imce_mkdir\";s:10:\"IMCE Mkdir\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"insert_block\";a:8:{s:4:\"name\";s:12:\"insert_block\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Insert Block\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1380583311\";s:8:\"includes\";a:1:{s:12:\"insert_block\";s:12:\"Insert Block\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"insert_view\";a:8:{s:4:\"name\";s:11:\"insert_view\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Insert view\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1339015579\";s:8:\"includes\";a:1:{s:11:\"insert_view\";s:11:\"Insert view\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"invite\";a:9:{s:4:\"name\";s:6:\"invite\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Invite\";s:7:\"package\";s:6:\"Invite\";s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1497456328\";s:8:\"includes\";a:1:{s:6:\"invite\";s:6:\"Invite\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:15:\"invite_by_email\";s:16:\"Invite by e-mail\";s:20:\"invite_notifications\";s:20:\"Invite Notifications\";}}s:9:\"jcarousel\";a:8:{s:4:\"name\";s:9:\"jcarousel\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jCarousel\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1420460282\";s:8:\"includes\";a:1:{s:9:\"jcarousel\";s:9:\"jCarousel\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"job_scheduler\";a:9:{s:4:\"name\";s:13:\"job_scheduler\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Job Scheduler\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1518514085\";s:8:\"includes\";a:1:{s:13:\"job_scheduler\";s:13:\"Job Scheduler\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:21:\"job_scheduler_trigger\";s:21:\"Job Scheduler Trigger\";}}s:13:\"jquery_update\";a:8:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1445379855\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"libraries\";a:8:{s:4:\"name\";s:9:\"libraries\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Libraries\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1538770685\";s:8:\"includes\";a:1:{s:9:\"libraries\";s:9:\"Libraries\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"lightbox2\";a:8:{s:4:\"name\";s:9:\"lightbox2\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Lightbox2\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539260286\";s:8:\"includes\";a:1:{s:9:\"lightbox2\";s:9:\"Lightbox2\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"link\";a:8:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1618831239\";s:16:\"_info_file_ctime\";i:1618836046;}s:9:\"datestamp\";s:10:\"1618831239\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"linkchecker\";a:8:{s:4:\"name\";s:11:\"linkchecker\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Link checker\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1534714685\";s:8:\"includes\";a:1:{s:11:\"linkchecker\";s:12:\"Link checker\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"logintoboggan\";a:9:{s:4:\"name\";s:13:\"logintoboggan\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"LoginToboggan\";s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1430501885\";s:8:\"includes\";a:2:{s:13:\"logintoboggan\";s:13:\"LoginToboggan\";s:40:\"logintoboggan_content_access_integration\";s:40:\"LoginToboggan Content Access Integration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:19:\"logintoboggan_rules\";s:31:\"LoginToboggan Rules Integration\";s:22:\"logintoboggan_variable\";s:34:\"LoginToboggan Variable Integration\";}}s:9:\"mailchimp\";a:9:{s:4:\"name\";s:9:\"mailchimp\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"MailChimp\";s:7:\"package\";s:9:\"MailChimp\";s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1569440314\";s:8:\"includes\";a:3:{s:9:\"mailchimp\";s:9:\"MailChimp\";s:18:\"mailchimp_campaign\";s:19:\"MailChimp Campaigns\";s:15:\"mailchimp_lists\";s:19:\"MailChimp Audiences\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:4:{s:18:\"mailchimp_activity\";s:18:\"MailChimp Activity\";s:21:\"mailchimp_automations\";s:21:\"MailChimp Automations\";s:14:\"mailchimp_i18n\";s:21:\"Mailchimp translation\";s:16:\"mailchimp_signup\";s:16:\"MailChimp Signup\";}}s:10:\"mailsystem\";a:8:{s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1531385928\";s:8:\"includes\";a:1:{s:10:\"mailsystem\";s:11:\"Mail System\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"mapbox\";a:8:{s:4:\"name\";s:6:\"mapbox\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"MapBox\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1350636741\";s:8:\"includes\";a:1:{s:6:\"mapbox\";s:6:\"MapBox\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"mass_pwreset\";a:8:{s:4:\"name\";s:12:\"mass_pwreset\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Mass Password Reset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1530100732\";s:8:\"includes\";a:1:{s:12:\"mass_pwreset\";s:19:\"Mass Password Reset\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"media\";a:9:{s:4:\"name\";s:5:\"media\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Media\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:16:\"_info_file_ctime\";i:1618836078;}s:9:\"datestamp\";s:10:\"1617993403\";s:8:\"includes\";a:4:{s:5:\"media\";s:5:\"Media\";s:14:\"media_internet\";s:22:\"Media Internet Sources\";s:24:\"media_migrate_file_types\";s:24:\"Media Migrate File Types\";s:13:\"media_wysiwyg\";s:13:\"Media WYSIWYG\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:4:{s:17:\"media_bulk_upload\";s:17:\"Media Bulk Upload\";s:22:\"media_wysiwyg_settings\";s:22:\"Media Wysiwyg Settings\";s:23:\"media_wysiwyg_view_mode\";s:23:\"Media WYSIWYG View Mode\";s:10:\"mediafield\";s:11:\"Media Field\";}}s:13:\"media_youtube\";a:8:{s:4:\"name\";s:13:\"media_youtube\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Media: YouTube\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1609172349\";s:16:\"_info_file_ctime\";i:1614319414;}s:9:\"datestamp\";s:10:\"1609172349\";s:8:\"includes\";a:1:{s:13:\"media_youtube\";s:14:\"Media: YouTube\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"menu_clone\";a:8:{s:4:\"name\";s:10:\"menu_clone\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Menu Clone\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1341867157\";s:8:\"includes\";a:1:{s:10:\"menu_clone\";s:10:\"Menu Clone\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"mimemail\";a:9:{s:4:\"name\";s:8:\"mimemail\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Mime Mail\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539793390\";s:8:\"includes\";a:1:{s:8:\"mimemail\";s:9:\"Mime Mail\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:15:\"mimemail_action\";s:16:\"Mime Mail Action\";s:17:\"mimemail_compress\";s:24:\"Mime Mail CSS Compressor\";s:16:\"mimemail_example\";s:17:\"Mime Mail Example\";}}s:13:\"module_filter\";a:8:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1553698385\";s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"moopapi\";a:8:{s:4:\"name\";s:7:\"moopapi\";s:4:\"info\";a:6:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1359731970\";s:8:\"includes\";a:1:{s:7:\"moopapi\";s:38:\"Module Object Oriented Programming API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"multiblock\";a:8:{s:4:\"name\";s:10:\"multiblock\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"MultiBlock\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1538657887\";s:8:\"includes\";a:1:{s:10:\"multiblock\";s:10:\"MultiBlock\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"quiz\";a:9:{s:4:\"name\";s:4:\"quiz\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1552552392\";s:8:\"includes\";a:3:{s:11:\"multichoice\";s:16:\"Quiz Multichoice\";s:4:\"quiz\";s:4:\"Quiz\";s:13:\"quiz_question\";s:13:\"Quiz Question\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:10:{s:9:\"ajax_quiz\";s:9:\"AJAX Quiz\";s:11:\"long_answer\";s:11:\"Long Answer\";s:8:\"matching\";s:17:\"Matching question\";s:12:\"quiz_ddlines\";s:33:\"Drag and drop with lines for Quiz\";s:15:\"quiz_directions\";s:14:\"Quiz Direction\";s:8:\"quiz_h5p\";s:20:\"Quiz H5P Integration\";s:10:\"quiz_stats\";s:15:\"Quiz Statistics\";s:5:\"scale\";s:5:\"Scale\";s:12:\"short_answer\";s:12:\"Short Answer\";s:9:\"truefalse\";s:10:\"True False\";}}s:10:\"nice_menus\";a:8:{s:4:\"name\";s:10:\"nice_menus\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Nice Menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1373943668\";s:8:\"includes\";a:1:{s:10:\"nice_menus\";s:10:\"Nice Menus\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"references\";a:9:{s:4:\"name\";s:10:\"references\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Node Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1492534745\";s:8:\"includes\";a:2:{s:14:\"node_reference\";s:14:\"Node Reference\";s:10:\"references\";s:10:\"References\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:15:\"references_uuid\";s:15:\"References UUID\";s:14:\"user_reference\";s:14:\"User Reference\";}}s:17:\"nodereference_url\";a:8:{s:4:\"name\";s:17:\"nodereference_url\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1316903507\";s:8:\"includes\";a:1:{s:17:\"nodereference_url\";s:25:\"Node Reference URL Widget\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"options_element\";a:8:{s:4:\"name\";s:15:\"options_element\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Options element\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1397696072\";s:8:\"includes\";a:1:{s:15:\"options_element\";s:15:\"Options element\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"pathauto\";a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1444232655\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"pdftk\";a:8:{s:4:\"name\";s:5:\"pdftk\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"PDFTK\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1374148870\";s:8:\"includes\";a:1:{s:5:\"pdftk\";s:5:\"PDFTK\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"print\";a:9:{s:4:\"name\";s:5:\"print\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1538760185\";s:8:\"includes\";a:4:{s:5:\"print\";s:22:\"Printer-friendly pages\";s:9:\"print_pdf\";s:11:\"PDF version\";s:15:\"print_pdf_tcpdf\";s:21:\"TCPDF library handler\";s:8:\"print_ui\";s:25:\"Printer-friendly pages UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:10:\"print_epub\";s:12:\"EPUB version\";s:18:\"print_epub_phpepub\";s:23:\"PHPePub library handler\";s:10:\"print_mail\";s:13:\"Send by email\";s:16:\"print_pdf_dompdf\";s:22:\"dompdf library handler\";s:14:\"print_pdf_mpdf\";s:20:\"mPDF library handler\";s:21:\"print_pdf_wkhtmltopdf\";s:27:\"wkhtmltopdf library handler\";}}s:8:\"profile2\";a:9:{s:4:\"name\";s:8:\"profile2\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Profile2\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1575811987\";s:8:\"includes\";a:2:{s:8:\"profile2\";s:8:\"Profile2\";s:13:\"profile2_page\";s:14:\"Profile2 pages\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:13:\"profile2_i18n\";s:20:\"Profile2 translation\";s:18:\"profile2_og_access\";s:21:\"Profile2 group access\";}}s:4:\"psr0\";a:8:{s:4:\"name\";s:4:\"psr0\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"PSR0\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1591460082\";s:8:\"includes\";a:1:{s:4:\"psr0\";s:4:\"PSR0\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"quicktabs\";a:9:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1497619449\";s:8:\"includes\";a:1:{s:9:\"quicktabs\";s:9:\"Quicktabs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}}s:12:\"registration\";a:9:{s:4:\"name\";s:12:\"registration\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Registration\";s:7:\"package\";s:12:\"Registration\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1550009596\";s:8:\"includes\";a:1:{s:12:\"registration\";s:12:\"Registration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:26:\"registration_entity_access\";s:26:\"Registration Entity Access\";s:18:\"registration_views\";s:18:\"Registration Views\";s:21:\"registration_waitlist\";s:22:\"Registration Wait list\";}}s:5:\"rules\";a:9:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1548305586\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:10:\"rules_i18n\";s:17:\"Rules translation\";s:15:\"rules_scheduler\";s:15:\"Rules Scheduler\";}}s:6:\"signup\";a:9:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Signup\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1390351105\";s:8:\"includes\";a:1:{s:6:\"signup\";s:6:\"Signup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:20:\"signup_confirm_email\";s:21:\"Signup confirm e-mail\";s:12:\"signup_roles\";s:12:\"Signup Roles\";}}s:13:\"simplehtmldom\";a:8:{s:4:\"name\";s:13:\"simplehtmldom\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"simplehtmldom API\";s:7:\"package\";s:6:\"Filter\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307968619\";s:8:\"includes\";a:1:{s:13:\"simplehtmldom\";s:17:\"simplehtmldom API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"skin\";a:8:{s:4:\"name\";s:4:\"skin\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1307467019\";s:8:\"includes\";a:1:{s:4:\"skin\";s:4:\"Skin\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"skinr\";a:9:{s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Skinr\";s:7:\"package\";s:5:\"Skinr\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1405335528\";s:8:\"includes\";a:4:{s:5:\"skinr\";s:5:\"Skinr\";s:13:\"skinr_context\";s:13:\"Skinr Context\";s:16:\"skinr_context_ui\";s:16:\"Skinr Context UI\";s:8:\"skinr_ui\";s:8:\"Skinr UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"skinr_panels\";s:12:\"Skinr Panels\";}}s:4:\"smtp\";a:8:{s:4:\"name\";s:4:\"smtp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1498593247\";s:8:\"includes\";a:1:{s:4:\"smtp\";s:27:\"SMTP Authentication Support\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"special_menu_items\";a:8:{s:4:\"name\";s:18:\"special_menu_items\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Special menu items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1563458074\";s:8:\"includes\";a:1:{s:18:\"special_menu_items\";s:18:\"Special menu items\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"strongarm\";a:8:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1339604214\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"superfish\";a:8:{s:4:\"name\";s:9:\"superfish\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Superfish\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1367054112\";s:8:\"includes\";a:1:{s:9:\"superfish\";s:9:\"Superfish\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"timeperiod\";a:8:{s:4:\"name\";s:10:\"timeperiod\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Time period\";s:7:\"package\";s:5:\"Field\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1328723441\";s:8:\"includes\";a:1:{s:10:\"timeperiod\";s:11:\"Time period\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"token\";a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1614719852\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1618836117;}s:9:\"datestamp\";s:10:\"1614719852\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"ubercart\";a:9:{s:4:\"name\";s:8:\"ubercart\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Product attributes\";s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1569942207\";s:8:\"includes\";a:10:{s:12:\"uc_attribute\";s:18:\"Product attributes\";s:7:\"uc_cart\";s:4:\"Cart\";s:13:\"uc_cart_links\";s:10:\"Cart Links\";s:7:\"uc_file\";s:14:\"File downloads\";s:8:\"uc_order\";s:5:\"Order\";s:10:\"uc_payment\";s:7:\"Payment\";s:12:\"uc_pfpayfast\";s:7:\"Payfast\";s:10:\"uc_product\";s:7:\"Product\";s:10:\"uc_reports\";s:7:\"Reports\";s:8:\"uc_store\";s:5:\"Store\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:22:{s:12:\"test_gateway\";s:12:\"Test gateway\";s:12:\"uc_2checkout\";s:9:\"2Checkout\";s:13:\"uc_ajax_admin\";s:28:\"Ubercart Ajax Administration\";s:15:\"uc_authorizenet\";s:13:\"Authorize.net\";s:10:\"uc_catalog\";s:7:\"Catalog\";s:9:\"uc_credit\";s:11:\"Credit card\";s:14:\"uc_cybersource\";s:11:\"CyberSource\";s:11:\"uc_flatrate\";s:9:\"Flat rate\";s:18:\"uc_google_checkout\";s:15:\"Google Checkout\";s:18:\"uc_googleanalytics\";s:29:\"Google Analytics for Ubercart\";s:15:\"uc_payment_pack\";s:19:\"Payment method pack\";s:9:\"uc_paypal\";s:6:\"PayPal\";s:14:\"uc_product_kit\";s:11:\"Product kit\";s:8:\"uc_quote\";s:15:\"Shipping quotes\";s:8:\"uc_roles\";s:5:\"Roles\";s:11:\"uc_shipping\";s:8:\"Shipping\";s:8:\"uc_stock\";s:5:\"Stock\";s:13:\"uc_tax_report\";s:10:\"Tax report\";s:8:\"uc_taxes\";s:5:\"Taxes\";s:6:\"uc_ups\";s:3:\"UPS\";s:7:\"uc_usps\";s:19:\"U.S. Postal Service\";s:14:\"uc_weightquote\";s:12:\"Weight quote\";}}s:16:\"uc_bank_transfer\";a:8:{s:4:\"name\";s:16:\"uc_bank_transfer\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Bank Transfer\";s:7:\"package\";s:18:\"Ubercart - payment\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1317896507\";s:8:\"includes\";a:1:{s:16:\"uc_bank_transfer\";s:13:\"Bank Transfer\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"uc_coupon\";a:9:{s:4:\"name\";s:9:\"uc_coupon\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Discount Coupons\";s:7:\"package\";s:18:\"Ubercart - payment\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1334511105\";s:8:\"includes\";a:1:{s:9:\"uc_coupon\";s:16:\"Discount Coupons\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:2:{s:18:\"uc_coupon_purchase\";s:24:\"Discount Coupon Purchase\";s:18:\"uc_coupon_workflow\";s:33:\"Discount Coupon Extended Workflow\";}}s:17:\"uc_price_per_role\";a:8:{s:4:\"name\";s:17:\"uc_price_per_role\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Price per role\";s:7:\"package\";s:16:\"Ubercart - extra\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1364359818\";s:8:\"includes\";a:1:{s:17:\"uc_price_per_role\";s:14:\"Price per role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:20:\"user_register_notify\";a:8:{s:4:\"name\";s:20:\"user_register_notify\";s:4:\"info\";a:6:{s:4:\"name\";s:30:\"User Registration Notification\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1492637346\";s:8:\"includes\";a:1:{s:20:\"user_register_notify\";s:30:\"User Registration Notification\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"uuid\";a:9:{s:4:\"name\";s:4:\"uuid\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Universally Unique ID\";s:7:\"package\";s:4:\"UUID\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1559150887\";s:8:\"includes\";a:1:{s:4:\"uuid\";s:21:\"Universally Unique ID\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:3:{s:9:\"uuid_path\";s:9:\"UUID Path\";s:13:\"uuid_services\";s:13:\"UUID Services\";s:21:\"uuid_services_example\";s:21:\"UUID Services Example\";}}s:5:\"views\";a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1583615732\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:21:\"views_bulk_operations\";a:9:{s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1591196779\";s:8:\"includes\";a:1:{s:21:\"views_bulk_operations\";s:21:\"Views Bulk Operations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:19:\"actions_permissions\";s:25:\"Actions permissions (VBO)\";}}s:17:\"views_data_export\";a:8:{s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Data Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1491379387\";s:8:\"includes\";a:1:{s:17:\"views_data_export\";s:17:\"Views Data Export\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"views_pdf\";a:9:{s:4:\"name\";s:9:\"views_pdf\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views PDF Display\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1484920085\";s:8:\"includes\";a:2:{s:9:\"views_pdf\";s:17:\"Views PDF Display\";s:16:\"views_view_field\";s:11:\"Views Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:12:\"views_append\";s:11:\"Append View\";}}s:15:\"views_slideshow\";a:9:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Slideshow\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1586783966\";s:8:\"includes\";a:2:{s:15:\"views_slideshow\";s:15:\"Views Slideshow\";s:21:\"views_slideshow_cycle\";s:22:\"Views Slideshow: Cycle\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:1:{s:28:\"views_slideshow_simple_pager\";s:28:\"Views Slideshow Simple Pager\";}}s:7:\"webform\";a:8:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-4.24\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1621619425\";s:16:\"_info_file_ctime\";i:1625481093;}s:9:\"datestamp\";s:10:\"1621619425\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"wysiwyg\";a:8:{s:4:\"name\";s:7:\"wysiwyg\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Wysiwyg\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1622245435\";s:16:\"_info_file_ctime\";i:1625481141;}s:9:\"datestamp\";s:10:\"1622245435\";s:8:\"includes\";a:1:{s:7:\"wysiwyg\";s:7:\"Wysiwyg\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"xmlsitemap\";a:9:{s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"XML sitemap\";s:7:\"package\";s:11:\"XML sitemap\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1539120486\";s:8:\"includes\";a:2:{s:10:\"xmlsitemap\";s:11:\"XML sitemap\";s:15:\"xmlsitemap_menu\";s:16:\"XML sitemap menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:8:\"disabled\";a:6:{s:17:\"xmlsitemap_custom\";s:18:\"XML sitemap custom\";s:18:\"xmlsitemap_engines\";s:19:\"XML sitemap engines\";s:15:\"xmlsitemap_i18n\";s:32:\"XML sitemap internationalization\";s:15:\"xmlsitemap_node\";s:16:\"XML sitemap node\";s:19:\"xmlsitemap_taxonomy\";s:20:\"XML sitemap taxonomy\";s:15:\"xmlsitemap_user\";s:16:\"XML sitemap user\";}}s:5:\"omega\";a:8:{s:4:\"name\";s:5:\"omega\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Alpha\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"includes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:2:{s:6:\"zufolo\";s:6:\"Zufolo\";s:5:\"omega\";s:5:\"Omega\";}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}}s:22:\"apply_for_role_webform\";a:8:{s:4:\"name\";s:22:\"apply_for_role_webform\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Apply for role - Webform\";s:7:\"package\";s:15:\"User management\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:22:\"apply_for_role_webform\";s:9:\"datestamp\";s:10:\"1380554244\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1380554244\";s:8:\"includes\";a:1:{s:22:\"apply_for_role_webform\";s:24:\"Apply for role - Webform\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"backup_migrate\";a:8:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Backup and Migrate\";s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1594807678\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"better_form\";a:8:{s:4:\"name\";s:11:\"better_form\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Better form\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"better_form\";s:9:\"datestamp\";s:10:\"1421722683\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1421722683\";s:8:\"includes\";a:1:{s:11:\"better_form\";s:11:\"Better form\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"better_form_errors\";a:8:{s:4:\"name\";s:18:\"better_form_errors\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Better Form Errors\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:18:\"better_form_errors\";s:9:\"datestamp\";s:10:\"1434878881\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1434878881\";s:8:\"includes\";a:1:{s:18:\"better_form_errors\";s:18:\"Better Form Errors\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"botcha\";a:8:{s:4:\"name\";s:6:\"botcha\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"BOTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:6:\"botcha\";s:9:\"datestamp\";s:10:\"1376458567\";s:16:\"_info_file_ctime\";i:1615550088;}s:9:\"datestamp\";s:10:\"1376458567\";s:8:\"includes\";a:1:{s:6:\"botcha\";s:6:\"BOTCHA\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"captcha\";a:8:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1582293280\";s:8:\"includes\";a:2:{s:7:\"captcha\";s:7:\"CAPTCHA\";s:13:\"image_captcha\";s:13:\"Image CAPTCHA\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"devel_themer\";a:8:{s:4:\"name\";s:12:\"devel_themer\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Theme developer\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"devel_themer\";s:9:\"datestamp\";s:10:\"1416866288\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1416866288\";s:8:\"includes\";a:1:{s:12:\"devel_themer\";s:15:\"Theme developer\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"i18n\";a:8:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Internationalization\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:16:\"_info_file_ctime\";i:1625481303;}s:9:\"datestamp\";s:10:\"1619398284\";s:8:\"includes\";a:16:{s:4:\"i18n\";s:20:\"Internationalization\";s:10:\"i18n_block\";s:15:\"Block languages\";s:12:\"i18n_contact\";s:19:\"Contact translation\";s:10:\"i18n_field\";s:17:\"Field translation\";s:10:\"i18n_forum\";s:18:\"Multilingual forum\";s:9:\"i18n_menu\";s:16:\"Menu translation\";s:9:\"i18n_node\";s:20:\"Multilingual content\";s:9:\"i18n_path\";s:16:\"Path translation\";s:13:\"i18n_redirect\";s:20:\"Translation redirect\";s:11:\"i18n_select\";s:19:\"Multilingual select\";s:11:\"i18n_string\";s:18:\"String translation\";s:9:\"i18n_sync\";s:24:\"Synchronize translations\";s:13:\"i18n_taxonomy\";s:20:\"Taxonomy translation\";s:16:\"i18n_translation\";s:16:\"Translation sets\";s:9:\"i18n_user\";s:21:\"User mail translation\";s:13:\"i18n_variable\";s:20:\"Variable translation\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"recaptcha\";a:8:{s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"reCAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";s:10:\"1548967989\";s:16:\"_info_file_ctime\";i:1600928498;}s:9:\"datestamp\";s:10:\"1548967989\";s:8:\"includes\";a:1:{s:9:\"recaptcha\";s:9:\"reCAPTCHA\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"users_export\";a:8:{s:4:\"name\";s:12:\"users_export\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Users Export\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:12:\"users_export\";s:9:\"datestamp\";s:10:\"1487278087\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1487278087\";s:8:\"includes\";a:1:{s:12:\"users_export\";s:12:\"Users Export\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"webform_ajax\";a:8:{s:4:\"name\";s:12:\"webform_ajax\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Webform AJAX\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1582131594\";s:16:\"_info_file_ctime\";i:1625481273;}s:9:\"datestamp\";s:10:\"1582131594\";s:8:\"includes\";a:1:{s:12:\"webform_ajax\";s:12:\"Webform AJAX\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"webform_rules\";a:8:{s:4:\"name\";s:13:\"webform_rules\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Webform Rules\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"webform_rules\";s:9:\"datestamp\";s:10:\"1363428917\";s:16:\"_info_file_ctime\";i:1600928499;}s:9:\"datestamp\";s:10:\"1363428917\";s:8:\"includes\";a:1:{s:13:\"webform_rules\";s:13:\"Webform Rules\";}s:12:\"project_type\";s:15:\"module-disabled\";s:14:\"project_status\";b:0;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}}',1701071902,1701068302,1);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
INSERT INTO `cache_views` VALUES ('ctools_export:views_view:apply_for_role_admin',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:17:\"users_roles_apply\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:20:\"apply_for_role_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:17:\"Role applications\";s:3:\"tag\";s:14:\"Apply for Role\";s:10:\"human_name\";s:20:\"apply_for_role_admin\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"view role applications\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:11:{s:3:\"uid\";s:3:\"uid\";s:10:\"user_roles\";s:10:\"user_roles\";s:3:\"rid\";s:3:\"rid\";s:10:\"apply_date\";s:10:\"apply_date\";s:8:\"approved\";s:8:\"approved\";s:12:\"approve_date\";s:12:\"approve_date\";s:7:\"nothing\";s:7:\"nothing\";s:19:\"approve_application\";s:7:\"nothing\";s:16:\"deny_application\";s:7:\"nothing\";s:18:\"delete_application\";s:7:\"nothing\";s:7:\"message\";s:7:\"message\";}s:7:\"default\";s:10:\"apply_date\";s:4:\"info\";a:11:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"user_roles\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"rid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"apply_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"approved\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"approve_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"nothing\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:19:\"approve_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"deny_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"delete_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:11:{s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"uid\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_user\";i:1;}s:10:\"user_roles\";a:5:{s:2:\"id\";s:10:\"user_roles\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"user_roles\";s:19:\"element_label_colon\";b:0;s:4:\"type\";s:2:\"ul\";}s:3:\"rid\";a:4:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"rid\";s:19:\"element_label_colon\";b:0;}s:10:\"apply_date\";a:4:{s:2:\"id\";s:10:\"apply_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"apply_date\";s:19:\"element_label_colon\";b:0;}s:8:\"approved\";a:4:{s:2:\"id\";s:8:\"approved\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:8:\"approved\";s:19:\"element_label_colon\";b:0;}s:12:\"approve_date\";a:4:{s:2:\"id\";s:12:\"approve_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:12:\"approve_date\";s:19:\"element_label_colon\";b:0;}s:7:\"nothing\";a:5:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;}s:19:\"approve_application\";a:5:{s:2:\"id\";s:19:\"approve_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:19:\"approve_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:16:\"deny_application\";a:5:{s:2:\"id\";s:16:\"deny_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:16:\"deny_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:18:\"delete_application\";a:5:{s:2:\"id\";s:18:\"delete_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:18:\"delete_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:7:\"message\";a:6:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:5:\"empty\";s:23:\"No application message.\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:20:\"apply_for_role_admin\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:279;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:27:\"admin/people/apply_for_role\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Role applications\";s:6:\"weight\";s:2:\"10\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:20:\"apply_for_role_admin\";s:13:\"display_title\";s:17:\"Role applications\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:14:\"apply_for_role\";}',0,1627985240,1),('ctools_export:views_view:archive',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:7:\"archive\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:61:\"Display a list of months that link to content for that month.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:7:\"Archive\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:181;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:325;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"node\";}',0,1627985240,1),('ctools_export:views_view:backlinks',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"backlinks\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:81:\"Displays a list of nodes that link to the node, using the search backlinks table.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:9:\"Backlinks\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:30;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:19:\"No backlinks found.\";s:6:\"format\";s:1:\"1\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:1;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:189;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:337;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:8:\"use_more\";b:1;s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:15:\"What links here\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"search\";}',0,1627985240,1),('ctools_export:views_view:comments_recent',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:7:\"comment\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:15:\"comments_recent\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:162:\"Contains a block and a page to list recent comments; the block will automatically link to the page, which displays the comment body as well as a link to the node.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:15:\"Recent comments\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Recent comments\";s:8:\"use_more\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"access comments\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:5;}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:3:\"nid\";s:5:\"group\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:182;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Reply to\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:7:\"comment\";a:4:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:23:\"field_data_comment_body\";s:5:\"field\";s:12:\"comment_body\";s:5:\"label\";s:0:\"\";}}s:4:\"path\";s:15:\"comments/recent\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:364;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:7:\"comment\";}',0,1627985240,1),('ctools_export:views_view:course_enrollment_search_add',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:28:\"course_enrollment_search_add\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:21:\"%1: Search and Enroll\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:30:\"action::system_block_ip_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:36:\"action::course_add_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:11:\"Enroll user\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";b:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"link_to_user\";s:1:\"0\";}}s:9:\"arguments\";a:1:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:7:\"filters\";a:3:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";}}s:4:\"mail\";a:6:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:315;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:36:\"node/%/course-enrollments/search-add\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Search and Enroll\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1627985240,1),('ctools_export:views_view:course_enrollment_vbo_admin',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:17:\"course_enrollment\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:27:\"course_enrollment_vbo_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:77:\"Per-node signup administration interface with checkboxes for bulk operations.\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:9:\"timestamp\";s:9:\"timestamp\";s:10:\"enroll_end\";s:10:\"enroll_end\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"enroll_end\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:13:\"relationships\";a:2:{s:5:\"nid_1\";a:3:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"nid\";}s:5:\"uid_1\";a:3:{s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:9:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:37:\"action::course_edit_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:39:\"action::course_remove_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Enroll start\";}s:10:\"enroll_end\";a:5:{s:2:\"id\";s:10:\"enroll_end\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:10:\"enroll_end\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:10:\"Enroll End\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:5:\"nid_1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:7:\"filters\";a:2:{s:4:\"name\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}s:4:\"mail\";a:8:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:324;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:30:\"node/%/course-enrollments/list\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Enrollments\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1627985240,1),('ctools_export:views_view:course_object_report',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:26:\"course_outline_fulfillment\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:20:\"course_object_report\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:20:\"course object report\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:13:\"Object report\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:6:\"footer\";a:1:{s:6:\"result\";a:3:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"There are no attempts on this object.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:8:\"Username\";}s:12:\"date_started\";a:6:{s:2:\"id\";s:12:\"date_started\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"date_started\";s:5:\"label\";s:7:\"Started\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:9:\"Completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:12:\"grade_result\";a:6:{s:2:\"id\";s:12:\"grade_result\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"grade_result\";s:5:\"label\";s:5:\"Grade\";s:16:\"hide_alter_empty\";b:0;s:9:\"separator\";s:0:\"\";}}s:9:\"arguments\";a:2:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}s:4:\"coid\";a:6:{s:2:\"id\";s:4:\"coid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:4:\"coid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:221;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:40:\"node/%/course-reports/objects/%/overview\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1627985240,1),('ctools_export:views_view:course_report',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:13:\"course_report\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"course_report\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:5:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:13:\"Course Report\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:4:{s:8:\"realname\";s:8:\"realname\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:8:\"realname\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:5:\"order\";s:4:\"desc\";}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:44:\"Sorry, there is no course data to report on.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:11:\"Course User\";s:8:\"required\";b:1;}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:7:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"course_node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Node ID\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:6:\"Course\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:7:\"User ID\";s:12:\"link_to_user\";b:0;}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Date Started\";}s:14:\"date_completed\";a:4:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date Completed\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}s:12:\"break_phrase\";b:1;}}s:7:\"filters\";a:2:{s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:8:\"operator\";s:7:\"between\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:17:\"date_completed_op\";s:5:\"label\";s:17:\"Completed between\";s:8:\"operator\";s:17:\"date_completed_op\";s:10:\"identifier\";s:14:\"date_completed\";}}s:6:\"course\";a:5:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:12:\"relationship\";s:3:\"nid\";s:5:\"value\";s:1:\"1\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:271;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:4:\"path\";s:30:\"node/%/course-reports/overview\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Overview\";s:6:\"weight\";s:2:\"-1\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:14:\"Course reports\";s:6:\"weight\";s:1:\"1\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:13:\"Course report\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:447;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:11:\"All courses\";s:4:\"path\";s:34:\"admin/reports/course/overview/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:37:\"View and download course information.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:20:\"Global course report\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:19:\"views_data_export_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:39:\"views_data_export_plugin_display_export\":16:{s:23:\"batched_execution_state\";N;s:18:\"weight_field_alias\";s:0:\"\";s:13:\"field_aliases\";a:0:{}s:12:\"_output_file\";s:0:\"\";s:36:\"views_data_export_cached_view_loaded\";N;s:6:\"errors\";a:0:{}s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:608;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:17:\"views_data_export\";s:7:\"options\";a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";N;s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}s:10:\"definition\";a:17:{s:5:\"title\";s:11:\"Data export\";s:4:\"help\";s:69:\"Export the view results to a file. Can handle very large result sets.\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:7:\"handler\";s:39:\"views_data_export_plugin_display_export\";s:6:\"parent\";s:4:\"feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:11:\"Data export\";s:10:\"help topic\";s:19:\"display-data-export\";s:6:\"module\";s:17:\"views_data_export\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:10:\"theme file\";s:27:\"views_data_export.views.inc\";s:4:\"file\";s:43:\"views_data_export_plugin_display_export.inc\";s:4:\"name\";s:17:\"views_data_export\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:11:\"Global feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:4:{s:12:\"provide_file\";i:1;s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:6:\"header\";i:1;}s:4:\"path\";s:33:\"admin/reports/course/overview/csv\";s:8:\"displays\";a:3:{s:6:\"page_2\";s:6:\"page_2\";s:7:\"default\";i:0;s:6:\"page_1\";i:0;}s:14:\"sitename_title\";i:0;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:19:\"views_data_export_1\";s:13:\"display_title\";s:13:\"Global export\";s:14:\"display_plugin\";s:17:\"views_data_export\";s:8:\"position\";i:0;}s:19:\"views_data_export_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:39:\"views_data_export_plugin_display_export\":16:{s:23:\"batched_execution_state\";N;s:18:\"weight_field_alias\";s:0:\"\";s:13:\"field_aliases\";a:0:{}s:12:\"_output_file\";s:0:\"\";s:36:\"views_data_export_cached_view_loaded\";N;s:6:\"errors\";a:0:{}s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:780;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:17:\"views_data_export\";s:7:\"options\";a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";N;s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}s:10:\"definition\";a:17:{s:5:\"title\";s:11:\"Data export\";s:4:\"help\";s:69:\"Export the view results to a file. Can handle very large result sets.\";s:4:\"path\";s:43:\"sites/all/modules/views_data_export/plugins\";s:7:\"handler\";s:39:\"views_data_export_plugin_display_export\";s:6:\"parent\";s:4:\"feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:11:\"Data export\";s:10:\"help topic\";s:19:\"display-data-export\";s:6:\"module\";s:17:\"views_data_export\";s:10:\"theme path\";s:35:\"sites/all/modules/views_data_export\";s:10:\"theme file\";s:27:\"views_data_export.views.inc\";s:4:\"file\";s:43:\"views_data_export_plugin_display_export.inc\";s:4:\"name\";s:17:\"views_data_export\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:7:{s:12:\"provide_file\";i:1;s:8:\"filename\";s:26:\"course-report-%1-title.csv\";s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:6:\"header\";i:1;}s:4:\"path\";s:17:\"node/%/report/csv\";s:8:\"displays\";a:3:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:6:\"page_2\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:19:\"views_data_export_2\";s:13:\"display_title\";s:6:\"Export\";s:14:\"display_plugin\";s:17:\"views_data_export\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:6:\"course\";}',0,1627985240,1),('ctools_export:views_view:course_report_select',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:20:\"course_report_select\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:93:\"A view of courses, to allow the user to select which courses appear in a final course report.\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:14:\"Select courses\";s:4:\"core\";i:6;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:14:\"Select courses\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:23:\"views_bulk_operations_1\";a:6:{s:2:\"id\";s:23:\"views_bulk_operations_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:6:\"Select\";s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:0;s:12:\"force_single\";i:0;s:14:\"display_result\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Filter\";s:8:\"settings\";a:1:{s:3:\"url\";s:29:\"admin/reports/course/overview\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:14:\"Course node ID\";}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:12:\"Course title\";}}s:7:\"filters\";a:2:{s:6:\"course\";a:4:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:5:\"value\";s:1:\"1\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Course title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:310;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:36:\"admin/reports/course/overview/select\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Select\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1627985240,1),('ctools_export:views_view:enterprise_content',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:18:\"enterprise_content\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:18:\"Enterprise content\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:5:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:4:\"type\";a:10:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:9:\"exception\";a:2:{s:5:\"value\";s:1:\"-\";s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:8:\"%1 nodes\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:14:\"%1 nodes in %2\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:223;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:5:\"nodes\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:10:\"Nodes page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:367;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:9:\"nodes.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:10:\"Nodes feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:520;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:11:\"Nodes block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:10:\"page_front\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:662;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:7:\"filters\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:7:\"promote\";a:4:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";}}s:4:\"path\";s:4:\"node\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"page_front\";s:13:\"display_title\";s:16:\"Nodes front page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:15:\"enterprise_base\";}',0,1627985240,1),('ctools_export:views_view:enterprise_content_admin',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:24:\"enterprise_content_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:24:\"Enterprise content admin\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:7:\"Content\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"title_enable\";i:1;s:5:\"title\";s:13:\"Administer %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:587;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";s:2:\"-1\";}s:11:\"tab_options\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:15:\"enterprise_base\";}',0,1627985240,1),('ctools_export:views_view:enterprise_content_taxonomy',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:18:\"taxonomy_term_data\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:27:\"enterprise_content_taxonomy\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:18:\"Content categories\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:18:\"Content categories\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:3:\"tid\";a:13:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:7:\"filters\";a:1:{s:12:\"machine_name\";a:4:{s:2:\"id\";s:12:\"machine_name\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:12:\"machine_name\";s:5:\"value\";a:1:{s:10:\"categories\";s:10:\"categories\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:10:\"categories\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:210;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:70:\"List of blog category terms linked to a filtered listing of blog posts\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"categories\";s:13:\"display_title\";s:16:\"Categories block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:15:\"enterprise_base\";}',0,1627985240,1),('ctools_export:views_view:enterprise_events',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:17:\"enterprise_events\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:17:\"Enterprise events\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:7:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:16:\"Event Categories\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";a:1:{i:0;a:2:{s:5:\"field\";s:10:\"field_date\";s:8:\"rendered\";i:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:13:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"400\";}s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:12:\"Events in %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}}s:16:\"field_date_value\";a:5:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:8:\"operator\";s:2:\">=\";s:12:\"default_date\";s:3:\"now\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:314;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:6:\"events\";s:4:\"menu\";a:4:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"Events\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:463;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:10:\"events.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:616;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:5:\"title\";s:15:\"Upcoming Events\";s:19:\"display_description\";s:31:\"Shows a list of upcoming events\";s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:17:\"block_description\";s:15:\"Events upcoming\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:15:\"Upcomming Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:13:\"similar_block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:833;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:5:\"title\";s:14:\"Similar Events\";s:19:\"display_description\";s:48:\"Shows a list of similar events based on taxonomy\";s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:9:\"arguments\";a:2:{s:3:\"tid\";a:18:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";i:1;s:4:\"node\";i:1;s:6:\"anyall\";s:1:\"+\";s:5:\"limit\";i:0;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";}}s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:16:\"validate_options\";a:2:{s:4:\"type\";s:4:\"tids\";s:9:\"transform\";i:0;}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}s:3:\"nid\";a:13:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:2:{s:5:\"types\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:6:\"access\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:1;}}s:17:\"block_description\";s:14:\"Events similar\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:13:\"similar_block\";s:13:\"display_title\";s:13:\"Similar Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:16:\"categories_block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:1106;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:67:\"List of event category terms linked to a filtered listing of events\";s:8:\"defaults\";a:3:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:10:\"categories\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";i:0;}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:17:\"block_description\";s:16:\"Event categories\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:16:\"categories_block\";s:13:\"display_title\";s:16:\"Categories Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:10:\"tags_block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:1297;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:5:\"title\";s:10:\"Event Tags\";s:19:\"display_description\";s:66:\"List of top event tags linked to a filtered listing of event posts\";s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:4:\"tags\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:17:\"block_description\";s:10:\"Event tags\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"tags_block\";s:13:\"display_title\";s:10:\"Tags Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:17:\"enterprise_events\";}',0,1627985240,1),('ctools_export:views_view:enterprise_events_admin',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:23:\"enterprise_events_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:22:\"Enterprise event admin\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:17:\"Administer events\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:8:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:10:\"field_date\";s:10:\"field_date\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:8:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:11:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:10:\"Event name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:12:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:11:\"Date & time\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:6:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";i:1;}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:614;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:35:\"admin/content/node/enterprise_event\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Event\";s:6:\"weight\";s:2:\"-1\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:17:\"enterprise_events\";}',0,1627985240,1),('ctools_export:views_view:feeds_defaults_feed_items',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:25:\"feeds_defaults_feed_items\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:89:\"Show feed items for a feed node. Use together with default importer configuration \"Feed\".\";s:3:\"tag\";s:14:\"Feeds defaults\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:47:\"There are no items for this feed at the moment.\";s:6:\"format\";s:1:\"1\";}}s:13:\"relationships\";a:1:{s:10:\"feed_nid_1\";a:4:{s:2:\"id\";s:10:\"feed_nid_1\";s:5:\"table\";s:10:\"feeds_item\";s:5:\"field\";s:8:\"feed_nid\";s:8:\"required\";b:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:10:\"feed_nid_1\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";b:1;s:5:\"title\";s:16:\"Articles from %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:1:{s:5:\"types\";a:1:{s:4:\"feed\";s:4:\"feed\";}}}}s:7:\"filters\";a:1:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"feed_item\";s:9:\"feed_item\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:193;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:17:\"node/%/feed-items\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"View items\";s:6:\"weight\";s:2:\"-9\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:10:\"feeds_news\";}',0,1627985240,1),('ctools_export:views_view:feeds_log',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:9:\"feeds_log\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"feeds_log\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:69:\"Feeds log displays for overview, standalone importers and feed nodes.\";s:3:\"tag\";s:5:\"Feeds\";s:10:\"human_name\";s:9:\"Feeds log\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer feeds\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:8:\"log_time\";s:8:\"log_time\";s:12:\"request_time\";s:12:\"request_time\";s:7:\"message\";s:7:\"message\";s:8:\"severity\";s:8:\"severity\";s:13:\"importer_name\";s:13:\"importer_name\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"log_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"request_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"severity\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"importer_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"There are no log messages.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:4:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}}s:5:\"sorts\";a:1:{s:4:\"flid\";a:4:{s:2:\"id\";s:4:\"flid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:4:\"flid\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:2:\"id\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:2:\"id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:5:\"limit\";s:1:\"0\";}}s:7:\"filters\";a:2:{s:8:\"feed_nid\";a:4:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:5:\"value\";a:1:{s:5:\"value\";s:1:\"0\";}}s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:258;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:12:\"import/%/log\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:24:\"Standalone importer page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:409;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:16:\"hide_admin_links\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:9:\"arguments\";a:1:{s:8:\"feed_nid\";a:9:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:8:\"feed_nid\";}}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:10:\"node/%/log\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:6:\"weight\";s:2:\"12\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:14:\"Feed node page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_3\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:589;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:9:\"Feeds log\";s:13:\"relationships\";a:1:{s:8:\"feed_nid\";a:3:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";}}s:6:\"fields\";a:6:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}s:13:\"importer_name\";a:5:{s:2:\"id\";s:13:\"importer_name\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:13:\"importer_name\";s:5:\"label\";s:8:\"Importer\";s:4:\"link\";s:1:\"2\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:8:\"feed_nid\";s:5:\"label\";s:9:\"Feed node\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:2:\"40\";s:4:\"trim\";b:1;}}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:19:\"admin/reports/feeds\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Feeds log\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_3\";s:13:\"display_title\";s:11:\"All entries\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:5:\"feeds\";}',0,1627985240,1),('ctools_export:views_view:filedepot',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"filedepot_categories\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"filedepot\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:41:\"filedepot folder view with attached files\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:19:\"Document Repository\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:3:\"pid\";s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:3:\"pid\";a:17:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"pid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"pid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"name\";a:11:{s:5:\"label\";s:6:\"Folder\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:6:\"[name]\";s:9:\"make_link\";i:1;s:4:\"path\";s:22:\"filedepot/folder/[cid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:16:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:8:\"distinct\";i:1;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:18:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:4:{s:3:\"pid\";a:17:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"pid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"pid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"name\";a:11:{s:5:\"label\";s:6:\"Folder\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:6:\"[name]\";s:9:\"make_link\";i:1;s:4:\"path\";s:22:\"filedepot/folder/[cid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:16:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:19:\"Document Repository\";s:8:\"distinct\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:3:\"pid\";s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:14:\"Folder Listing\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:564;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:13:\"filedepotview\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"filedepotview\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:7:\"block_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:728;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:50:\"Filedepot Listing of the viewable folders for user\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"block_description\";s:50:\"Filedepot Listing of the viewable folders for user\";s:13:\"block_caching\";i:-1;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Filedepot\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:9:\"filedepot\";}',0,1627985240,1),('ctools_export:views_view:filedepot_folderlisting',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"filedepot_categories\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:23:\"filedepot_folderlisting\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:32:\"Selected Folder Listing of files\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:3:\"N/A\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:17:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"fname\";a:10:{s:5:\"label\";s:9:\"File Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"fname\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"fname\";s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:10:{s:5:\"label\";s:10:\"File Title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:1;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:3:\"fid\";a:16:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:7:\"[title]\";s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"filedepot_download/[nid]/[fid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:13:\"Download Link\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:3:\"cid\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:8:\"distinct\";i:0;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:18:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:5:{s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:17:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"fname\";a:10:{s:5:\"label\";s:9:\"File Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"fname\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"fname\";s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:10:{s:5:\"label\";s:10:\"File Title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:1;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:3:\"fid\";a:16:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:7:\"[title]\";s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"filedepot_download/[nid]/[fid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:13:\"Download Link\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:3:\"cid\";}}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:3:\"N/A\";s:8:\"distinct\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:14:\"Folder Listing\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:612;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:23:\"filedepot_folderlisting\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:23:\"filedepot_folderlisting\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:9:\"filedepot\";}',0,1627985240,1),('ctools_export:views_view:frontpage',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"frontpage\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:119:\"Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:10:\"Front page\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:1:{s:5:\"links\";i:1;}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:7:\"promote\";a:6:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:177;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"frontpage\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:321;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}s:5:\"title\";s:15:\"Front page feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"node\";}',0,1627985240,1),('ctools_export:views_view:glossary',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:8:\"glossary\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:33:\"A list of all content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:8:\"Glossary\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:36;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:14:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:204;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:10:\"attachment\";O:13:\"views_display\":8:{s:7:\"handler\";O:31:\"views_plugin_display_attachment\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:352;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:10:\"attachment\";s:7:\"options\";a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"show_title\";b:0;s:16:\"show_title_empty\";b:0;s:8:\"displays\";a:0:{}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}s:10:\"definition\";a:18:{s:5:\"title\";s:10:\"Attachment\";s:4:\"help\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:7:\"handler\";s:31:\"views_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual links locations\";a:0:{}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:0;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:0;s:10:\"help topic\";s:18:\"display-attachment\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:35:\"views_plugin_display_attachment.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"attachment\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:15:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:17:\"inherit_arguments\";i:0;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"attachment\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:4:\"node\";}',0,1627985240,1),('ctools_export:views_view:invite',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:6:\"invite\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:6:\"invite\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:6:\"Invite\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:6:\"Invite\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:24:\"view any invite entities\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:1:{s:7:\"created\";s:7:\"created\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:1:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"No invitations available.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:7:\"inviter\";a:7:{s:2:\"id\";s:7:\"inviter\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"inviter\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:195;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:9:{s:16:\"hide_admin_links\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:5:{s:7:\"created\";s:7:\"created\";s:4:\"name\";s:4:\"name\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";s:6:\"joined\";s:6:\"joined\";s:6:\"status\";s:6:\"status\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"joined\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:13:\"relationships\";a:1:{s:7:\"invitee\";a:4:{s:2:\"id\";s:7:\"invitee\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"invitee\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:7:\"invitee\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:6:\"joined\";a:3:{s:2:\"id\";s:6:\"joined\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"joined\";}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:7:\"invitee\";s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:3;s:1:\"3\";}}}s:4:\"path\";s:23:\"user/%/invites/accepted\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Accepted\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"Invitation\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:8:\"Accepted\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:439;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:7:\"created\";s:7:\"created\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";s:18:\"invite_accept_link\";s:18:\"invite_accept_link\";s:6:\"status\";s:6:\"status\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:4:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"invite_accept_link\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:4:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:18:\"invite_accept_link\";a:5:{s:2:\"id\";s:18:\"invite_accept_link\";s:5:\"table\";s:19:\"views_entity_invite\";s:5:\"field\";s:18:\"invite_accept_link\";s:5:\"label\";s:22:\"Invite accept link URL\";s:14:\"link_to_entity\";i:0;}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}}s:4:\"path\";s:22:\"user/%/invites/pending\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Pending\";s:6:\"weight\";s:1:\"1\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:7:\"Pending\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:655;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:7:\"created\";s:7:\"created\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";}}s:7:\"filters\";a:1:{s:6:\"expiry\";a:5:{s:2:\"id\";s:6:\"expiry\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"expiry\";s:8:\"operator\";s:2:\"<=\";s:5:\"value\";a:1:{s:5:\"value\";s:3:\"now\";}}}s:4:\"path\";s:22:\"user/%/invites/expired\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Expired\";s:6:\"weight\";s:1:\"2\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:7:\"Expired\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"invite\";}',0,1627985240,1),('ctools_export:views_view:media_default',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"media_default\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:47:\"Default view for the media browser library tab.\";s:3:\"tag\";s:14:\"media, default\";s:10:\"human_name\";s:13:\"Media browser\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:10:\"query_tags\";a:1:{i:0;s:13:\"media_browser\";}}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:8:\"group_by\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:10:\"view files\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:13:\"media_browser\";s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:19:\"No files available.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:1:{s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:12:\"link_to_file\";b:1;}}s:5:\"sorts\";a:2:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Upload date\";}}s:5:\"count\";a:6:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:10:\"group_type\";s:3:\"sum\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:9:\"Use count\";}}}s:7:\"filters\";a:3:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:15:\"media_browser_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:40:\"media_views_plugin_display_media_browser\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:218;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:13:\"media_browser\";s:7:\"options\";a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:16:{s:5:\"title\";s:17:\"Media browser tab\";s:4:\"help\";s:38:\"Display as a tab in the media browser.\";s:7:\"handler\";s:40:\"media_views_plugin_display_media_browser\";s:5:\"theme\";s:10:\"views_view\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:6:\"module\";s:5:\"media\";s:10:\"theme file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:4:\"file\";s:44:\"media_views_plugin_display_media_browser.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"media_browser\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:7:\"Library\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:15:\"media_browser_1\";s:13:\"display_title\";s:13:\"Media browser\";s:14:\"display_plugin\";s:13:\"media_browser\";s:8:\"position\";i:0;}s:22:\"media_browser_my_files\";O:13:\"views_display\":8:{s:7:\"handler\";O:40:\"media_views_plugin_display_media_browser\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:346;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:13:\"media_browser\";s:7:\"options\";a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:16:{s:5:\"title\";s:17:\"Media browser tab\";s:4:\"help\";s:38:\"Display as a tab in the media browser.\";s:7:\"handler\";s:40:\"media_views_plugin_display_media_browser\";s:5:\"theme\";s:10:\"views_view\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:6:\"module\";s:5:\"media\";s:10:\"theme file\";s:15:\"media.views.inc\";s:4:\"path\";s:23:\"sites/all/modules/media\";s:4:\"file\";s:44:\"media_views_plugin_display_media_browser.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:13:\"media_browser\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:8:\"My files\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view own files\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";b:1;}}s:7:\"filters\";a:4:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}s:11:\"uid_current\";a:5:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:1:\"1\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:22:\"media_browser_my_files\";s:13:\"display_title\";s:8:\"My files\";s:14:\"display_plugin\";s:13:\"media_browser\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:5:\"media\";}',0,1627985240,1),('ctools_export:views_view:questions_by_quiz',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"quiz_node_properties\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:17:\"questions_by_quiz\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:48:\"View of all the questions associated with a quiz\";s:3:\"tag\";s:4:\"quiz\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:3:{s:9:\"child_nid\";a:5:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:7:\"exclude\";b:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:5:\"alter\";a:2:{s:9:\"make_link\";b:1;s:4:\"path\";s:16:\"node/[child_nid]\";}s:12:\"link_to_node\";b:1;}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:9:\"Questions\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:233;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:2:{s:5:\"title\";s:17:\"Questions by Quiz\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:26:\"Questions by Specific Quiz\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:380;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:22:\"admin/quiz/%/questions\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"quiz\";}',0,1627985240,1),('ctools_export:views_view:questions_by_quiz_version',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"quiz_node_properties\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:25:\"questions_by_quiz_version\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:73:\"View of all the questions associated with a particular revision of a quiz\";s:3:\"tag\";s:4:\"quiz\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:7:{s:10:\"parent_nid\";a:4:{s:2:\"id\";s:10:\"parent_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_nid\";s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:4:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:10:\"parent_vid\";s:5:\"label\";s:12:\"Quiz Created\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:12:\"link_to_node\";b:1;}s:9:\"child_nid\";a:4:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:9:\"arguments\";a:1:{s:3:\"vid\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:22:\"Questions on Quiz \'%1\'\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:247;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:2:{s:5:\"title\";s:17:\"Questions by Quiz\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:26:\"Questions by Specific Quiz\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"quiz\";}',0,1627985240,1),('ctools_export:views_view:quiz_by_author',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"quiz_node_properties\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:14:\"quiz_by_author\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:62:\"View of all the quizzes owned by a particular user (\'author\').\";s:3:\"tag\";s:4:\"quiz\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"create quiz content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"nid\";s:7:\"columns\";a:5:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"quiz_close\";s:10:\"quiz_close\";s:9:\"quiz_open\";s:9:\"quiz_open\";s:10:\"time_limit\";s:10:\"time_limit\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"quiz_close\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"quiz_open\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_limit\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";}s:3:\"vid\";a:3:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";}s:10:\"quiz_close\";a:4:{s:2:\"id\";s:10:\"quiz_close\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"quiz_close\";s:5:\"label\";s:15:\"Quiz close time\";}s:9:\"quiz_open\";a:4:{s:2:\"id\";s:9:\"quiz_open\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:9:\"quiz_open\";s:5:\"label\";s:14:\"Quiz open time\";}s:10:\"time_limit\";a:3:{s:2:\"id\";s:10:\"time_limit\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"time_limit\";}s:5:\"takes\";a:3:{s:2:\"id\";s:5:\"takes\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:5:\"takes\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:21:\"Quizzes created by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:218;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:19:\"quiztest/byauthor/%\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"quiz\";}',0,1627985240,1),('ctools_export:views_view:quiz_by_taker',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:20:\"quiz_node_properties\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"quiz_by_taker\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:40:\"View of all the quizzes a user has taken\";s:3:\"tag\";s:4:\"quiz\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"vid\";s:7:\"columns\";a:6:{s:8:\"time_end\";s:8:\"time_end\";s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"time_start\";s:10:\"time_start\";s:5:\"score\";s:5:\"score\";s:3:\"uid\";s:3:\"uid\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"time_end\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_start\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"score\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"uid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:1:{s:3:\"vid\";a:5:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"quiz revision\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"vid\";}s:5:\"score\";a:3:{s:2:\"id\";s:5:\"score\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:5:\"score\";}s:10:\"time_start\";a:4:{s:2:\"id\";s:10:\"time_start\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"time_start\";s:5:\"label\";s:16:\"Quiz Start Time.\";}s:8:\"time_end\";a:3:{s:2:\"id\";s:8:\"time_end\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:8:\"time_end\";}s:10:\"quiz_state\";a:3:{s:2:\"id\";s:10:\"quiz_state\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"quiz_state\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:11:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"Quizzes taken by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:10:\"allow_null\";i:1;}}s:7:\"filters\";a:1:{s:3:\"nid\";a:6:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:5:\"group\";s:1:\"0\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:9:\"secondary\";s:7:\"results\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:229;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:18:\"quiztest/bytaker/%\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"quiz\";}',0,1627985240,1),('ctools_export:views_view:signup_available_signups',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:24:\"signup_available_signups\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:85:\"A view of all available signups (signup-enabled content the user has not replied to).\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:17:\"Available signups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:14:\"uid_no_signups\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:94:\"Congratulations, you have replied to all of the content on the site that is accepting signups.\";s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:16:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:12:\"empty_format\";s:1:\"1\";s:15:\"open_new_window\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:23:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:16:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:14:\"uid_no_signups\";}s:14:\"access_options\";N;s:5:\"title\";s:17:\"Available signups\";s:5:\"empty\";s:94:\"Congratulations, you have replied to all of the content on the site that is accepting signups.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";N;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:319;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:24:\"user/%/signups/available\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Available\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:24:\"user/%/signups/available\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Available\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:481;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:4:\"user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:4:\"user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1627985240,1),('ctools_export:views_view:signup_current_signups',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:22:\"signup_current_signups\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:42:\"A list of all signups for the current user\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:15:\"Current Signups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:3:\"uid\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:53:\"This user has not signed up for any matching content.\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:13:\"Signup status\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:17:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:12:\"empty_format\";s:1:\"1\";s:15:\"open_new_window\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:24:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:17:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:13:\"Signup status\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:3:\"uid\";}s:14:\"access_options\";N;s:5:\"title\";s:15:\"Current Signups\";s:5:\"empty\";s:53:\"This user has not signed up for any matching content.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";N;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:340;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:22:\"user/%/signups/current\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Current\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Signups\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:22:\"user/%/signups/current\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Current\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Signups\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:502;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:12:\"current_user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:12:\"current_user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1627985240,1),('ctools_export:views_view:signup_user_admin_list',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:22:\"signup_user_admin_list\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:60:\"Administrative list of all users signed up for a given node.\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:40:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1627985240,1),('ctools_export:views_view:signup_user_list',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:16:\"signup_user_list\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:44:\"List of all users signed up for a given node\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:40:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"view all signups\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";}s:4:\"info\";a:2:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:2:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:28:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:2:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:28:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"view all signups\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";}s:4:\"info\";a:2:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1627985240,1),('ctools_export:views_view:signup_user_vbo_admin_list',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:26:\"signup_user_vbo_admin_list\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:77:\"Per-node signup administration interface with checkboxes for bulk operations.\";s:3:\"tag\";s:6:\"Signup\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:40:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:3:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:3:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:6:\"signup\";}',0,1627985240,1),('ctools_export:views_view:taxonomy_term',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"taxonomy_term\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:58:\"A view to emulate Drupal core\'s handling of taxonomy/term.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:13:\"Taxonomy term\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:13:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;}s:28:\"term_node_tid_depth_modifier\";a:7:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:194;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:338;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:15;}}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"taxonomy\";}',0,1627985240,1),('ctools_export:views_view:tracker',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:7:\"tracker\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:33:\"Shows all new activity on system.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:7:\"Tracker\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:12:\"Recent posts\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:8:\"comments\";i:1;}s:12:\"new_comments\";a:7:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:10:\"hide_empty\";b:1;s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:3:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";}}s:9:\"arguments\";a:1:{s:9:\"uid_touch\";a:9:{s:2:\"id\";s:9:\"uid_touch\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"uid_touch\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:253;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:2:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"comment\";}',0,1627985240,1),('ctools_export:views_view:transcript',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:13:\"course_report\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:10:\"transcript\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:20:\"Completed Activities\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}}s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:40:\"You don\'t have any completed activities.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:4:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:9:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:1:{s:8:\"complete\";a:5:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";s:5:\"value\";a:3:{s:3:\"min\";s:1:\"1\";s:3:\"max\";s:1:\"1\";s:5:\"value\";s:1:\"1\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:7:\"pending\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:246;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:19:\"Courses in progress\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:39:\"You don\'t have any courses in progress.\";s:6:\"format\";s:13:\"filtered_html\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"d/m/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:7:\"filters\";a:1:{s:8:\"complete\";a:3:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";}}s:4:\"path\";s:22:\"user/%/courses/pending\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"In progress\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"pending\";s:13:\"display_title\";s:7:\"Pending\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:9:\"completed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:436;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:17:\"Completed courses\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"You don\'t have any completed courses.\";s:6:\"format\";s:13:\"filtered_html\";}}s:4:\"path\";s:24:\"user/%/courses/completed\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:9:\"Completed\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Courses\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:9:\"completed\";s:13:\"display_title\";s:9:\"Completed\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"course\";}',0,1627985240,1),('ctools_export:views_view:uc_coupon',_binary 'O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"uc_coupons\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"uc_coupon\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:26:\"Ubercart discount coupons.\";s:3:\"tag\";s:8:\"Ubercart\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:42:{s:5:\"title\";s:7:\"Coupons\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:18:\"view store coupons\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:4:\"code\";s:4:\"code\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:10:\"valid_from\";s:10:\"valid_from\";s:11:\"valid_until\";s:11:\"valid_until\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"code\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"valid_from\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:11:\"valid_until\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:4:\"code\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:26:\"No matching coupons found.\";s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:7:\"actions\";a:10:{s:5:\"label\";s:7:\"Actions\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"actions\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";}s:4:\"code\";a:3:{s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";}s:4:\"bulk\";a:12:{s:5:\"label\";s:4:\"Bulk\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";}s:7:\"created\";a:3:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"created\";}s:10:\"valid_from\";a:3:{s:2:\"id\";s:10:\"valid_from\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:10:\"valid_from\";}s:11:\"valid_until\";a:3:{s:2:\"id\";s:11:\"valid_until\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:11:\"valid_until\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:6:\"Active\";s:8:\"optional\";i:1;s:8:\"remember\";i:1;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"bulk\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:4:\"bulk\";s:5:\"label\";s:4:\"Bulk\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:4:\"code\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"code_op\";s:10:\"identifier\";s:4:\"code\";s:5:\"label\";s:4:\"Code\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:9:{s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:3:{s:5:\"value\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:15:\"coupon_value_op\";s:10:\"identifier\";s:12:\"coupon_value\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:12:\"empty_format\";s:1:\"1\";}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:20:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:8:{s:7:\"actions\";a:10:{s:5:\"label\";s:7:\"Actions\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"actions\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";}s:4:\"code\";a:3:{s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";}s:4:\"bulk\";a:12:{s:5:\"label\";s:4:\"Bulk\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";}s:7:\"created\";a:3:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"created\";}s:10:\"valid_from\";a:3:{s:2:\"id\";s:10:\"valid_from\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:10:\"valid_from\";}s:11:\"valid_until\";a:3:{s:2:\"id\";s:11:\"valid_until\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:11:\"valid_until\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:6:\"Active\";s:8:\"optional\";i:1;s:8:\"remember\";i:1;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"bulk\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:4:\"bulk\";s:5:\"label\";s:4:\"Bulk\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:4:\"code\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"code_op\";s:10:\"identifier\";s:4:\"code\";s:5:\"label\";s:4:\"Code\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:9:{s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:3:{s:5:\"value\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:15:\"coupon_value_op\";s:10:\"identifier\";s:12:\"coupon_value\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:18:\"view store coupons\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:7:\"Coupons\";s:5:\"empty\";s:26:\"No matching coupons found.\";s:12:\"empty_format\";s:1:\"1\";s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:4:\"code\";s:4:\"code\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:10:\"valid_from\";s:10:\"valid_from\";s:11:\"valid_until\";s:11:\"valid_until\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"code\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"valid_from\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:11:\"valid_until\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:4:\"code\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:585;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:7:\"coupons\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"coupons\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:9:\"uc_coupon\";}',0,1627985240,1),('ctools_export:views_view:uc_customers',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:12:\"uc_customers\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:12:\"uc_customers\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:9:\"Customers\";s:8:\"group_by\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view customers\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:13:\"submit_button\";s:6:\"Search\";s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:9:{s:3:\"uid\";s:3:\"uid\";s:4:\"name\";s:4:\"name\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:13:\"primary_email\";s:13:\"primary_email\";s:12:\"billing_city\";s:12:\"billing_city\";s:9:\"zone_code\";s:12:\"billing_city\";s:12:\"country_name\";s:12:\"billing_city\";s:8:\"order_id\";s:8:\"order_id\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:9:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"billing_full_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"primary_email\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"billing_city\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:2:\", \";s:12:\"empty_column\";i:0;}s:9:\"zone_code\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"country_name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:9:\"uc_orders\";a:4:{s:2:\"id\";s:9:\"uc_orders\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"uc_orders\";s:8:\"required\";i:1;}}s:6:\"fields\";a:9:{s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:4:\"User\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:17:\"billing_full_name\";a:11:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:4:\"Name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"primary_email\";a:10:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"billing_city\";a:11:{s:2:\"id\";s:12:\"billing_city\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"billing_city\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:8:\"Location\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"zone_code\";a:11:{s:2:\"id\";s:9:\"zone_code\";s:5:\"table\";s:13:\"billing_zones\";s:5:\"field\";s:9:\"zone_code\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"country_name\";a:11:{s:2:\"id\";s:12:\"country_name\";s:5:\"table\";s:17:\"billing_countries\";s:5:\"field\";s:12:\"country_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:8:\"order_id\";a:13:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:5:\"count\";s:5:\"label\";s:6:\"Orders\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:34:\"admin/store/customers/orders/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:15:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:3:\"sum\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:7:\"filters\";a:5:{s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";i:0;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:12:\"order_status\";a:6:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;}s:18:\"billing_first_name\";a:8:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:8:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:13:\"primary_email\";a:8:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:16:\"primary_email_op\";s:5:\"label\";s:13:\"Email address\";s:8:\"operator\";s:16:\"primary_email_op\";s:10:\"identifier\";s:13:\"primary_email\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:10:\"admin_page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:527;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:26:\"admin/store/customers/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:14:\"View customers\";s:11:\"description\";s:37:\"View and search customer information.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"admin_page\";s:13:\"display_title\";s:10:\"Admin page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"uc_order\";}',0,1627985240,1),('ctools_export:views_view:uc_orders',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:9:\"uc_orders\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"uc_orders\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:8:\"Ubercart\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:6:\"Orders\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view all orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"actions\";s:7:\"actions\";s:8:\"order_id\";s:8:\"order_id\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:12:\"order_status\";s:12:\"order_status\";s:7:\"created\";s:7:\"created\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:6:{s:7:\"actions\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"order_id\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:17:\"billing_full_name\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"order_status\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"order_total\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";}s:6:\"fields\";a:7:{s:7:\"actions\";a:6:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:8:\"order_id\";a:7:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"link_to_order\";i:1;}s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:14:{s:10:\"alter_text\";i:0;s:4:\"text\";s:19:\"[billing_full_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:5:\"[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:17:\"billing_full_name\";a:10:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:5:\"label\";s:8:\"Customer\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:10:\"user/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:13:\"Purchase date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}}s:7:\"filters\";a:2:{s:8:\"order_id\";a:6:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"order_id_op\";s:5:\"label\";s:17:\"View order number\";s:8:\"operator\";s:11:\"order_id_op\";s:10:\"identifier\";s:8:\"order_id\";}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:10:\"admin_page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:368;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:23:\"admin/store/orders/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"View orders\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"admin_page\";s:13:\"display_title\";s:10:\"Admin page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"search\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:518;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:13:\"Search orders\";s:7:\"filters\";a:8:{s:18:\"billing_first_name\";a:7:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:18:\"Billing first name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:7:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:17:\"Billing last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:15:\"billing_company\";a:7:{s:2:\"id\";s:15:\"billing_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:15:\"billing_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:18:\"billing_company_op\";s:5:\"label\";s:15:\"Billing company\";s:8:\"operator\";s:18:\"billing_company_op\";s:10:\"identifier\";s:15:\"billing_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:19:\"delivery_first_name\";a:7:{s:2:\"id\";s:19:\"delivery_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:19:\"delivery_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:22:\"delivery_first_name_op\";s:5:\"label\";s:19:\"Delivery first name\";s:8:\"operator\";s:22:\"delivery_first_name_op\";s:10:\"identifier\";s:19:\"delivery_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:18:\"delivery_last_name\";a:7:{s:2:\"id\";s:18:\"delivery_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"delivery_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"delivery_last_name_op\";s:5:\"label\";s:18:\"Delivery last name\";s:8:\"operator\";s:21:\"delivery_last_name_op\";s:10:\"identifier\";s:18:\"delivery_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:16:\"delivery_company\";a:7:{s:2:\"id\";s:16:\"delivery_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:16:\"delivery_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:19:\"delivery_company_op\";s:5:\"label\";s:16:\"Delivery company\";s:8:\"operator\";s:19:\"delivery_company_op\";s:10:\"identifier\";s:16:\"delivery_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:8:\"operator\";s:7:\"between\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:10:\"created_op\";s:8:\"operator\";s:10:\"created_op\";s:10:\"identifier\";s:7:\"created\";s:8:\"multiple\";b:0;}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:25:\"admin/store/orders/search\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"Search orders\";s:11:\"description\";s:23:\"Search existing orders.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"search\";s:13:\"display_title\";s:6:\"Search\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:11:\"by_customer\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:789;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:9:\"arguments\";b:0;s:7:\"filters\";b:0;}s:9:\"arguments\";a:1:{s:3:\"uid\";a:15:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Customer orders: %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:14:\"restrict_roles\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:28:\"admin/store/customers/orders\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:11:\"by_customer\";s:13:\"display_title\";s:11:\"By customer\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"uc_order\";}',0,1627985240,1),('ctools_export:views_view:uc_orders_user',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:9:\"uc_orders\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:14:\"uc_orders_user\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:8:\"Ubercart\";s:10:\"human_name\";s:14:\"uc_orders_user\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:16:\"My order history\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view own orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"created\";s:7:\"created\";s:8:\"order_id\";s:8:\"order_id\";s:7:\"actions\";s:8:\"order_id\";s:12:\"order_status\";s:12:\"order_status\";s:13:\"product_count\";s:13:\"product_count\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:6:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:7:\"actions\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"order_status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"product_count\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:6:\"fields\";a:6:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:4:\"Date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"uc_store\";}s:8:\"order_id\";a:11:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:7:\"Order #\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"link_to_order\";i:1;}s:7:\"actions\";a:9:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"product_count\";a:11:{s:2:\"id\";s:13:\"product_count\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"product_count\";s:5:\"label\";s:8:\"Products\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:13:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:9:\"exception\";a:1:{s:5:\"value\";s:0:\"\";}s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:18:\"user_or_permission\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:4:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:371;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"user/%/orders\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Orders\";s:11:\"description\";s:24:\"View your order history.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"uc_order\";}',0,1627985240,1),('ctools_export:views_view:uc_products',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:11:\"uc_products\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:8:\"Ubercart\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Products\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"administer products\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:7:\"columns\";a:4:{s:16:\"uc_product_image\";s:16:\"uc_product_image\";s:5:\"title\";s:5:\"title\";s:13:\"display_price\";s:13:\"display_price\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:16:\"uc_product_image\";a:2:{s:5:\"align\";s:18:\"views-align-center\";s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"display_price\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";s:11:\"empty_table\";i:0;}s:6:\"fields\";a:4:{s:16:\"uc_product_image\";a:16:{s:2:\"id\";s:16:\"uc_product_image\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:5:\"field\";s:16:\"uc_product_image\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:15:\"uc_product_list\";s:10:\"image_link\";s:7:\"content\";}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:1:\"1\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:13:\"display_price\";a:3:{s:2:\"id\";s:13:\"display_price\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:13:\"display_price\";}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}}s:4:\"path\";s:8:\"products\";s:7:\"filters\";a:3:{s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:10:\"is_product\";a:5:{s:2:\"id\";s:10:\"is_product\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:10:\"is_product\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:10:\"admin_page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:277;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:25:\"admin/store/products/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"View products\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"admin_page\";s:13:\"display_title\";s:10:\"Admin page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:10:\"uc_product\";}',0,1627985240,1),('ctools_export:views_view:webform_analysis',_binary 'O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:19:\"webform_submissions\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:16:\"webform_analysis\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:114:\"Limit submissions for the webform node\'s analysis. Query must have sid as a field. Don\'t duplicate sids in result.\";s:3:\"tag\";s:7:\"webform\";s:10:\"human_name\";s:16:\"Webform Analysis\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:8:\"distinct\";b:1;}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:3:\"sid\";a:3:{s:2:\"id\";s:3:\"sid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"sid\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:7:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:7:\"webform\";}',0,1627985240,1),('ctools_export:views_view:webform_results',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:19:\"webform_submissions\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:15:\"webform_results\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"webform\";s:10:\"human_name\";s:15:\"Webform Results\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";s:6:\"expose\";a:3:{s:22:\"items_per_page_options\";s:27:\"10, 50, 100, 200, 500, 1000\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:3:\"All\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:4:{s:15:\"view_submission\";s:15:\"view_submission\";s:9:\"submitted\";s:9:\"submitted\";s:4:\"name\";s:4:\"name\";s:11:\"remote_addr\";s:11:\"remote_addr\";}s:7:\"default\";s:15:\"view_submission\";s:4:\"info\";a:5:{s:15:\"view_submission\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"submitted\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"remote_addr\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"webform_all_fields\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:6:\"header\";a:1:{s:14:\"webform_result\";a:4:{s:2:\"id\";s:14:\"webform_result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:14:\"webform_result\";s:7:\"content\";s:105:\"<div class=\"webform-results-per-page\">Showing @start - @end of @total. &nbsp; @items_per_page_links</div>\";}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"There are no submissions for this form. <a href=\"/node/!1\">View this form</a>.\";s:8:\"tokenize\";b:1;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:5:{s:15:\"view_submission\";a:7:{s:2:\"id\";s:15:\"view_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:1:\"#\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"[serial]\";s:12:\"access_check\";i:0;}s:9:\"submitted\";a:5:{s:2:\"id\";s:9:\"submitted\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:9:\"submitted\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:4:\"User\";s:19:\"element_label_colon\";b:0;}s:11:\"remote_addr\";a:4:{s:2:\"id\";s:11:\"remote_addr\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:11:\"remote_addr\";s:5:\"label\";s:10:\"IP address\";}s:18:\"webform_all_fields\";a:7:{s:2:\"id\";s:18:\"webform_all_fields\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:18:\"webform_all_fields\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:1:{s:5:\"nl2br\";b:1;}s:6:\"format\";s:4:\"text\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:9:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"webform\";}',0,1627985240,1),('ctools_export:views_view:webform_submissions',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:19:\"webform_submissions\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:19:\"webform_submissions\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"webform\";s:10:\"human_name\";s:19:\"Webform Submissions\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";s:6:\"expose\";a:3:{s:22:\"items_per_page_options\";s:27:\"10, 50, 100, 200, 500, 1000\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:3:\"All\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:15:\"view_submission\";s:15:\"view_submission\";s:9:\"submitted\";s:9:\"submitted\";s:4:\"name\";s:4:\"name\";s:11:\"remote_addr\";s:11:\"remote_addr\";s:17:\"view_submission_1\";s:17:\"view_submission_1\";s:15:\"edit_submission\";s:17:\"view_submission_1\";s:17:\"delete_submission\";s:17:\"view_submission_1\";}s:7:\"default\";s:15:\"view_submission\";s:4:\"info\";a:7:{s:15:\"view_submission\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"submitted\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"remote_addr\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"view_submission_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:15:\"edit_submission\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"delete_submission\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:6:\"header\";a:1:{s:14:\"webform_result\";a:4:{s:2:\"id\";s:14:\"webform_result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:14:\"webform_result\";s:7:\"content\";s:105:\"<div class=\"webform-results-per-page\">Showing @start - @end of @total. &nbsp; @items_per_page_links</div>\";}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"There are no submissions for this form. <a href=\"/node/!1\">View this form</a>.\";s:8:\"tokenize\";b:1;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:15:\"view_submission\";a:7:{s:2:\"id\";s:15:\"view_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:1:\"#\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"[serial]\";s:12:\"access_check\";i:0;}s:9:\"submitted\";a:5:{s:2:\"id\";s:9:\"submitted\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:9:\"submitted\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:4:\"User\";s:19:\"element_label_colon\";b:0;}s:11:\"remote_addr\";a:4:{s:2:\"id\";s:11:\"remote_addr\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:11:\"remote_addr\";s:5:\"label\";s:10:\"IP address\";}s:17:\"view_submission_1\";a:6:{s:2:\"id\";s:17:\"view_submission_1\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:0;}s:15:\"edit_submission\";a:6:{s:2:\"id\";s:15:\"edit_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"edit_submission\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:1;}s:17:\"delete_submission\";a:6:{s:2:\"id\";s:17:\"delete_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:17:\"delete_submission\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:1;}}s:9:\"arguments\";a:2:{s:3:\"nid\";a:9:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"webform\";}',0,1627985240,1),('ctools_export:views_view:webform_webforms',_binary 'O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:7:\"webform\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:16:\"webform_webforms\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:39:\"An administrative list of webform nodes\";s:3:\"tag\";s:7:\"webform\";s:10:\"human_name\";s:8:\"Webforms\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:10:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:6:\"status\";s:6:\"status\";s:15:\"webform_results\";s:15:\"webform_results\";s:17:\"webform_results_2\";s:15:\"webform_results\";s:17:\"webform_results_3\";s:15:\"webform_results\";s:17:\"webform_results_4\";s:15:\"webform_results\";s:9:\"edit_node\";s:9:\"edit_node\";s:12:\"webform_edit\";s:9:\"edit_node\";s:17:\"webform_results_1\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:10:{s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"webform_results\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:17:\"webform_results_2\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_3\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_4\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:12:\"webform_edit\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_1\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"webform\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:10:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Created\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:7:\"webform\";s:5:\"field\";s:6:\"status\";}s:15:\"webform_results\";a:7:{s:2:\"id\";s:15:\"webform_results\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:4:\"View\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:11:\"Submissions\";}s:17:\"webform_results_2\";a:8:{s:2:\"id\";s:17:\"webform_results_2\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Analysis\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"Analysis\";s:7:\"subpath\";s:8:\"analysis\";}s:17:\"webform_results_3\";a:8:{s:2:\"id\";s:17:\"webform_results_3\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:5:\"Table\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:5:\"Table\";s:7:\"subpath\";s:5:\"table\";}s:17:\"webform_results_4\";a:8:{s:2:\"id\";s:17:\"webform_results_4\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Download\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"Download\";s:7:\"subpath\";s:8:\"download\";}s:9:\"edit_node\";a:7:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:2:{s:10:\"alter_text\";b:1;s:4:\"text\";s:4:\"Edit\";}s:19:\"element_label_colon\";b:0;}s:12:\"webform_edit\";a:8:{s:2:\"id\";s:12:\"webform_edit\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"webform_edit\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:10:\"Components\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:10:\"Components\";s:7:\"subpath\";s:10:\"components\";}s:17:\"webform_results_1\";a:7:{s:2:\"id\";s:17:\"webform_results_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:5:\"Clear\";s:4:\"text\";s:5:\"Clear\";s:7:\"subpath\";s:5:\"clear\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"webform\";}',0,1627985240,1),('ctools_export_index:views_view',_binary 'a:43:{i:0;s:16:\"webform_analysis\";i:1;s:15:\"webform_results\";i:2;s:19:\"webform_submissions\";i:3;s:16:\"webform_webforms\";i:4;s:20:\"apply_for_role_admin\";i:5;s:15:\"comments_recent\";i:6;s:7:\"tracker\";i:7;s:27:\"course_enrollment_vbo_admin\";i:8;s:10:\"transcript\";i:9;s:13:\"course_report\";i:10;s:20:\"course_report_select\";i:11;s:28:\"course_enrollment_search_add\";i:12;s:20:\"course_object_report\";i:13;s:17:\"enterprise_events\";i:14;s:23:\"enterprise_events_admin\";i:15;s:9:\"feeds_log\";i:16;s:25:\"feeds_defaults_feed_items\";i:17;s:9:\"filedepot\";i:18;s:23:\"filedepot_folderlisting\";i:19;s:6:\"invite\";i:20;s:13:\"media_default\";i:21;s:7:\"archive\";i:22;s:9:\"frontpage\";i:23;s:8:\"glossary\";i:24;s:14:\"quiz_by_author\";i:25;s:17:\"questions_by_quiz\";i:26;s:25:\"questions_by_quiz_version\";i:27;s:13:\"quiz_by_taker\";i:28;s:9:\"backlinks\";i:29;s:22:\"signup_user_admin_list\";i:30;s:16:\"signup_user_list\";i:31;s:22:\"signup_current_signups\";i:32;s:24:\"signup_available_signups\";i:33;s:26:\"signup_user_vbo_admin_list\";i:34;s:13:\"taxonomy_term\";i:35;s:9:\"uc_coupon\";i:36;s:9:\"uc_orders\";i:37;s:12:\"uc_customers\";i:38;s:14:\"uc_orders_user\";i:39;s:11:\"uc_products\";i:40;s:18:\"enterprise_content\";i:41;s:24:\"enterprise_content_admin\";i:42;s:27:\"enterprise_content_taxonomy\";}',0,1627985240,1),('date_views_fields_comment',_binary 'a:2:{s:4:\"name\";a:3:{s:15:\"comment.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Comment: Post date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:15:\"comment.created\";s:10:\"table_name\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:15:\"comment_created\";s:6:\"fromto\";a:2:{i:0;s:15:\"comment.created\";i:1;s:15:\"comment.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:15:\"comment.changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Comment: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:15:\"comment.changed\";s:10:\"table_name\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:15:\"comment_changed\";s:6:\"fromto\";a:2:{i:0;s:15:\"comment.changed\";i:1;s:15:\"comment.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}s:5:\"alias\";a:3:{s:15:\"comment_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Comment: Post date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:15:\"comment.created\";s:10:\"table_name\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:15:\"comment_created\";s:6:\"fromto\";a:2:{i:0;s:15:\"comment.created\";i:1;s:15:\"comment.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:15:\"comment_changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Comment: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:15:\"comment.changed\";s:10:\"table_name\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:15:\"comment_changed\";s:6:\"fromto\";a:2:{i:0;s:15:\"comment.changed\";i:1;s:15:\"comment.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}}',0,1639121199,1),('date_views_fields_course_enrollment',_binary 'a:2:{s:4:\"name\";a:4:{s:25:\"course_enrollment.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Course enrollment: Created\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:25:\"course_enrollment.created\";s:10:\"table_name\";s:17:\"course_enrollment\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:25:\"course_enrollment_created\";s:6:\"fromto\";a:2:{i:0;s:25:\"course_enrollment.created\";i:1;s:25:\"course_enrollment.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:28:\"course_enrollment.enroll_end\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:29:\"Course enrollment: Enroll_end\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:28:\"course_enrollment.enroll_end\";s:10:\"table_name\";s:17:\"course_enrollment\";s:10:\"field_name\";s:10:\"enroll_end\";s:10:\"query_name\";s:28:\"course_enrollment_enroll_end\";s:6:\"fromto\";a:2:{i:0;s:28:\"course_enrollment.enroll_end\";i:1;s:28:\"course_enrollment.enroll_end\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:10:\"enroll_end\";}s:27:\"course_enrollment.timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:28:\"Course enrollment: Timestamp\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:27:\"course_enrollment.timestamp\";s:10:\"table_name\";s:17:\"course_enrollment\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:27:\"course_enrollment_timestamp\";s:6:\"fromto\";a:2:{i:0;s:27:\"course_enrollment.timestamp\";i:1;s:27:\"course_enrollment.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}s:5:\"alias\";a:4:{s:25:\"course_enrollment_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Course enrollment: Created\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:25:\"course_enrollment.created\";s:10:\"table_name\";s:17:\"course_enrollment\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:25:\"course_enrollment_created\";s:6:\"fromto\";a:2:{i:0;s:25:\"course_enrollment.created\";i:1;s:25:\"course_enrollment.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:28:\"course_enrollment_enroll_end\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:29:\"Course enrollment: Enroll_end\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:28:\"course_enrollment.enroll_end\";s:10:\"table_name\";s:17:\"course_enrollment\";s:10:\"field_name\";s:10:\"enroll_end\";s:10:\"query_name\";s:28:\"course_enrollment_enroll_end\";s:6:\"fromto\";a:2:{i:0;s:28:\"course_enrollment.enroll_end\";i:1;s:28:\"course_enrollment.enroll_end\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:10:\"enroll_end\";}s:27:\"course_enrollment_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:28:\"Course enrollment: Timestamp\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:27:\"course_enrollment.timestamp\";s:10:\"table_name\";s:17:\"course_enrollment\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:27:\"course_enrollment_timestamp\";s:6:\"fromto\";a:2:{i:0;s:27:\"course_enrollment.timestamp\";i:1;s:27:\"course_enrollment.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}}',0,1639121199,1),('date_views_fields_course_outline',_binary 'a:2:{s:4:\"name\";a:1:{s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}s:5:\"alias\";a:1:{s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}}',0,1639121199,1),('date_views_fields_course_report',_binary 'a:2:{s:4:\"name\";a:3:{s:28:\"course_report.date_completed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:29:\"Course report: Date_completed\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:28:\"course_report.date_completed\";s:10:\"table_name\";s:13:\"course_report\";s:10:\"field_name\";s:14:\"date_completed\";s:10:\"query_name\";s:28:\"course_report_date_completed\";s:6:\"fromto\";a:2:{i:0;s:28:\"course_report.date_completed\";i:1;s:28:\"course_report.date_completed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:14:\"date_completed\";}s:21:\"course_report.updated\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:22:\"Course report: Updated\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:21:\"course_report.updated\";s:10:\"table_name\";s:13:\"course_report\";s:10:\"field_name\";s:7:\"updated\";s:10:\"query_name\";s:21:\"course_report_updated\";s:6:\"fromto\";a:2:{i:0;s:21:\"course_report.updated\";i:1;s:21:\"course_report.updated\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"updated\";}s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}s:5:\"alias\";a:3:{s:28:\"course_report_date_completed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:29:\"Course report: Date_completed\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:28:\"course_report.date_completed\";s:10:\"table_name\";s:13:\"course_report\";s:10:\"field_name\";s:14:\"date_completed\";s:10:\"query_name\";s:28:\"course_report_date_completed\";s:6:\"fromto\";a:2:{i:0;s:28:\"course_report.date_completed\";i:1;s:28:\"course_report.date_completed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:14:\"date_completed\";}s:21:\"course_report_updated\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:22:\"Course report: Updated\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:21:\"course_report.updated\";s:10:\"table_name\";s:13:\"course_report\";s:10:\"field_name\";s:7:\"updated\";s:10:\"query_name\";s:21:\"course_report_updated\";s:6:\"fromto\";a:2:{i:0;s:21:\"course_report.updated\";i:1;s:21:\"course_report.updated\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"updated\";}s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}}',0,1639121199,1),('date_views_fields_file_managed',_binary 'a:2:{s:4:\"name\";a:2:{s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:22:\"file_managed.timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:17:\"File: Upload date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"file_managed.timestamp\";s:10:\"table_name\";s:12:\"file_managed\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:22:\"file_managed_timestamp\";s:6:\"fromto\";a:2:{i:0;s:22:\"file_managed.timestamp\";i:1;s:22:\"file_managed.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}}s:5:\"alias\";a:2:{s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:22:\"file_managed_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:17:\"File: Upload date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"file_managed.timestamp\";s:10:\"table_name\";s:12:\"file_managed\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:22:\"file_managed_timestamp\";s:6:\"fromto\";a:2:{i:0;s:22:\"file_managed.timestamp\";i:1;s:22:\"file_managed.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}}}',0,1639121199,1),('date_views_fields_invite',_binary 'a:2:{s:4:\"name\";a:4:{s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:14:\"invite.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Invite: Date created\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:14:\"invite.created\";s:10:\"table_name\";s:6:\"invite\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:14:\"invite_created\";s:6:\"fromto\";a:2:{i:0;s:14:\"invite.created\";i:1;s:14:\"invite.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:13:\"invite.expiry\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:14:\"Invite: Expiry\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:13:\"invite.expiry\";s:10:\"table_name\";s:6:\"invite\";s:10:\"field_name\";s:6:\"expiry\";s:10:\"query_name\";s:13:\"invite_expiry\";s:6:\"fromto\";a:2:{i:0;s:13:\"invite.expiry\";i:1;s:13:\"invite.expiry\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:6:\"expiry\";}s:13:\"invite.joined\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:14:\"Invite: Joined\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:13:\"invite.joined\";s:10:\"table_name\";s:6:\"invite\";s:10:\"field_name\";s:6:\"joined\";s:10:\"query_name\";s:13:\"invite_joined\";s:6:\"fromto\";a:2:{i:0;s:13:\"invite.joined\";i:1;s:13:\"invite.joined\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:6:\"joined\";}}s:5:\"alias\";a:4:{s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:14:\"invite_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Invite: Date created\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:14:\"invite.created\";s:10:\"table_name\";s:6:\"invite\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:14:\"invite_created\";s:6:\"fromto\";a:2:{i:0;s:14:\"invite.created\";i:1;s:14:\"invite.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:13:\"invite_expiry\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:14:\"Invite: Expiry\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:13:\"invite.expiry\";s:10:\"table_name\";s:6:\"invite\";s:10:\"field_name\";s:6:\"expiry\";s:10:\"query_name\";s:13:\"invite_expiry\";s:6:\"fromto\";a:2:{i:0;s:13:\"invite.expiry\";i:1;s:13:\"invite.expiry\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:6:\"expiry\";}s:13:\"invite_joined\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:14:\"Invite: Joined\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:13:\"invite.joined\";s:10:\"table_name\";s:6:\"invite\";s:10:\"field_name\";s:6:\"joined\";s:10:\"query_name\";s:13:\"invite_joined\";s:6:\"fromto\";a:2:{i:0;s:13:\"invite.joined\";i:1;s:13:\"invite.joined\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:6:\"joined\";}}}',0,1639121199,1),('date_views_fields_node',_binary 'a:2:{s:4:\"name\";a:15:{s:38:\"field_data_field_date.field_date_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:51:\"Content: Date &amp; Time -  start date (field_date)\";s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:8:\"fullname\";s:38:\"field_data_field_date.field_date_value\";s:10:\"table_name\";s:21:\"field_data_field_date\";s:10:\"field_name\";s:16:\"field_date_value\";s:10:\"query_name\";s:38:\"field_data_field_date_field_date_value\";s:6:\"fromto\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:16:\"field_date_value\";}s:39:\"field_data_field_date.field_date_value2\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:55:\"Content: Date &amp; Time - end date (field_date:value2)\";s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:8:\"fullname\";s:39:\"field_data_field_date.field_date_value2\";s:10:\"table_name\";s:21:\"field_data_field_date\";s:10:\"field_name\";s:17:\"field_date_value2\";s:10:\"query_name\";s:39:\"field_data_field_date_field_date_value2\";s:6:\"fromto\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:17:\"field_date_value2\";}s:58:\"field_data_field_date_commenced.field_date_commenced_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:46:\"Content: Date Commenced (field_date_commenced)\";s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:8:\"fullname\";s:58:\"field_data_field_date_commenced.field_date_commenced_value\";s:10:\"table_name\";s:31:\"field_data_field_date_commenced\";s:10:\"field_name\";s:26:\"field_date_commenced_value\";s:10:\"query_name\";s:58:\"field_data_field_date_commenced_field_date_commenced_value\";s:6:\"fromto\";a:2:{i:0;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";i:1;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";}s:11:\"tz_handling\";s:4:\"none\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:1:{i:0;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:26:\"field_date_commenced_value\";}s:46:\"node_comment_statistics.last_comment_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Content: Last comment time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:46:\"node_comment_statistics.last_comment_timestamp\";s:10:\"table_name\";s:23:\"node_comment_statistics\";s:10:\"field_name\";s:22:\"last_comment_timestamp\";s:10:\"query_name\";s:46:\"node_comment_statistics_last_comment_timestamp\";s:6:\"fromto\";a:2:{i:0;s:46:\"node_comment_statistics.last_comment_timestamp\";i:1;s:46:\"node_comment_statistics.last_comment_timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:22:\"last_comment_timestamp\";}s:12:\"node.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Content: Post date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.created\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:12:\"node_created\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.created\";i:1;s:12:\"node.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:12:\"node.changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Content: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.changed\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:12:\"node_changed\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.changed\";i:1;s:12:\"node.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:23:\"node_revision.timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:30:\"Content revision: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:23:\"node_revision.timestamp\";s:10:\"table_name\";s:13:\"node_revision\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:23:\"node_revision_timestamp\";s:6:\"fromto\";a:2:{i:0;s:23:\"node_revision.timestamp\";i:1;s:23:\"node_revision.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:18:\"feeds_log.log_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:19:\"Feeds log: Log time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"feeds_log.log_time\";s:10:\"table_name\";s:9:\"feeds_log\";s:10:\"field_name\";s:8:\"log_time\";s:10:\"query_name\";s:18:\"feeds_log_log_time\";s:6:\"fromto\";a:2:{i:0;s:18:\"feeds_log.log_time\";i:1;s:18:\"feeds_log.log_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"log_time\";}s:22:\"feeds_log.request_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds log: Request time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"feeds_log.request_time\";s:10:\"table_name\";s:9:\"feeds_log\";s:10:\"field_name\";s:12:\"request_time\";s:10:\"query_name\";s:22:\"feeds_log_request_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"feeds_log.request_time\";i:1;s:22:\"feeds_log.request_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:12:\"request_time\";}s:21:\"feeds_source.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:27:\"Feeds source: Imported date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:21:\"feeds_source.imported\";s:10:\"table_name\";s:12:\"feeds_source\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:21:\"feeds_source_imported\";s:6:\"fromto\";a:2:{i:0;s:21:\"feeds_source.imported\";i:1;s:21:\"feeds_source.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:32:\"print_pdf_page_counter.timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:42:\"Printer-friendly version: PDF: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:32:\"print_pdf_page_counter.timestamp\";s:10:\"table_name\";s:22:\"print_pdf_page_counter\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:32:\"print_pdf_page_counter_timestamp\";s:6:\"fromto\";a:2:{i:0;s:32:\"print_pdf_page_counter.timestamp\";i:1;s:32:\"print_pdf_page_counter.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:28:\"print_page_counter.timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:42:\"Printer-friendly version: Web: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:28:\"print_page_counter.timestamp\";s:10:\"table_name\";s:18:\"print_page_counter\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:28:\"print_page_counter_timestamp\";s:6:\"fromto\";a:2:{i:0;s:28:\"print_page_counter.timestamp\";i:1;s:28:\"print_page_counter.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:26:\"quiz_node_results.time_end\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:27:\"Quiz Results: Quiz End Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:26:\"quiz_node_results.time_end\";s:10:\"table_name\";s:17:\"quiz_node_results\";s:10:\"field_name\";s:8:\"time_end\";s:10:\"query_name\";s:26:\"quiz_node_results_time_end\";s:6:\"fromto\";a:2:{i:0;s:26:\"quiz_node_results.time_end\";i:1;s:26:\"quiz_node_results.time_end\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"time_end\";}s:22:\"signup_log.signup_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:25:\"Signup: User: Signup Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"signup_log.signup_time\";s:10:\"table_name\";s:10:\"signup_log\";s:10:\"field_name\";s:11:\"signup_time\";s:10:\"query_name\";s:22:\"signup_log_signup_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"signup_log.signup_time\";i:1;s:22:\"signup_log.signup_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:11:\"signup_time\";}}s:5:\"alias\";a:15:{s:38:\"field_data_field_date_field_date_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:51:\"Content: Date &amp; Time -  start date (field_date)\";s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:8:\"fullname\";s:38:\"field_data_field_date.field_date_value\";s:10:\"table_name\";s:21:\"field_data_field_date\";s:10:\"field_name\";s:16:\"field_date_value\";s:10:\"query_name\";s:38:\"field_data_field_date_field_date_value\";s:6:\"fromto\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:16:\"field_date_value\";}s:39:\"field_data_field_date_field_date_value2\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:55:\"Content: Date &amp; Time - end date (field_date:value2)\";s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:8:\"fullname\";s:39:\"field_data_field_date.field_date_value2\";s:10:\"table_name\";s:21:\"field_data_field_date\";s:10:\"field_name\";s:17:\"field_date_value2\";s:10:\"query_name\";s:39:\"field_data_field_date_field_date_value2\";s:6:\"fromto\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:2:{i:0;s:38:\"field_data_field_date.field_date_value\";i:1;s:39:\"field_data_field_date.field_date_value2\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:17:\"field_date_value2\";}s:58:\"field_data_field_date_commenced_field_date_commenced_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:46:\"Content: Date Commenced (field_date_commenced)\";s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:8:\"fullname\";s:58:\"field_data_field_date_commenced.field_date_commenced_value\";s:10:\"table_name\";s:31:\"field_data_field_date_commenced\";s:10:\"field_name\";s:26:\"field_date_commenced_value\";s:10:\"query_name\";s:58:\"field_data_field_date_commenced_field_date_commenced_value\";s:6:\"fromto\";a:2:{i:0;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";i:1;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";}s:11:\"tz_handling\";s:4:\"none\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:1:{i:0;s:58:\"field_data_field_date_commenced.field_date_commenced_value\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:26:\"field_date_commenced_value\";}s:46:\"node_comment_statistics_last_comment_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Content: Last comment time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:46:\"node_comment_statistics.last_comment_timestamp\";s:10:\"table_name\";s:23:\"node_comment_statistics\";s:10:\"field_name\";s:22:\"last_comment_timestamp\";s:10:\"query_name\";s:46:\"node_comment_statistics_last_comment_timestamp\";s:6:\"fromto\";a:2:{i:0;s:46:\"node_comment_statistics.last_comment_timestamp\";i:1;s:46:\"node_comment_statistics.last_comment_timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:22:\"last_comment_timestamp\";}s:12:\"node_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Content: Post date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.created\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:12:\"node_created\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.created\";i:1;s:12:\"node.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:12:\"node_changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Content: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.changed\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:12:\"node_changed\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.changed\";i:1;s:12:\"node.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:23:\"node_revision_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:30:\"Content revision: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:23:\"node_revision.timestamp\";s:10:\"table_name\";s:13:\"node_revision\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:23:\"node_revision_timestamp\";s:6:\"fromto\";a:2:{i:0;s:23:\"node_revision.timestamp\";i:1;s:23:\"node_revision.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:18:\"feeds_log_log_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:19:\"Feeds log: Log time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"feeds_log.log_time\";s:10:\"table_name\";s:9:\"feeds_log\";s:10:\"field_name\";s:8:\"log_time\";s:10:\"query_name\";s:18:\"feeds_log_log_time\";s:6:\"fromto\";a:2:{i:0;s:18:\"feeds_log.log_time\";i:1;s:18:\"feeds_log.log_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"log_time\";}s:22:\"feeds_log_request_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds log: Request time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"feeds_log.request_time\";s:10:\"table_name\";s:9:\"feeds_log\";s:10:\"field_name\";s:12:\"request_time\";s:10:\"query_name\";s:22:\"feeds_log_request_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"feeds_log.request_time\";i:1;s:22:\"feeds_log.request_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:12:\"request_time\";}s:21:\"feeds_source_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:27:\"Feeds source: Imported date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:21:\"feeds_source.imported\";s:10:\"table_name\";s:12:\"feeds_source\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:21:\"feeds_source_imported\";s:6:\"fromto\";a:2:{i:0;s:21:\"feeds_source.imported\";i:1;s:21:\"feeds_source.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:32:\"print_pdf_page_counter_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:42:\"Printer-friendly version: PDF: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:32:\"print_pdf_page_counter.timestamp\";s:10:\"table_name\";s:22:\"print_pdf_page_counter\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:32:\"print_pdf_page_counter_timestamp\";s:6:\"fromto\";a:2:{i:0;s:32:\"print_pdf_page_counter.timestamp\";i:1;s:32:\"print_pdf_page_counter.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:28:\"print_page_counter_timestamp\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:42:\"Printer-friendly version: Web: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:28:\"print_page_counter.timestamp\";s:10:\"table_name\";s:18:\"print_page_counter\";s:10:\"field_name\";s:9:\"timestamp\";s:10:\"query_name\";s:28:\"print_page_counter_timestamp\";s:6:\"fromto\";a:2:{i:0;s:28:\"print_page_counter.timestamp\";i:1;s:28:\"print_page_counter.timestamp\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:9:\"timestamp\";}s:26:\"quiz_node_results_time_end\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:27:\"Quiz Results: Quiz End Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:26:\"quiz_node_results.time_end\";s:10:\"table_name\";s:17:\"quiz_node_results\";s:10:\"field_name\";s:8:\"time_end\";s:10:\"query_name\";s:26:\"quiz_node_results_time_end\";s:6:\"fromto\";a:2:{i:0;s:26:\"quiz_node_results.time_end\";i:1;s:26:\"quiz_node_results.time_end\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"time_end\";}s:22:\"signup_log_signup_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:25:\"Signup: User: Signup Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"signup_log.signup_time\";s:10:\"table_name\";s:10:\"signup_log\";s:10:\"field_name\";s:11:\"signup_time\";s:10:\"query_name\";s:22:\"signup_log_signup_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"signup_log.signup_time\";i:1;s:22:\"signup_log.signup_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:11:\"signup_time\";}}}',0,1627986644,1),('date_views_fields_profile',_binary 'a:2:{s:4:\"name\";a:3:{s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:15:\"profile.changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Profile: Date changed\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:15:\"profile.changed\";s:10:\"table_name\";s:7:\"profile\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:15:\"profile_changed\";s:6:\"fromto\";a:2:{i:0;s:15:\"profile.changed\";i:1;s:15:\"profile.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:15:\"profile.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Profile: Date created\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:15:\"profile.created\";s:10:\"table_name\";s:7:\"profile\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:15:\"profile_created\";s:6:\"fromto\";a:2:{i:0;s:15:\"profile.created\";i:1;s:15:\"profile.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}}s:5:\"alias\";a:3:{s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:15:\"profile_changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Profile: Date changed\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:15:\"profile.changed\";s:10:\"table_name\";s:7:\"profile\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:15:\"profile_changed\";s:6:\"fromto\";a:2:{i:0;s:15:\"profile.changed\";i:1;s:15:\"profile.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:15:\"profile_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Profile: Date created\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:15:\"profile.created\";s:10:\"table_name\";s:7:\"profile\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:15:\"profile_created\";s:6:\"fromto\";a:2:{i:0;s:15:\"profile.created\";i:1;s:15:\"profile.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}}}',0,1639121199,1),('date_views_fields_registration',_binary 'a:2:{s:4:\"name\";a:3:{s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:20:\"registration.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Registration: Date created\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:20:\"registration.created\";s:10:\"table_name\";s:12:\"registration\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:20:\"registration_created\";s:6:\"fromto\";a:2:{i:0;s:20:\"registration.created\";i:1;s:20:\"registration.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:20:\"registration.updated\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Registration: Date updated\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:20:\"registration.updated\";s:10:\"table_name\";s:12:\"registration\";s:10:\"field_name\";s:7:\"updated\";s:10:\"query_name\";s:20:\"registration_updated\";s:6:\"fromto\";a:2:{i:0;s:20:\"registration.updated\";i:1;s:20:\"registration.updated\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"updated\";}}s:5:\"alias\";a:3:{s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:20:\"registration_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Registration: Date created\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:20:\"registration.created\";s:10:\"table_name\";s:12:\"registration\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:20:\"registration_created\";s:6:\"fromto\";a:2:{i:0;s:20:\"registration.created\";i:1;s:20:\"registration.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:20:\"registration_updated\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:26:\"Registration: Date updated\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:20:\"registration.updated\";s:10:\"table_name\";s:12:\"registration\";s:10:\"field_name\";s:7:\"updated\";s:10:\"query_name\";s:20:\"registration_updated\";s:6:\"fromto\";a:2:{i:0;s:20:\"registration.updated\";i:1;s:20:\"registration.updated\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"updated\";}}}',0,1639121199,1),('date_views_fields_rules_config',_binary 'a:2:{s:4:\"name\";a:1:{s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}s:5:\"alias\";a:1:{s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}}',0,1639121199,1),('date_views_fields_taxonomy_term_data',_binary 'a:2:{s:4:\"name\";a:1:{s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}s:5:\"alias\";a:1:{s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}}}',0,1639121199,1),('date_views_fields_uc_orders',_binary 'a:2:{s:4:\"name\";a:9:{s:18:\"uc_coupons.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Coupon: Creation date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"uc_coupons.created\";s:10:\"table_name\";s:10:\"uc_coupons\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:18:\"uc_coupons_created\";s:6:\"fromto\";a:2:{i:0;s:18:\"uc_coupons.created\";i:1;s:18:\"uc_coupons.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:21:\"uc_coupons.valid_from\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Coupon: Valid from\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:21:\"uc_coupons.valid_from\";s:10:\"table_name\";s:10:\"uc_coupons\";s:10:\"field_name\";s:10:\"valid_from\";s:10:\"query_name\";s:21:\"uc_coupons_valid_from\";s:6:\"fromto\";a:2:{i:0;s:21:\"uc_coupons.valid_from\";i:1;s:21:\"uc_coupons.valid_from\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:10:\"valid_from\";}s:22:\"uc_coupons.valid_until\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:19:\"Coupon: Valid until\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"uc_coupons.valid_until\";s:10:\"table_name\";s:10:\"uc_coupons\";s:10:\"field_name\";s:11:\"valid_until\";s:10:\"query_name\";s:22:\"uc_coupons_valid_until\";s:6:\"fromto\";a:2:{i:0;s:22:\"uc_coupons.valid_until\";i:1;s:22:\"uc_coupons.valid_until\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:11:\"valid_until\";}s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:17:\"uc_orders.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Order: Creation date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:17:\"uc_orders.created\";s:10:\"table_name\";s:9:\"uc_orders\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:17:\"uc_orders_created\";s:6:\"fromto\";a:2:{i:0;s:17:\"uc_orders.created\";i:1;s:17:\"uc_orders.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:18:\"uc_orders.modified\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Order: Last modified\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"uc_orders.modified\";s:10:\"table_name\";s:9:\"uc_orders\";s:10:\"field_name\";s:8:\"modified\";s:10:\"query_name\";s:18:\"uc_orders_modified\";s:6:\"fromto\";a:2:{i:0;s:18:\"uc_orders.modified\";i:1;s:18:\"uc_orders.modified\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"modified\";}s:13:\"users.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"User: Created date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:13:\"users.created\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:13:\"users_created\";s:6:\"fromto\";a:2:{i:0;s:13:\"users.created\";i:1;s:13:\"users.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:12:\"users.access\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:17:\"User: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"users.access\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:6:\"access\";s:10:\"query_name\";s:12:\"users_access\";s:6:\"fromto\";a:2:{i:0;s:12:\"users.access\";i:1;s:12:\"users.access\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:6:\"access\";}s:11:\"users.login\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:16:\"User: Last login\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:11:\"users.login\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:5:\"login\";s:10:\"query_name\";s:11:\"users_login\";s:6:\"fromto\";a:2:{i:0;s:11:\"users.login\";i:1;s:11:\"users.login\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:5:\"login\";}}s:5:\"alias\";a:9:{s:18:\"uc_coupons_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Coupon: Creation date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"uc_coupons.created\";s:10:\"table_name\";s:10:\"uc_coupons\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:18:\"uc_coupons_created\";s:6:\"fromto\";a:2:{i:0;s:18:\"uc_coupons.created\";i:1;s:18:\"uc_coupons.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:21:\"uc_coupons_valid_from\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Coupon: Valid from\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:21:\"uc_coupons.valid_from\";s:10:\"table_name\";s:10:\"uc_coupons\";s:10:\"field_name\";s:10:\"valid_from\";s:10:\"query_name\";s:21:\"uc_coupons_valid_from\";s:6:\"fromto\";a:2:{i:0;s:21:\"uc_coupons.valid_from\";i:1;s:21:\"uc_coupons.valid_from\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:10:\"valid_from\";}s:22:\"uc_coupons_valid_until\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:19:\"Coupon: Valid until\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"uc_coupons.valid_until\";s:10:\"table_name\";s:10:\"uc_coupons\";s:10:\"field_name\";s:11:\"valid_until\";s:10:\"query_name\";s:22:\"uc_coupons_valid_until\";s:6:\"fromto\";a:2:{i:0;s:22:\"uc_coupons.valid_until\";i:1;s:22:\"uc_coupons.valid_until\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:11:\"valid_until\";}s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:17:\"uc_orders_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Order: Creation date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:17:\"uc_orders.created\";s:10:\"table_name\";s:9:\"uc_orders\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:17:\"uc_orders_created\";s:6:\"fromto\";a:2:{i:0;s:17:\"uc_orders.created\";i:1;s:17:\"uc_orders.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:18:\"uc_orders_modified\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Order: Last modified\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"uc_orders.modified\";s:10:\"table_name\";s:9:\"uc_orders\";s:10:\"field_name\";s:8:\"modified\";s:10:\"query_name\";s:18:\"uc_orders_modified\";s:6:\"fromto\";a:2:{i:0;s:18:\"uc_orders.modified\";i:1;s:18:\"uc_orders.modified\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"modified\";}s:13:\"users_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"User: Created date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:13:\"users.created\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:13:\"users_created\";s:6:\"fromto\";a:2:{i:0;s:13:\"users.created\";i:1;s:13:\"users.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:12:\"users_access\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:17:\"User: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"users.access\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:6:\"access\";s:10:\"query_name\";s:12:\"users_access\";s:6:\"fromto\";a:2:{i:0;s:12:\"users.access\";i:1;s:12:\"users.access\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:6:\"access\";}s:11:\"users_login\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:16:\"User: Last login\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:11:\"users.login\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:5:\"login\";s:10:\"query_name\";s:11:\"users_login\";s:6:\"fromto\";a:2:{i:0;s:11:\"users.login\";i:1;s:11:\"users.login\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:5:\"login\";}}}',0,1639121199,1),('date_views_fields_uc_order_products',_binary 'a:2:{s:4:\"name\";a:5:{s:12:\"node.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Content: Post date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.created\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:12:\"node_created\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.created\";i:1;s:12:\"node.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:12:\"node.changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Content: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.changed\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:12:\"node_changed\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.changed\";i:1;s:12:\"node.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:17:\"uc_orders.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Order: Creation date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:17:\"uc_orders.created\";s:10:\"table_name\";s:9:\"uc_orders\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:17:\"uc_orders_created\";s:6:\"fromto\";a:2:{i:0;s:17:\"uc_orders.created\";i:1;s:17:\"uc_orders.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:18:\"uc_orders.modified\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Order: Last modified\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"uc_orders.modified\";s:10:\"table_name\";s:9:\"uc_orders\";s:10:\"field_name\";s:8:\"modified\";s:10:\"query_name\";s:18:\"uc_orders_modified\";s:6:\"fromto\";a:2:{i:0;s:18:\"uc_orders.modified\";i:1;s:18:\"uc_orders.modified\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"modified\";}}s:5:\"alias\";a:5:{s:12:\"node_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"Content: Post date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.created\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:12:\"node_created\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.created\";i:1;s:12:\"node.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:12:\"node_changed\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:21:\"Content: Updated date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"node.changed\";s:10:\"table_name\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:10:\"query_name\";s:12:\"node_changed\";s:6:\"fromto\";a:2:{i:0;s:12:\"node.changed\";i:1;s:12:\"node.changed\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"changed\";}s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:17:\"uc_orders_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Order: Creation date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:17:\"uc_orders.created\";s:10:\"table_name\";s:9:\"uc_orders\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:17:\"uc_orders_created\";s:6:\"fromto\";a:2:{i:0;s:17:\"uc_orders.created\";i:1;s:17:\"uc_orders.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:18:\"uc_orders_modified\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:20:\"Order: Last modified\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:18:\"uc_orders.modified\";s:10:\"table_name\";s:9:\"uc_orders\";s:10:\"field_name\";s:8:\"modified\";s:10:\"query_name\";s:18:\"uc_orders_modified\";s:6:\"fromto\";a:2:{i:0;s:18:\"uc_orders.modified\";i:1;s:18:\"uc_orders.modified\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"modified\";}}}',0,1639121199,1),('date_views_fields_users',_binary 'a:2:{s:4:\"name\";a:6:{s:19:\"feeds_item.imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:22:\"signup_log.signup_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:25:\"Signup: User: Signup Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"signup_log.signup_time\";s:10:\"table_name\";s:10:\"signup_log\";s:10:\"field_name\";s:11:\"signup_time\";s:10:\"query_name\";s:22:\"signup_log_signup_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"signup_log.signup_time\";i:1;s:22:\"signup_log.signup_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:11:\"signup_time\";}s:13:\"users.created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"User: Created date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:13:\"users.created\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:13:\"users_created\";s:6:\"fromto\";a:2:{i:0;s:13:\"users.created\";i:1;s:13:\"users.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:52:\"field_data_field_joined_date.field_joined_date_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:37:\"User: Joined Date (field_joined_date)\";s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:8:\"fullname\";s:52:\"field_data_field_joined_date.field_joined_date_value\";s:10:\"table_name\";s:28:\"field_data_field_joined_date\";s:10:\"field_name\";s:23:\"field_joined_date_value\";s:10:\"query_name\";s:52:\"field_data_field_joined_date_field_joined_date_value\";s:6:\"fromto\";a:2:{i:0;s:52:\"field_data_field_joined_date.field_joined_date_value\";i:1;s:52:\"field_data_field_joined_date.field_joined_date_value\";}s:11:\"tz_handling\";s:4:\"none\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:1:{i:0;s:52:\"field_data_field_joined_date.field_joined_date_value\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:23:\"field_joined_date_value\";}s:12:\"users.access\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:17:\"User: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"users.access\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:6:\"access\";s:10:\"query_name\";s:12:\"users_access\";s:6:\"fromto\";a:2:{i:0;s:12:\"users.access\";i:1;s:12:\"users.access\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:6:\"access\";}s:11:\"users.login\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:16:\"User: Last login\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:11:\"users.login\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:5:\"login\";s:10:\"query_name\";s:11:\"users_login\";s:6:\"fromto\";a:2:{i:0;s:11:\"users.login\";i:1;s:11:\"users.login\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:5:\"login\";}}s:5:\"alias\";a:6:{s:19:\"feeds_item_imported\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:23:\"Feeds item: Import date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:19:\"feeds_item.imported\";s:10:\"table_name\";s:10:\"feeds_item\";s:10:\"field_name\";s:8:\"imported\";s:10:\"query_name\";s:19:\"feeds_item_imported\";s:6:\"fromto\";a:2:{i:0;s:19:\"feeds_item.imported\";i:1;s:19:\"feeds_item.imported\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:8:\"imported\";}s:22:\"signup_log_signup_time\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:25:\"Signup: User: Signup Time\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:22:\"signup_log.signup_time\";s:10:\"table_name\";s:10:\"signup_log\";s:10:\"field_name\";s:11:\"signup_time\";s:10:\"query_name\";s:22:\"signup_log_signup_time\";s:6:\"fromto\";a:2:{i:0;s:22:\"signup_log.signup_time\";i:1;s:22:\"signup_log.signup_time\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:11:\"signup_time\";}s:13:\"users_created\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:18:\"User: Created date\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:13:\"users.created\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:7:\"created\";s:10:\"query_name\";s:13:\"users_created\";s:6:\"fromto\";a:2:{i:0;s:13:\"users.created\";i:1;s:13:\"users.created\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:7:\"created\";}s:52:\"field_data_field_joined_date_field_joined_date_value\";a:16:{s:8:\"is_field\";b:1;s:8:\"sql_type\";s:8:\"datetime\";s:5:\"label\";s:37:\"User: Joined Date (field_joined_date)\";s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:8:\"fullname\";s:52:\"field_data_field_joined_date.field_joined_date_value\";s:10:\"table_name\";s:28:\"field_data_field_joined_date\";s:10:\"field_name\";s:23:\"field_joined_date_value\";s:10:\"query_name\";s:52:\"field_data_field_joined_date_field_joined_date_value\";s:6:\"fromto\";a:2:{i:0;s:52:\"field_data_field_joined_date.field_joined_date_value\";i:1;s:52:\"field_data_field_joined_date.field_joined_date_value\";}s:11:\"tz_handling\";s:4:\"none\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:1:{i:0;s:52:\"field_data_field_joined_date.field_joined_date_value\";}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:23:\"field_joined_date_value\";}s:12:\"users_access\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:17:\"User: Last access\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:12:\"users.access\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:6:\"access\";s:10:\"query_name\";s:12:\"users_access\";s:6:\"fromto\";a:2:{i:0;s:12:\"users.access\";i:1;s:12:\"users.access\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:6:\"access\";}s:11:\"users_login\";a:16:{s:8:\"is_field\";b:0;s:8:\"sql_type\";s:9:\"datestamp\";s:5:\"label\";s:16:\"User: Last login\";s:11:\"granularity\";a:6:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";i:5;s:6:\"second\";}s:8:\"fullname\";s:11:\"users.login\";s:10:\"table_name\";s:5:\"users\";s:10:\"field_name\";s:5:\"login\";s:10:\"query_name\";s:11:\"users_login\";s:6:\"fromto\";a:2:{i:0;s:11:\"users.login\";i:1;s:11:\"users.login\";}s:11:\"tz_handling\";s:4:\"site\";s:12:\"offset_field\";s:0:\"\";s:14:\"timezone_field\";s:0:\"\";s:11:\"rrule_field\";s:0:\"\";s:14:\"related_fields\";a:0:{}s:11:\"delta_field\";s:0:\"\";s:15:\"real_field_name\";s:5:\"login\";}}}',0,1639121199,1),('entity_base_tables:en',_binary 'a:26:{i:0;s:7:\"comment\";i:1;s:17:\"course_enrollment\";i:2;s:22:\"course_enrollment_type\";i:3;s:13:\"course_report\";i:4;s:14:\"course_outline\";i:5;s:26:\"course_outline_fulfillment\";i:6;s:11:\"course_node\";i:7;s:6:\"invite\";i:8;s:11:\"invite_type\";i:9;s:19:\"mailchimp_campaigns\";i:10;s:4:\"node\";i:11;s:13:\"node_revision\";i:12;s:7:\"profile\";i:13;s:12:\"profile_type\";i:14;s:12:\"registration\";i:15;s:17:\"registration_type\";i:16;s:18:\"registration_state\";i:17;s:12:\"file_managed\";i:18;s:18:\"taxonomy_term_data\";i:19;s:16:\"uc_cart_products\";i:20;s:9:\"uc_orders\";i:21;s:17:\"uc_order_products\";i:22;s:5:\"users\";i:23;s:12:\"rules_config\";i:24;s:20:\"quiz_node_properties\";i:25;s:10:\"signup_log\";}',0,1627985240,1),('eva',_binary 'a:1:{s:4:\"node\";a:2:{i:0;a:7:{s:4:\"name\";s:15:\"quiz_attachment\";s:5:\"title\";s:32:\"EVA: Quiz Attachment - EVA Field\";s:7:\"display\";s:13:\"entity_view_1\";s:7:\"show_on\";s:7:\"display\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:12:\"exposed form\";b:0;s:18:\"exposed form split\";N;}i:1;a:7:{s:4:\"name\";s:15:\"quiz_attachment\";s:5:\"title\";s:31:\"EVA: Quiz Attachment - NAP Quiz\";s:7:\"display\";s:13:\"entity_view_2\";s:7:\"show_on\";s:7:\"display\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:12:\"exposed form\";b:0;s:18:\"exposed form split\";N;}}}',0,1627985248,1),('unpack_options:028570347cc267c2347d972c4ec4115b:en',_binary 'a:38:{s:5:\"title\";s:26:\"Summarised Events Schedule\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:16:{s:3:\"nid\";s:3:\"nid\";s:5:\"nid_1\";s:5:\"nid_1\";s:19:\"field_ice_sa_number\";s:19:\"field_ice_sa_number\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:16:\"field_event_type\";s:16:\"field_event_type\";s:15:\"field_presenter\";s:15:\"field_presenter\";s:25:\"field_target_participants\";s:25:\"field_target_participants\";s:17:\"field_quiz_master\";s:17:\"field_quiz_master\";s:26:\"field_duration_of_activity\";s:26:\"field_duration_of_activity\";s:30:\"field_cpd_validation_requested\";s:30:\"field_cpd_validation_requested\";s:23:\"field_validation_number\";s:23:\"field_validation_number\";s:25:\"field_validation_number_1\";s:23:\"field_validation_number\";s:16:\"field_cpd_points\";s:16:\"field_cpd_points\";s:18:\"field_cpd_points_1\";s:16:\"field_cpd_points\";s:10:\"field_date\";s:10:\"field_date\";}s:4:\"info\";a:16:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"nid_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_ice_sa_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"type\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_event_type\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"field_presenter\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:25:\"field_target_participants\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"field_quiz_master\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:26:\"field_duration_of_activity\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_cpd_validation_requested\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:23:\"field_validation_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:25:\"field_validation_number_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_cpd_points\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_cpd_points_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:3:\"nid\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:41:\"reverse_field_online_event_reference_node\";a:8:{s:2:\"id\";s:41:\"reverse_field_online_event_reference_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:41:\"reverse_field_online_event_reference_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:28:\"field_online_event_reference\";s:8:\"required\";i:0;}}s:6:\"fields\";a:16:{s:3:\"nid\";a:22:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:5:\"nid_1\";a:22:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:19:\"field_ice_sa_number\";a:34:{s:2:\"id\";s:19:\"field_ice_sa_number\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:5:\"field\";s:19:\"field_ice_sa_number\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:13:\"ICE-SA Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:13:\"Topic / Title\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"type\";a:23:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Event Type\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;s:12:\"machine_name\";i:0;}s:16:\"field_event_type\";a:34:{s:2:\"id\";s:16:\"field_event_type\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:5:\"field\";s:16:\"field_event_type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Event\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_presenter\";a:34:{s:2:\"id\";s:15:\"field_presenter\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:5:\"field\";s:15:\"field_presenter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Presenter\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:25:\"field_target_participants\";a:34:{s:2:\"id\";s:25:\"field_target_participants\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:5:\"field\";s:25:\"field_target_participants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"Target Participants\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_quiz_master\";a:34:{s:2:\"id\";s:17:\"field_quiz_master\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:5:\"field\";s:17:\"field_quiz_master\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Quiz Master\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:26:\"field_duration_of_activity\";a:34:{s:2:\"id\";s:26:\"field_duration_of_activity\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:5:\"field\";s:26:\"field_duration_of_activity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:20:\"Duration of Activity\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:30:\"field_cpd_validation_requested\";a:34:{s:2:\"id\";s:30:\"field_cpd_validation_requested\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:5:\"field\";s:30:\"field_cpd_validation_requested\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:24:\"CPD Validation Requested\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:23:\"field_validation_number\";a:34:{s:2:\"id\";s:23:\"field_validation_number\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:5:\"field\";s:23:\"field_validation_number\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"CPD Validation Cert\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:25:\"field_validation_number_1\";a:34:{s:2:\"id\";s:25:\"field_validation_number_1\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:5:\"field\";s:23:\"field_validation_number\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:17:\"Validation Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_cpd_points\";a:34:{s:2:\"id\";s:16:\"field_cpd_points\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:5:\"field\";s:16:\"field_cpd_points\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"CPD Points\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:18:\"field_cpd_points_1\";a:34:{s:2:\"id\";s:18:\"field_cpd_points_1\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:5:\"field\";s:16:\"field_cpd_points\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"CPD Points (Online Event)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_date\";a:34:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Date & Time\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}}',0,1627985240,1),('unpack_options:05dba5754cb597efb71331bc9b4c5a86:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Reply to\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:7:\"comment\";a:4:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:23:\"field_data_comment_body\";s:5:\"field\";s:12:\"comment_body\";s:5:\"label\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"comments/recent\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:06fdd1e4544a76d6f889c931eac16439:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:0;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"user-export-csv\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1627985240,1),('unpack_options:0726843c0246f73c93943e95827915bf:en',_binary 'a:38:{s:5:\"title\";s:14:\"Gallery_images\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:1:\"9\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"3\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:19:\"field_image_gallery\";a:34:{s:2:\"id\";s:19:\"field_image_gallery\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:5:\"field\";s:19:\"field_image_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:49:\"lightbox2__lightshow__normale_image__bigger_image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"bigger_image\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"gallery\";s:7:\"gallery\";}}}}',0,1627985240,1),('unpack_options:07d682ae156ba436fe84db21b2cf1358:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:12:\"current_user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:0a2d3433cf07593dce28e9e13b48508e:en',_binary 'a:39:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:3:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;}',0,1627985240,1),('unpack_options:0b0c420a88167fc43b31a32a02fb61a0:en',_binary 'a:38:{s:5:\"title\";s:15:\"Recent comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"access comments\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:5;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:3:\"nid\";s:5:\"group\";i:0;}}}',0,1627985240,1),('unpack_options:0c6970248b3d1411224253b5627cff0d:en',_binary 'a:39:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"view all signups\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";}s:4:\"info\";a:2:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:2:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:28:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;}',0,1627985240,1),('unpack_options:0c8d9e561e43068b6129f9d9aa99f886:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:13:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;}s:28:\"term_node_tid_depth_modifier\";a:7:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1627985240,1),('unpack_options:0cddba125dfe35383598bb2ffd3c105a:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:67:\"List of event category terms linked to a filtered listing of events\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:10:\"categories\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";i:0;}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:16:\"Event categories\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:0d6b40b1de3732f17b1cb3f8a47590ee:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:22:\"admin/quiz/%/questions\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:0ef0fdb2cd8db8e9109dda4716a4cb04:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";s:6:\"expose\";a:3:{s:22:\"items_per_page_options\";s:27:\"10, 50, 100, 200, 500, 1000\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:3:\"All\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:15:\"view_submission\";s:15:\"view_submission\";s:9:\"submitted\";s:9:\"submitted\";s:4:\"name\";s:4:\"name\";s:11:\"remote_addr\";s:11:\"remote_addr\";s:17:\"view_submission_1\";s:17:\"view_submission_1\";s:15:\"edit_submission\";s:17:\"view_submission_1\";s:17:\"delete_submission\";s:17:\"view_submission_1\";}s:7:\"default\";s:15:\"view_submission\";s:4:\"info\";a:7:{s:15:\"view_submission\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"submitted\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"remote_addr\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"view_submission_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:15:\"edit_submission\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"delete_submission\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:14:\"webform_result\";a:4:{s:2:\"id\";s:14:\"webform_result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:14:\"webform_result\";s:7:\"content\";s:105:\"<div class=\"webform-results-per-page\">Showing @start - @end of @total. &nbsp; @items_per_page_links</div>\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"There are no submissions for this form. <a href=\"/node/!1\">View this form</a>.\";s:8:\"tokenize\";b:1;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:15:\"view_submission\";a:7:{s:2:\"id\";s:15:\"view_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:1:\"#\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"[serial]\";s:12:\"access_check\";i:0;}s:9:\"submitted\";a:5:{s:2:\"id\";s:9:\"submitted\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:9:\"submitted\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:4:\"User\";s:19:\"element_label_colon\";b:0;}s:11:\"remote_addr\";a:4:{s:2:\"id\";s:11:\"remote_addr\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:11:\"remote_addr\";s:5:\"label\";s:10:\"IP address\";}s:17:\"view_submission_1\";a:6:{s:2:\"id\";s:17:\"view_submission_1\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:0;}s:15:\"edit_submission\";a:6:{s:2:\"id\";s:15:\"edit_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"edit_submission\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:1;}s:17:\"delete_submission\";a:6:{s:2:\"id\";s:17:\"delete_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:17:\"delete_submission\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"access_check\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:2:{s:3:\"nid\";a:9:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:0fb2bd4abc60dc9ce70e15e3252d9d55:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:36:\"admin/reports/course/overview/select\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Select\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:101c7d76689a1a5cff35b10de7d15bd0:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"27\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:13:\"pager_options\";N;}',0,1627985240,1),('unpack_options:11b38369086e26a69517d0c27608fbc4:en',_binary 'a:38:{s:5:\"title\";s:15:\"Events Calendar\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:2:{s:7:\"date_id\";s:5:\"month\";s:14:\"pager_position\";s:3:\"top\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:5:{s:9:\"name_size\";s:1:\"3\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:15:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:0:\"\";}s:10:\"group_rows\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1627985240,1),('unpack_options:12a825e809595d6b069adfad3fd334b5:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:22:\"user/%/signups/current\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Current\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Signups\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:1402f14506e24f6bd907c1f1b1ec2d9b:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}',0,1627985240,1),('unpack_options:1535a6ae73677e9bd63a59bf0b3d3e6f:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:160b077f709c158e26911d55100122c2:en',_binary 'a:38:{s:5:\"title\";s:19:\"Your Annual Returns\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;s:1:\"2\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:4:\"path\";a:22:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"path\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"absolute\";i:0;}s:20:\"field_date_commenced\";a:34:{s:2:\"id\";s:20:\"field_date_commenced\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:5:\"field\";s:20:\"field_date_commenced\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Commenced\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:1;s:4:\"path\";s:6:\"[path]\";s:8:\"absolute\";i:1;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Party 1\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:13:\"field_party_2\";a:34:{s:2:\"id\";s:13:\"field_party_2\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:5:\"field\";s:13:\"field_party_2\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Party 2\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:22:\"field_form_of_contract\";a:34:{s:2:\"id\";s:22:\"field_form_of_contract\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:5:\"field\";s:22:\"field_form_of_contract\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Form of Contract\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"10\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_outcome_of_adjudication\";a:34:{s:2:\"id\";s:29:\"field_outcome_of_adjudication\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:5:\"field\";s:29:\"field_outcome_of_adjudication\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Outcome\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:17:\"Brief Description\";s:5:\"label\";s:11:\"Description\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"35\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_was_the_dispute_taken_furt\";a:34:{s:2:\"id\";s:32:\"field_was_the_dispute_taken_furt\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:5:\"field\";s:32:\"field_was_the_dispute_taken_furt\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:30:\"Was the dispute taken further?\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"10\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";s:0:\"\";s:25:\"default_argument_skip_url\";i:1;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"annual_return\";s:13:\"annual_return\";}}}}',0,1627985240,1),('unpack_options:16cdf7fb10a2afe8e98484ca5e8651c5:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:23:\"admin/store/orders/view\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"View orders\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:180c8d3f209fa41b06011cd5ed6d261d:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:12:\"article-view\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:187f30fb73ac075257e58f4e9bcc33b5:en',_binary 'a:38:{s:5:\"title\";s:21:\"%1: Search and Enroll\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:30:\"action::system_block_ip_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:36:\"action::course_add_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:11:\"Enroll user\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";b:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"link_to_user\";s:1:\"0\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";}}s:4:\"mail\";a:6:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";}}}}',0,1627985240,1),('unpack_options:18921261d436267722b9d52c8274402c:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:9:\"article-2\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}',0,1627985240,1),('unpack_options:19f8229971a9fb60fd8173e876a48df9:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:13:\"filedepotview\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:1ad3c4be1f141ea776eb6d950a6b3707:en',_binary 'a:38:{s:5:\"title\";s:12:\"Article View\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:5:{s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"1\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}}',0,1627985240,1),('unpack_options:1db0e37f0716cabf1d57edf959f6e5ac:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:8:\"distinct\";b:1;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:3:\"sid\";a:3:{s:2:\"id\";s:3:\"sid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"sid\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:7:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:218c00f19bd5ac8f0d4a0c112311dbde:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:22805e37247f6d67c8c2d019f6ed7c53:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:36;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:14:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:236bd2d0d83a1f998d5fa34f2d59f316:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:14:\"gallery-images\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:238158e41f1e6d6b462afbc69223ae39:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:15:\"Upcoming Events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:31:\"Shows a list of upcoming events\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:15:\"Events upcoming\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:2506bce24ed3a8fe4f43432f36652ce5:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1627985240,1),('unpack_options:27373d9e66c4039d005d52a14efd61be:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:18:\"quiztest/bytaker/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:2851070365a4b284ebf9a8ba2f5fbff7:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:5:\"month\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:5:\"month\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:2:{s:18:\"calendar_date_link\";s:0:\"\";s:6:\"colors\";a:3:{s:6:\"legend\";s:4:\"type\";s:20:\"calendar_colors_type\";a:0:{}s:26:\"calendar_colors_vocabulary\";a:0:{}}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:5:\"month\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"calendar-node-field-date/month\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:5:\"Month\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Calendar\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:28c21d74fab0dca1dd9dddb2cbb967f0:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:4:\"type\";a:10:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:9:\"exception\";a:2:{s:5:\"value\";s:1:\"-\";s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:8:\"%1 nodes\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:14:\"%1 nodes in %2\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1627985240,1),('unpack_options:2adcf789d7e96b2e2f697561e5c337d4:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"view role applications\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:11:{s:3:\"uid\";s:3:\"uid\";s:10:\"user_roles\";s:10:\"user_roles\";s:3:\"rid\";s:3:\"rid\";s:10:\"apply_date\";s:10:\"apply_date\";s:8:\"approved\";s:8:\"approved\";s:12:\"approve_date\";s:12:\"approve_date\";s:7:\"nothing\";s:7:\"nothing\";s:19:\"approve_application\";s:7:\"nothing\";s:16:\"deny_application\";s:7:\"nothing\";s:18:\"delete_application\";s:7:\"nothing\";s:7:\"message\";s:7:\"message\";}s:7:\"default\";s:10:\"apply_date\";s:4:\"info\";a:11:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"user_roles\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"rid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"apply_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"approved\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"approve_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"nothing\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:19:\"approve_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"deny_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"delete_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:11:{s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"uid\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_user\";i:1;}s:10:\"user_roles\";a:5:{s:2:\"id\";s:10:\"user_roles\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"user_roles\";s:19:\"element_label_colon\";b:0;s:4:\"type\";s:2:\"ul\";}s:3:\"rid\";a:4:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"rid\";s:19:\"element_label_colon\";b:0;}s:10:\"apply_date\";a:4:{s:2:\"id\";s:10:\"apply_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"apply_date\";s:19:\"element_label_colon\";b:0;}s:8:\"approved\";a:4:{s:2:\"id\";s:8:\"approved\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:8:\"approved\";s:19:\"element_label_colon\";b:0;}s:12:\"approve_date\";a:4:{s:2:\"id\";s:12:\"approve_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:12:\"approve_date\";s:19:\"element_label_colon\";b:0;}s:7:\"nothing\";a:5:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;}s:19:\"approve_application\";a:5:{s:2:\"id\";s:19:\"approve_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:19:\"approve_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:16:\"deny_application\";a:5:{s:2:\"id\";s:16:\"deny_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:16:\"deny_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:18:\"delete_application\";a:5:{s:2:\"id\";s:18:\"delete_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:18:\"delete_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:7:\"message\";a:6:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:5:\"empty\";s:23:\"No application message.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:2b79d35d6db0c12039e639b99405a0d6:en',_binary 'a:38:{s:5:\"title\";s:16:\"My order history\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view own orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"created\";s:7:\"created\";s:8:\"order_id\";s:8:\"order_id\";s:7:\"actions\";s:8:\"order_id\";s:12:\"order_status\";s:12:\"order_status\";s:13:\"product_count\";s:13:\"product_count\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:6:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:7:\"actions\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"order_status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"product_count\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:4:\"Date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"uc_store\";}s:8:\"order_id\";a:11:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:7:\"Order #\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"link_to_order\";i:1;}s:7:\"actions\";a:9:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"product_count\";a:11:{s:2:\"id\";s:13:\"product_count\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"product_count\";s:5:\"label\";s:8:\"Products\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:13:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:9:\"exception\";a:1:{s:5:\"value\";s:0:\"\";}s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:18:\"user_or_permission\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:4:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}}}}',0,1627985240,1),('unpack_options:2d5bb4a0ac217a0979a8c2b1c78373d8:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"views_data_export_xls\";s:13:\"style_options\";a:5:{s:11:\"description\";s:0:\"\";s:11:\"attach_text\";s:12:\"Download XLS\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:12:\"%1-title.xls\";s:11:\"parent_sort\";i:0;}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"ATTENDANCE REGISTER\";s:5:\"empty\";i:0;s:7:\"content\";s:137:\"<tr><td>Event:</td><td>%1</td></tr>\n<tr><td>Venue:</td><td></td></tr>\n<tr><td>Date:</td><td></td></tr>\n<tr><td>Venue:</td><td></td></tr>\n\";s:8:\"tokenize\";i:1;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:15:\"field_forenames\";a:34:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Name(s)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:18:\"field_company_name\";a:34:{s:2:\"id\";s:18:\"field_company_name\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:5:\"field\";s:18:\"field_company_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:12:\"Organisation\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";}s:8:\"attended\";a:21:{s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"signup-roster/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:1:{s:7:\"default\";s:7:\"default\";}s:14:\"sitename_title\";i:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1627985240,1),('unpack_options:2de94a1128eedaa24901112ad24744d2:en',_binary 'a:41:{s:5:\"title\";s:17:\"Available signups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:14:\"uid_no_signups\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:94:\"Congratulations, you have replied to all of the content on the site that is accepting signups.\";s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"access_options\";N;s:12:\"empty_format\";s:1:\"1\";s:15:\"open_new_window\";N;}',0,1627985240,1),('unpack_options:2edca7b158310ee448e78a10b3d09e63:en',_binary 'a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:7:\"Library\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:2fd8e3654b564ec767f01a00e23f5d64:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"node/%/course-enrollments/list\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Enrollments\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:3069a82fe4aa0d0ee61c77223d56f184:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:17:\"Completed courses\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"You don\'t have any completed courses.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:24:\"user/%/courses/completed\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:9:\"Completed\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Courses\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}',0,1627985240,1),('unpack_options:31b9c3454126a1fc350f35e4b1c31559:en',_binary 'a:38:{s:5:\"title\";s:17:\"Administer events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:8:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:10:\"field_date\";s:10:\"field_date\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:8:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:11:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:10:\"Event name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:12:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:11:\"Date & time\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";i:1;}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}',0,1627985240,1),('unpack_options:324f53d96fcd28c5851ecc5cb333de7c:en',_binary 'a:41:{s:5:\"title\";s:3:\"N/A\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:17:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"fname\";a:10:{s:5:\"label\";s:9:\"File Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"fname\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"fname\";s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:10:{s:5:\"label\";s:10:\"File Title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:1;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:3:\"fid\";a:16:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:7:\"[title]\";s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"filedepot_download/[nid]/[fid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:13:\"Download Link\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:3:\"cid\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:8:\"distinct\";i:0;}',0,1627985240,1),('unpack_options:329863a8d504bba2c772fbe49a277938:en',_binary 'a:38:{s:5:\"title\";s:9:\"article 2\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:0:\"\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"article_2\";s:9:\"article_2\";}}}}',0,1627985240,1),('unpack_options:3356b018b4b0c1dcfd5b22112a85dd88:en',_binary 'a:38:{s:5:\"title\";s:43:\"Purchase access to Earning Your CPD Points!\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:10:\"custom_url\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:118:\"In order to earn your CPD points you will need to answer the following quiz once you have completed the online course.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:32:\"field_online_event_reference_nid\";a:22:{s:2:\"id\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:12:\"quiz_product\";s:12:\"quiz_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}}',0,1627985240,1),('unpack_options:35e30dd6535d3f7dec45b4a9c62e1180:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:36:\"node/%/course-enrollments/search-add\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Search and Enroll\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:369ea7364ce3bb67419bb207c7abe413:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:13:\"user/%/orders\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Orders\";s:11:\"description\";s:24:\"View your order history.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:3995d2595f598aff6acbf7a009f4f013:en',_binary 'a:38:{s:5:\"title\";s:18:\"Content categories\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:3:\"tid\";a:13:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"machine_name\";a:4:{s:2:\"id\";s:12:\"machine_name\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:12:\"machine_name\";s:5:\"value\";a:1:{s:10:\"categories\";s:10:\"categories\";}}}}',0,1627985240,1),('unpack_options:3a15827ea93c84d90f952c1fedf2435a:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:47:\"There are no items for this feed at the moment.\";s:6:\"format\";s:1:\"1\";}}s:13:\"relationships\";a:1:{s:10:\"feed_nid_1\";a:4:{s:2:\"id\";s:10:\"feed_nid_1\";s:5:\"table\";s:10:\"feeds_item\";s:5:\"field\";s:8:\"feed_nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:10:\"feed_nid_1\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";b:1;s:5:\"title\";s:16:\"Articles from %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:1:{s:5:\"types\";a:1:{s:4:\"feed\";s:4:\"feed\";}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"feed_item\";s:9:\"feed_item\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1627985240,1);
INSERT INTO `cache_views` VALUES ('unpack_options:3a83bbc3fc887517df15c8bbac8ff8c4:en',_binary 'a:38:{s:5:\"title\";s:9:\"Customers\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view customers\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:13:\"submit_button\";s:6:\"Search\";s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:9:{s:3:\"uid\";s:3:\"uid\";s:4:\"name\";s:4:\"name\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:13:\"primary_email\";s:13:\"primary_email\";s:12:\"billing_city\";s:12:\"billing_city\";s:9:\"zone_code\";s:12:\"billing_city\";s:12:\"country_name\";s:12:\"billing_city\";s:8:\"order_id\";s:8:\"order_id\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:9:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"billing_full_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"primary_email\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"billing_city\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:2:\", \";s:12:\"empty_column\";i:0;}s:9:\"zone_code\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"country_name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:9:\"uc_orders\";a:4:{s:2:\"id\";s:9:\"uc_orders\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"uc_orders\";s:8:\"required\";i:1;}}s:6:\"fields\";a:9:{s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:4:\"User\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:17:\"billing_full_name\";a:11:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:4:\"Name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"primary_email\";a:10:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"billing_city\";a:11:{s:2:\"id\";s:12:\"billing_city\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"billing_city\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:8:\"Location\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"zone_code\";a:11:{s:2:\"id\";s:9:\"zone_code\";s:5:\"table\";s:13:\"billing_zones\";s:5:\"field\";s:9:\"zone_code\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"country_name\";a:11:{s:2:\"id\";s:12:\"country_name\";s:5:\"table\";s:17:\"billing_countries\";s:5:\"field\";s:12:\"country_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:8:\"order_id\";a:13:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:5:\"count\";s:5:\"label\";s:6:\"Orders\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:34:\"admin/store/customers/orders/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:15:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:3:\"sum\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";i:0;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:12:\"order_status\";a:6:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;}s:18:\"billing_first_name\";a:8:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:8:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:13:\"primary_email\";a:8:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:16:\"primary_email_op\";s:5:\"label\";s:13:\"Email address\";s:8:\"operator\";s:16:\"primary_email_op\";s:10:\"identifier\";s:13:\"primary_email\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}',0,1627985240,1),('unpack_options:3b5b5b4ccc32bec177b72a815ceb60b1:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:9:\"nodes.xml\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";b:0;}',0,1627985240,1),('unpack_options:3d046f05936d6551b506fbaf7d227d98:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:24:\"user/your-annual-returns\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:17:\"My Annual Returns\";s:11:\"description\";s:19:\"Your Annual Returns\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:1;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:3e7e62b28e14b7f38b9e39f80d3b5ad4:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:25:\"admin/store/products/view\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"View products\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:403fa55182ce38957fa53ec9b2dbe703:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:4196d0699143bb81b3c420150e74bad9:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:5:{s:7:\"created\";s:7:\"created\";s:4:\"name\";s:4:\"name\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";s:6:\"joined\";s:6:\"joined\";s:6:\"status\";s:6:\"status\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"joined\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:7:\"invitee\";a:4:{s:2:\"id\";s:7:\"invitee\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"invitee\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:7:\"invitee\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:6:\"joined\";a:3:{s:2:\"id\";s:6:\"joined\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"joined\";}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:7:\"invitee\";s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:3;s:1:\"3\";}}}s:4:\"path\";s:23:\"user/%/invites/accepted\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Accepted\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"Invitation\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:42ae593cc1b4e10000d5f28d16d6748d:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:8:\"feed_nid\";a:9:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:8:\"feed_nid\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:10:\"node/%/log\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"12\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:446377145ce10ea22e2786a2252eb30e:en',_binary 'a:41:{s:5:\"title\";s:15:\"Current Signups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:3:\"uid\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:53:\"This user has not signed up for any matching content.\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:13:\"Signup status\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"access_options\";N;s:12:\"empty_format\";s:1:\"1\";s:15:\"open_new_window\";N;}',0,1627985240,1),('unpack_options:45a88243d629efb9772184a69922e45d:en',_binary 'a:38:{s:5:\"title\";s:13:\"Course Report\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:4:{s:8:\"realname\";s:8:\"realname\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:8:\"realname\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:5:\"order\";s:4:\"desc\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:44:\"Sorry, there is no course data to report on.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:11:\"Course User\";s:8:\"required\";b:1;}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:6:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:6:\"Course\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:7:\"User ID\";s:12:\"link_to_user\";b:0;}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Date Started\";}s:14:\"date_completed\";a:4:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date Completed\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}s:12:\"break_phrase\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:8:\"operator\";s:7:\"between\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:17:\"date_completed_op\";s:5:\"label\";s:17:\"Completed between\";s:8:\"operator\";s:17:\"date_completed_op\";s:10:\"identifier\";s:14:\"date_completed\";}}s:6:\"course\";a:5:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:12:\"relationship\";s:3:\"nid\";s:5:\"value\";s:1:\"1\";}}}',0,1693311037,1),('unpack_options:4714f22f50f10cfe12cf9f7b6668d32f:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:47b3d5a5c94b6b7d123008b02bc4143b:en',_binary 'a:43:{s:8:\"defaults\";a:34:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:14:\"access_options\";b:0;}s:5:\"title\";s:27:\"Adjudicator Contact Details\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:4:\"user\";}s:14:\"field_tel_cell\";a:4:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:4:\"user\";}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_town\";a:34:{s:2:\"id\";s:10:\"field_town\";s:5:\"table\";s:21:\"field_data_field_town\";s:5:\"field\";s:10:\"field_town\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Town\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:50:\"view-ice-sa-panel-nec-adjudicators/contact-details\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:14:\"access_options\";N;}',0,1627985240,1),('unpack_options:4e0318205508be6c788fe45aac84f84b:en',_binary 'a:38:{s:5:\"title\";s:6:\"Events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:22:\"better_exposed_filters\";s:7:\"options\";a:9:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";i:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:10:\"autosubmit\";i:1;s:15:\"autosubmit_hide\";i:1;s:3:\"bef\";a:2:{s:7:\"general\";a:2:{s:15:\"allow_secondary\";i:0;s:15:\"secondary_label\";s:16:\"Advanced options\";}s:4:\"type\";a:2:{s:10:\"bef_format\";s:3:\"bef\";s:12:\"more_options\";a:5:{s:19:\"bef_select_all_none\";b:0;s:15:\"bef_collapsible\";i:0;s:12:\"is_secondary\";i:0;s:22:\"bef_filter_description\";s:0:\"\";s:6:\"tokens\";a:1:{s:9:\"available\";a:1:{i:0;s:12:\"global_types\";}}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:2:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:34:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:11:\"Date & Time\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_event_type\";a:34:{s:2:\"id\";s:16:\"field_event_type\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:5:\"field\";s:16:\"field_event_type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Event Type\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Description\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"400\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:1;s:4:\"path\";s:7:\"[title]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:12:\"Events in %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:8:\"required\";b:0;s:6:\"reduce\";b:0;}}s:16:\"field_date_value\";a:5:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:8:\"operator\";s:2:\">=\";s:12:\"default_date\";s:3:\"now\";}}}',0,1627985240,1),('unpack_options:4e0a0cdc8549a49e37c0f4bc6e1bcc53:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:7:\"created\";s:7:\"created\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"expiry\";a:5:{s:2:\"id\";s:6:\"expiry\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"expiry\";s:8:\"operator\";s:2:\"<=\";s:5:\"value\";a:1:{s:5:\"value\";s:3:\"now\";}}}s:4:\"path\";s:22:\"user/%/invites/expired\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Expired\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:50764e7f32928557ddb9780165b5e234:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:9:\"timestamp\";s:9:\"timestamp\";s:10:\"enroll_end\";s:10:\"enroll_end\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"enroll_end\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:5:\"nid_1\";a:3:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"nid\";}s:5:\"uid_1\";a:3:{s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:9:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:37:\"action::course_edit_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:39:\"action::course_remove_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Enroll start\";}s:10:\"enroll_end\";a:5:{s:2:\"id\";s:10:\"enroll_end\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:10:\"enroll_end\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:10:\"Enroll End\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:5:\"nid_1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:4:\"name\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}s:4:\"mail\";a:8:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}}}',0,1627985240,1),('unpack_options:50ce98250aecbee61ca04aad06d3792a:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:23:\"filedepot_folderlisting\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:5141ea04cf093057afc23da528042078:en',_binary 'a:62:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:15:\"pdf_unformatted\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";b:0;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:10:\"pdf_fields\";s:11:\"row_options\";a:5:{s:7:\"formats\";a:17:{s:13:\"field_surname\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:4:\"page\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:2:\"50\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";s:1:\"C\";s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:10:\"page_break\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:7:\"nothing\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:17:\"field_forenames_1\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:15:\"field_surname_1\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:12:\"field_gender\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:8:\"language\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:7:\"include\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:18:\"field_company_name\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:15:\"field_job_title\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:26:\"field_ice_membership_grade\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:32:\"field_engineering_council_uk_reg\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:32:\"field_contract_experience_forms_\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:21:\"field_career_overview\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:20:\"field_nec_experience\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:22:\"field_built_experience\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:11:\"field_other\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}}s:16:\"leading_template\";s:1:\"0\";s:8:\"template\";s:1:\"0\";s:16:\"succeed_template\";s:1:\"0\";s:13:\"template_file\";s:0:\"\";}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:13:\"user/%/cv/pdf\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;s:19:\"default_page_format\";s:2:\"A4\";s:26:\"default_page_format_custom\";s:0:\"\";s:24:\"default_page_orientation\";s:1:\"P\";s:4:\"unit\";s:2:\"mm\";s:11:\"margin_left\";s:2:\"15\";s:12:\"margin_right\";s:2:\"15\";s:10:\"margin_top\";s:2:\"35\";s:13:\"margin_bottom\";s:2:\"35\";s:16:\"leading_template\";s:0:\"\";s:8:\"template\";s:0:\"\";s:16:\"succeed_template\";s:0:\"\";s:19:\"default_font_family\";s:9:\"helvetica\";s:18:\"default_font_style\";a:0:{}s:17:\"default_font_size\";s:2:\"11\";s:18:\"default_text_align\";s:1:\"L\";s:18:\"default_font_color\";s:6:\"000000\";s:22:\"default_text_hyphenate\";s:4:\"none\";s:8:\"css_file\";s:39:\"/sites/all/themes/zufolo/css/cv-pdf.css\";}',0,1627985240,1),('unpack_options:51fcda0f783082846db0620bc3b7f480:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:1:{s:7:\"date_id\";s:4:\"mini\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:5:\"month\";s:9:\"name_size\";s:1:\"1\";s:4:\"mini\";s:1:\"1\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:5:\"month\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:521ae0866134571e05035e23ac9514ad:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"All courses\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:34:\"admin/reports/course/overview/list\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:37:\"View and download course information.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}',0,1627985240,1),('unpack_options:559b8608016154708d6f3f24865d2533:en',_binary 'a:38:{s:5:\"title\";s:16:\"Bulk Signup User\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:22:\"better_exposed_filters\";s:7:\"options\";a:13:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";i:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";i:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:10:\"autosubmit\";i:1;s:15:\"autosubmit_hide\";i:1;s:14:\"input_required\";i:0;s:3:\"bef\";a:3:{s:7:\"general\";a:2:{s:15:\"allow_secondary\";i:0;s:15:\"secondary_label\";s:16:\"Advanced options\";}s:5:\"pager\";a:2:{s:10:\"bef_format\";s:7:\"default\";s:12:\"is_secondary\";i:0;}s:4:\"mail\";a:2:{s:10:\"bef_format\";s:7:\"default\";s:12:\"more_options\";a:5:{s:12:\"is_secondary\";i:0;s:9:\"any_label\";s:0:\"\";s:22:\"bef_filter_description\";s:0:\"\";s:6:\"tokens\";a:1:{s:9:\"available\";a:1:{i:0;s:12:\"global_types\";}}s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}}}}s:26:\"text_input_required_format\";s:9:\"full_html\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"60\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:1;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:26:\"5, 10, 20, 40, 60, 80, 100\";s:26:\"items_per_page_options_all\";i:1;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:15:\"field_forenames\";s:15:\"field_forenames\";s:13:\"field_surname\";s:13:\"field_surname\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:4:\"info\";a:5:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"field_forenames\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"field_surname\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:15:\"field_forenames\";a:3:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";}s:13:\"field_surname\";a:3:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:21:\"views_bulk_operations\";a:6:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:14:\"Bulk Operation\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:14:{s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::signup_bulk_signup\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::signup_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:48:\"action::views_bulk_operations_user_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:45:\"action::views_bulk_operations_delete_revision\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::signup_mark_attended_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:39:\"action::signup_mark_not_attended_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::pathauto_user_update_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"mail\";a:13:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:6:\"starts\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}}',0,1627985240,1),('unpack_options:5707386511456ff8283a059651e5594b:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:1;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:9:{s:4:\"mail\";s:4:\"mail\";s:14:\"field_tel_cell\";s:4:\"mail\";s:14:\"field_tel_home\";s:4:\"mail\";s:14:\"field_tel_work\";s:4:\"mail\";s:16:\"field_fax_number\";s:4:\"mail\";s:14:\"field_province\";s:14:\"field_province\";s:13:\"field_country\";s:14:\"field_province\";s:17:\"field_nationality\";s:14:\"field_province\";s:10:\"field_town\";s:14:\"field_province\";}s:4:\"info\";a:9:{s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:16:\"views-align-left\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_cell\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_home\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_work\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_fax_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_province\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:16:\"views-align-left\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:13:\"field_country\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"field_nationality\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_town\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:6:\"<hr />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:6:\"<hr />\";s:8:\"tokenize\";i:0;}}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:6:\"fields\";a:9:{s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Contact Details\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"<b>Email:</b> [mail]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:34:\"<b>Cellphone:</b> [field_tel_cell]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Home:</b> [field_tel_home]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Work:</b> [field_tel_work]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_fax_number\";a:34:{s:2:\"id\";s:16:\"field_fax_number\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:5:\"field\";s:16:\"field_fax_number\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Fax Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:30:\"<b>Fax:</b> [field_fax_number]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_province\";a:34:{s:2:\"id\";s:14:\"field_province\";s:5:\"table\";s:25:\"field_data_field_province\";s:5:\"field\";s:14:\"field_province\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Location\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:33:\"<b>Province:</b> [field_province]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_country\";a:34:{s:2:\"id\";s:13:\"field_country\";s:5:\"table\";s:24:\"field_data_field_country\";s:5:\"field\";s:13:\"field_country\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Country\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:31:\"<b>Country:</b> [field_country]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_nationality\";a:34:{s:2:\"id\";s:17:\"field_nationality\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:5:\"field\";s:17:\"field_nationality\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Nationality\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:39:\"<b>Nationality:</b> [field_nationality]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_town\";a:34:{s:2:\"id\";s:10:\"field_town\";s:5:\"table\";s:21:\"field_data_field_town\";s:5:\"field\";s:10:\"field_town\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Town\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:25:\"<b>Town</b>: [field_town]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"user\";a:22:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:5741c37353730be679337e5d37f3bd2f:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:13:{s:11:\"description\";s:0:\"\";s:11:\"attach_text\";s:3:\"CSV\";s:12:\"provide_file\";i:0;s:8:\"filename\";s:9:\"%view.csv\";s:11:\"parent_sort\";i:0;s:9:\"separator\";s:1:\",\";s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:19:\"newline_replacement\";s:2:\", \";s:6:\"header\";i:1;s:9:\"keep_html\";i:0;s:8:\"encoding\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Name(s)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"signup-roster/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:1:{s:7:\"default\";s:7:\"default\";}s:14:\"sitename_title\";i:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1627985240,1),('unpack_options:5742d6e07be6bff742932d9a8d4c43af:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:7:\"promote\";a:4:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";}}s:4:\"path\";s:4:\"node\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:597383f8753285b863366d2211beef46:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:4:\"week\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:8:{s:13:\"calendar_type\";s:4:\"week\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:13:\"groupby_times\";s:4:\"hour\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:4:\"week\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:29:\"calendar-node-field-date/week\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:4:\"Week\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:5dd7771326f2a03b6bf8d3f6067135e8:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"node/%/course-reports/overview\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Overview\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:14:\"Course reports\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:5ec046f91e1e6ca4f06f9f48650e9d06:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:15:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"show_title\";b:0;s:16:\"show_title_empty\";b:0;s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";i:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',0,1627985240,1),('unpack_options:5ecc5a9bb5a494995c8c5927e94247db:en',_binary 'a:38:{s:5:\"title\";s:14:\"Select courses\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:23:\"views_bulk_operations_1\";a:6:{s:2:\"id\";s:23:\"views_bulk_operations_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:6:\"Select\";s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:0;s:12:\"force_single\";i:0;s:14:\"display_result\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Filter\";s:8:\"settings\";a:1:{s:3:\"url\";s:29:\"admin/reports/course/overview\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:14:\"Course node ID\";}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:12:\"Course title\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"course\";a:4:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:5:\"value\";s:1:\"1\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Course title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";}}}}',0,1627985240,1),('unpack_options:5fc40c5aa9b8c25d061b091876ca3d6b:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:9:\"frontpage\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:607a9dd333585632c43b31bdab5f35d0:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:9:\"Feeds log\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:8:\"feed_nid\";a:3:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";}}s:6:\"fields\";a:6:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}s:13:\"importer_name\";a:5:{s:2:\"id\";s:13:\"importer_name\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:13:\"importer_name\";s:5:\"label\";s:8:\"Importer\";s:4:\"link\";s:1:\"2\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:8:\"feed_nid\";s:5:\"label\";s:9:\"Feed node\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:2:\"40\";s:4:\"trim\";b:1;}}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:19:\"admin/reports/feeds\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Feeds log\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:60f9449b7c780cff1384d2ee7fb9a7d2:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:11:\"Header Logo\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:1;s:7:\"content\";s:76:\"<img src=\"/sites/all/themes/zufolo/image/ice-pdf-logo.png\" align=\"center\" />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:4:\"ghfj\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:61b9f3ea2cc3370dcc8dbb714cc20df1:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:30;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:19:\"No backlinks found.\";s:6:\"format\";s:1:\"1\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1627985240,1),('unpack_options:631196d3b39c86606c7f7ebc241e06cd:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:65c0e6565bed2e2e193062a4bab3c12d:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:35:\"admin/content/node/enterprise_event\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Event\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-1\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:66dc4e7daafc4611cebd5203d95e8748:en',_binary 'a:38:{s:5:\"title\";s:13:\"Course Report\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:4:{s:8:\"realname\";s:8:\"realname\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:8:\"realname\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:5:\"order\";s:4:\"desc\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:44:\"Sorry, there is no course data to report on.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:11:\"Course User\";s:8:\"required\";b:1;}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:7:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"course_node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Node ID\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:6:\"Course\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:7:\"User ID\";s:12:\"link_to_user\";b:0;}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Date Started\";}s:14:\"date_completed\";a:4:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date Completed\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}s:12:\"break_phrase\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:8:\"operator\";s:7:\"between\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:17:\"date_completed_op\";s:5:\"label\";s:17:\"Completed between\";s:8:\"operator\";s:17:\"date_completed_op\";s:10:\"identifier\";s:14:\"date_completed\";}}s:6:\"course\";a:5:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:12:\"relationship\";s:3:\"nid\";s:5:\"value\";s:1:\"1\";}}}',0,1627985240,1),('unpack_options:67ab820d54fbeb94f96c476079d0f651:en',_binary 'a:41:{s:5:\"title\";s:7:\"Coupons\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:18:\"view store coupons\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:4:\"code\";s:4:\"code\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:10:\"valid_from\";s:10:\"valid_from\";s:11:\"valid_until\";s:11:\"valid_until\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"code\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"valid_from\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:11:\"valid_until\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:4:\"code\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:26:\"No matching coupons found.\";s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:7:\"actions\";a:10:{s:5:\"label\";s:7:\"Actions\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"actions\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";}s:4:\"code\";a:3:{s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";}s:4:\"bulk\";a:12:{s:5:\"label\";s:4:\"Bulk\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";}s:7:\"created\";a:3:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"created\";}s:10:\"valid_from\";a:3:{s:2:\"id\";s:10:\"valid_from\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:10:\"valid_from\";}s:11:\"valid_until\";a:3:{s:2:\"id\";s:11:\"valid_until\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:11:\"valid_until\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:6:\"Active\";s:8:\"optional\";i:1;s:8:\"remember\";i:1;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"bulk\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:4:\"bulk\";s:5:\"label\";s:4:\"Bulk\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:4:\"code\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"code_op\";s:10:\"identifier\";s:4:\"code\";s:5:\"label\";s:4:\"Code\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:9:{s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:3:{s:5:\"value\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:15:\"coupon_value_op\";s:10:\"identifier\";s:12:\"coupon_value\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:12:\"empty_format\";s:1:\"1\";}',0,1627985240,1),('unpack_options:68ab0296de205cec93bbb93594fea024:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no archived events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:9:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"<\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:4:\"path\";s:14:\"events/archive\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:14:\"Events Archive\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:68da8b35375752ec6bbbb25bffa67af6:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}',0,1627985240,1),('unpack_options:6d294c557a65025c482eca2ab4b74a8d:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:13:\"Search orders\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:8:{s:18:\"billing_first_name\";a:7:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:18:\"Billing first name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:7:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:17:\"Billing last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:15:\"billing_company\";a:7:{s:2:\"id\";s:15:\"billing_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:15:\"billing_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:18:\"billing_company_op\";s:5:\"label\";s:15:\"Billing company\";s:8:\"operator\";s:18:\"billing_company_op\";s:10:\"identifier\";s:15:\"billing_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:19:\"delivery_first_name\";a:7:{s:2:\"id\";s:19:\"delivery_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:19:\"delivery_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:22:\"delivery_first_name_op\";s:5:\"label\";s:19:\"Delivery first name\";s:8:\"operator\";s:22:\"delivery_first_name_op\";s:10:\"identifier\";s:19:\"delivery_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:18:\"delivery_last_name\";a:7:{s:2:\"id\";s:18:\"delivery_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"delivery_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"delivery_last_name_op\";s:5:\"label\";s:18:\"Delivery last name\";s:8:\"operator\";s:21:\"delivery_last_name_op\";s:10:\"identifier\";s:18:\"delivery_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:16:\"delivery_company\";a:7:{s:2:\"id\";s:16:\"delivery_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:16:\"delivery_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:19:\"delivery_company_op\";s:5:\"label\";s:16:\"Delivery company\";s:8:\"operator\";s:19:\"delivery_company_op\";s:10:\"identifier\";s:16:\"delivery_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:8:\"operator\";s:7:\"between\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:10:\"created_op\";s:8:\"operator\";s:10:\"created_op\";s:10:\"identifier\";s:7:\"created\";s:8:\"multiple\";b:0;}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:25:\"admin/store/orders/search\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"Search orders\";s:11:\"description\";s:23:\"Search existing orders.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:6ddf8902e6fa29e8a80f969d1011d341:en',_binary 'a:38:{s:5:\"title\";s:6:\"images\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"9\";}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"3\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:12:\"field_image2\";a:34:{s:2:\"id\";s:12:\"field_image2\";s:5:\"table\";s:23:\"field_data_field_image2\";s:5:\"field\";s:12:\"field_image2\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:48:\"lightbox2__lightbox__normale_image__bigger_image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"gallery_2\";s:9:\"gallery_2\";}}}}',0,1627985240,1),('unpack_options:6f2fe28821452816f17f72e7225f9780:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:1;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:4:\"path\";s:21:\"admin-user-management\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:21:\"Admin User Management\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:6f4fc98cb878723bc783d254e61cf9e4:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:4:\"year\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:4:\"year\";s:9:\"name_size\";s:1:\"1\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:15:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:0:\"\";}s:10:\"group_rows\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:4:\"year\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:29:\"calendar-node-field-date/year\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:4:\"Year\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:71d710116e4b9df65f1e29f38f768e18:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"show_title\";b:0;s:16:\"show_title_empty\";b:0;s:8:\"displays\";a:0:{}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',0,1627985240,1),('unpack_options:72406b56c43263a298750dd82cd764d4:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:3:\"day\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:8:{s:13:\"calendar_type\";s:3:\"day\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";s:13:\"groupby_times\";s:4:\"hour\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:3:\"day\";s:9:\"add_delta\";s:0:\"\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:28:\"calendar-node-field-date/day\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Day\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:73d6722acbff2d788102a4b4de80b2c3:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:5:\"nodes\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:74b1679f025a2c992d458b688229acf4:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:11:\"Global feed\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:5:{s:11:\"description\";s:0:\"\";s:12:\"provide_file\";i:1;s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:6:\"header\";i:1;}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:33:\"admin/reports/course/overview/csv\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:3:{s:6:\"page_2\";s:6:\"page_2\";s:7:\"default\";i:0;s:6:\"page_1\";i:0;}s:14:\"sitename_title\";i:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1627985240,1),('unpack_options:76999b7eb83891b7c2da6f8e65d63395:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:7:{s:10:\"parent_nid\";a:4:{s:2:\"id\";s:10:\"parent_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_nid\";s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:4:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:10:\"parent_vid\";s:5:\"label\";s:12:\"Quiz Created\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:12:\"link_to_node\";b:1;}s:9:\"child_nid\";a:4:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"vid\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:22:\"Questions on Quiz \'%1\'\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:7748117a88b3418a3eceef1fefe60875:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:6:\"images\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:786015deade0dd7f2984cf0074fddcb7:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:3:{s:9:\"child_nid\";a:5:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:7:\"exclude\";b:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:5:\"alter\";a:2:{s:9:\"make_link\";b:1;s:4:\"path\";s:16:\"node/[child_nid]\";}s:12:\"link_to_node\";b:1;}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:9:\"Questions\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:7a915adb0ae2cbaffc4a1375a6a9599a:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:7c1e39862da126575bd25d26881a08f0:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:10:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:5:\"label\";a:21:{s:2:\"id\";s:5:\"label\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:5:\"label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Curriculum Vitae\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"<a href=\"/user/[user]/cv/pdf\">View PDF</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"field_ecc_ecs\";a:34:{s:2:\"id\";s:13:\"field_ecc_ecs\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:5:\"field\";s:13:\"field_ecc_ecs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"ECC & ECS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_ecsc_ecss\";a:34:{s:2:\"id\";s:15:\"field_ecsc_ecss\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:5:\"field\";s:15:\"field_ecsc_ecss\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"ECSC & ECSS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_psc_pssc\";a:34:{s:2:\"id\";s:14:\"field_psc_pssc\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:5:\"field\";s:14:\"field_psc_pssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"PSC & PSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tsc_tssc\";a:34:{s:2:\"id\";s:14:\"field_tsc_tssc\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:5:\"field\";s:14:\"field_tsc_tssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"TSC & TSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_nec_supply_short_supply\";a:34:{s:2:\"id\";s:29:\"field_nec_supply_short_supply\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:5:\"field\";s:29:\"field_nec_supply_short_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_cidb_supply\";a:34:{s:2:\"id\";s:17:\"field_cidb_supply\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:5:\"field\";s:17:\"field_cidb_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"CIDB Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:7ca4f254210da595608d2c8f6ed2c45c:en',_binary 'a:47:{s:8:\"defaults\";a:34:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:14:\"access_options\";b:0;}s:5:\"title\";s:21:\"Earn your CPD Points!\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:2:\"%1\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:138:\"In order to earn your CPD points you will need to answer the following quiz once you have completed the online course from the link below.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"quiz\";s:4:\"quiz\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:11:\"entity_type\";s:4:\"node\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:13:\"argument_mode\";s:2:\"id\";s:16:\"default_argument\";s:0:\"\";s:10:\"show_title\";i:1;s:21:\"exposed_form_as_field\";N;s:7:\"show_on\";s:7:\"display\";s:14:\"access_options\";N;}',0,1627985240,1),('unpack_options:82caa2a3ab4df133ace1d02ef45e385d:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:4:\"user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:848fd391a13772a21689681f5d29ed4e:en',_binary 'a:38:{s:5:\"title\";s:9:\"Slideshow\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:0:\"\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:13:\"style_options\";a:9:{s:9:\"row_class\";s:0:\"\";s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:23:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:0;s:7:\"timeout\";s:4:\"5000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:4:{s:17:\"field_image_slide\";i:0;s:4:\"body\";i:0;s:7:\"title_1\";i:0;s:7:\"counter\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}s:6:\"bottom\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:1;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:4:{s:7:\"counter\";s:7:\"counter\";s:17:\"field_image_slide\";i:0;s:4:\"body\";i:0;s:7:\"title_1\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:1;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}}s:9:\"skin_info\";a:5:{s:4:\"name\";s:7:\"Default\";s:5:\"class\";s:7:\"default\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"path\";s:0:\"\";s:11:\"stylesheets\";a:0:{}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:17:\"field_image_slide\";a:34:{s:2:\"id\";s:17:\"field_image_slide\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:5:\"field\";s:17:\"field_image_slide\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:22:\"galleryformatter_slide\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:7:\"counter\";a:22:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"counter_start\";s:1:\"1\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}}}',0,1627985240,1),('unpack_options:866e5ba404ad430c8b4f3a466b083e84:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";s:6:\"expose\";a:3:{s:22:\"items_per_page_options\";s:27:\"10, 50, 100, 200, 500, 1000\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:3:\"All\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:4:{s:15:\"view_submission\";s:15:\"view_submission\";s:9:\"submitted\";s:9:\"submitted\";s:4:\"name\";s:4:\"name\";s:11:\"remote_addr\";s:11:\"remote_addr\";}s:7:\"default\";s:15:\"view_submission\";s:4:\"info\";a:5:{s:15:\"view_submission\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"submitted\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"remote_addr\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"webform_all_fields\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:14:\"webform_result\";a:4:{s:2:\"id\";s:14:\"webform_result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:14:\"webform_result\";s:7:\"content\";s:105:\"<div class=\"webform-results-per-page\">Showing @start - @end of @total. &nbsp; @items_per_page_links</div>\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"There are no submissions for this form. <a href=\"/node/!1\">View this form</a>.\";s:8:\"tokenize\";b:1;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:5:{s:15:\"view_submission\";a:7:{s:2:\"id\";s:15:\"view_submission\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:15:\"view_submission\";s:5:\"label\";s:1:\"#\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"[serial]\";s:12:\"access_check\";i:0;}s:9:\"submitted\";a:5:{s:2:\"id\";s:9:\"submitted\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:9:\"submitted\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:4:\"User\";s:19:\"element_label_colon\";b:0;}s:11:\"remote_addr\";a:4:{s:2:\"id\";s:11:\"remote_addr\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:11:\"remote_addr\";s:5:\"label\";s:10:\"IP address\";}s:18:\"webform_all_fields\";a:7:{s:2:\"id\";s:18:\"webform_all_fields\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:18:\"webform_all_fields\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:1:{s:5:\"nl2br\";b:1;}s:6:\"format\";s:4:\"text\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:9:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:19:\"webform_submissions\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:8965dac027ab972aa8e0c998c4ac995b:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:26:\"admin/store/customers/view\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:14:\"View customers\";s:11:\"description\";s:37:\"View and search customer information.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:8d5b2df3e68dcda855284ae377775487:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Latest News\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"27\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:13:\"pager_options\";N;}',0,1627985240,1),('unpack_options:8e49d1ad2f6c8acca84db84495b12435:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no upcoming events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:4:\"path\";s:14:\"events/current\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:9045b646d6eca774b76919c1868f2253:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:40:\"node/%/course-reports/objects/%/overview\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:93b5e9064767b4d3d81fde93efd5c4f4:en',_binary 'a:38:{s:5:\"title\";s:13:\"Object report\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:6:\"result\";a:3:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"There are no attempts on this object.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:8:\"Username\";}s:12:\"date_started\";a:6:{s:2:\"id\";s:12:\"date_started\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"date_started\";s:5:\"label\";s:7:\"Started\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:9:\"Completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:12:\"grade_result\";a:6:{s:2:\"id\";s:12:\"grade_result\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"grade_result\";s:5:\"label\";s:5:\"Grade\";s:16:\"hide_alter_empty\";b:0;s:9:\"separator\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:2:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}s:4:\"coid\";a:6:{s:2:\"id\";s:4:\"coid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:4:\"coid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:9655bd8cc4780cdfac6e375a9aad7ec3:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:10:\"Event Tags\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:66:\"List of top event tags linked to a filtered listing of event posts\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:4:\"tags\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:10:\"Event tags\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:9bb25a6dbca17449e1010ad4ee3d6ae7:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:21:\"Upcoming events block\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"5\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:11:\"date_filter\";a:13:{s:2:\"id\";s:11:\"date_filter\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:11:\"date_filter\";s:8:\"operator\";s:2:\">=\";s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:9ceb6013f0e59ba68dd21f4fa19fe1c8:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:10:\"events.xml\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";b:0;}',0,1627985240,1),('unpack_options:9f4dbced2330128fef44e87d1a8b229f:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:23:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}s:3:\"rid\";a:23:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Member For\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:6:\"access\";a:23:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Last Access\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"Edit\";}s:11:\"cancel_node\";a:22:{s:2:\"id\";s:11:\"cancel_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"cancel_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Delete User\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:6:\"Delete\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:13:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:4:\"path\";s:41:\"admin-user-management/authenticated-users\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:29:\"Authenticated User Management\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:9f93361121c2101949257a2dcc4d7894:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:a044696d8ad3f9b3c2459907c365ff18:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:19:\"Courses in progress\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:39:\"You don\'t have any courses in progress.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"d/m/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:8:\"complete\";a:3:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";}}s:4:\"path\";s:22:\"user/%/courses/pending\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"In progress\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:a2817f1b3911c38ba843c8676a8c53d7:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:13:\"pager_options\";N;}',0,1627985240,1),('unpack_options:a28f7ff175dfda285d22115a67b41485:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:8:\"homepage\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:a31aa13eaee458cdcc3a701177c4ed28:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:19:\"quiztest/byauthor/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:a3d318a3571eae6c7a31bd4584094fa1:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:15:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Customer orders: %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:14:\"restrict_roles\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:28:\"admin/store/customers/orders\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:a3dcc4cf4a98f2d709d94cab4064d1e5:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:24:\"user/%/signups/available\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Available\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:a4d6c92807d795f78751dbef60a13b27:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:17:\"Questions by Quiz\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:a6cdefea91c500e66824f1c4dbb44a02:en',_binary 'a:38:{s:5:\"title\";s:6:\"Invite\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:24:\"view any invite entities\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:1:{s:7:\"created\";s:7:\"created\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:1:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"No invitations available.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:7:\"inviter\";a:7:{s:2:\"id\";s:7:\"inviter\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"inviter\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:a9fe307e67139eec9ea39b3dd8e3f53f:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:9:\"slideshow\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:aaf638a5dc17bc6336c95a390043350e:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"create quiz content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"nid\";s:7:\"columns\";a:5:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"quiz_close\";s:10:\"quiz_close\";s:9:\"quiz_open\";s:9:\"quiz_open\";s:10:\"time_limit\";s:10:\"time_limit\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"quiz_close\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"quiz_open\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_limit\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";}s:3:\"vid\";a:3:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";}s:10:\"quiz_close\";a:4:{s:2:\"id\";s:10:\"quiz_close\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"quiz_close\";s:5:\"label\";s:15:\"Quiz close time\";}s:9:\"quiz_open\";a:4:{s:2:\"id\";s:9:\"quiz_open\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:9:\"quiz_open\";s:5:\"label\";s:14:\"Quiz open time\";}s:10:\"time_limit\";a:3:{s:2:\"id\";s:10:\"time_limit\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"time_limit\";}s:5:\"takes\";a:3:{s:2:\"id\";s:5:\"takes\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:5:\"takes\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:21:\"Quizzes created by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:aafeb6d8a27b8c022a6fd8b8ca1b6103:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:15;}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:14:\"sitename_title\";b:0;}',0,1627985240,1),('unpack_options:ab615f9e809d8ba5ede07d0c7099072f:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"vid\";s:7:\"columns\";a:6:{s:8:\"time_end\";s:8:\"time_end\";s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"time_start\";s:10:\"time_start\";s:5:\"score\";s:5:\"score\";s:3:\"uid\";s:3:\"uid\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"time_end\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_start\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"score\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"uid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"vid\";a:5:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"quiz revision\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"vid\";}s:5:\"score\";a:3:{s:2:\"id\";s:5:\"score\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:5:\"score\";}s:10:\"time_start\";a:4:{s:2:\"id\";s:10:\"time_start\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"time_start\";s:5:\"label\";s:16:\"Quiz Start Time.\";}s:8:\"time_end\";a:3:{s:2:\"id\";s:8:\"time_end\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:8:\"time_end\";}s:10:\"quiz_state\";a:3:{s:2:\"id\";s:10:\"quiz_state\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"quiz_state\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:11:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"Quizzes taken by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:10:\"allow_null\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:3:\"nid\";a:6:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:5:\"group\";s:1:\"0\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:9:\"secondary\";s:7:\"results\";}}}',0,1627985240,1),('unpack_options:ac6438a7dc51ca8d022e4bb80f03be20:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";s:5:\"links\";i:0;s:8:\"comments\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:3:\"218\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}}',0,1627985240,1),('unpack_options:ae2d28bd011f066ca8aa10658fa71049:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:19:\"bulk-signup-users/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:b04be167f36b90c9fb05a79dc6afdef5:en',_binary 'a:38:{s:5:\"title\";s:16:\"Adjudicators CVs\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"To view adjudicator CVs, you must <a href=\"/user/register\">register</a> first.\";s:6:\"format\";s:9:\"full_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:6:\"fields\";a:11:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:5:\"label\";a:21:{s:2:\"id\";s:5:\"label\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:5:\"label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Curriculum Vitae\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"<a href=\"/user/[user]/cv/pdf\">View PDF</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"field_ecc_ecs\";a:34:{s:2:\"id\";s:13:\"field_ecc_ecs\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:5:\"field\";s:13:\"field_ecc_ecs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"ECC & ECS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_ecsc_ecss\";a:34:{s:2:\"id\";s:15:\"field_ecsc_ecss\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:5:\"field\";s:15:\"field_ecsc_ecss\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"ECSC & ECSS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_psc_pssc\";a:34:{s:2:\"id\";s:14:\"field_psc_pssc\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:5:\"field\";s:14:\"field_psc_pssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"PSC & PSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tsc_tssc\";a:34:{s:2:\"id\";s:14:\"field_tsc_tssc\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:5:\"field\";s:14:\"field_tsc_tssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"TSC & TSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_nec_supply_short_supply\";a:34:{s:2:\"id\";s:29:\"field_nec_supply_short_supply\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:5:\"field\";s:29:\"field_nec_supply_short_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_cidb_supply\";a:34:{s:2:\"id\";s:17:\"field_cidb_supply\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:5:\"field\";s:17:\"field_cidb_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"CIDB Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:19:\"field_surname_value\";a:9:{s:2:\"id\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:19:\"field_surname_value\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;}}}',0,1627985240,1),('unpack_options:ba52cd21625052d95e0dc26b3304ddaa:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:14:\"Similar Events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:48:\"Shows a list of similar events based on taxonomy\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:2:{s:3:\"tid\";a:18:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";i:1;s:4:\"node\";i:1;s:6:\"anyall\";s:1:\"+\";s:5:\"limit\";i:0;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";}}s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:16:\"validate_options\";a:2:{s:4:\"type\";s:4:\"tids\";s:9:\"transform\";i:0;}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}s:3:\"nid\";a:13:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:2:{s:5:\"types\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:6:\"access\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:14:\"Events similar\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:ba5e8d1e150adf1e0c6e0369b83a26c3:en',_binary 'a:39:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;}',0,1627985240,1),('unpack_options:bf2b824d0749517f9eca078a8881bd10:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:17:\"node/%/feed-items\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"View items\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-9\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:bf6d8fe071903f1ed02136b5af509745:en',_binary 'a:38:{s:5:\"title\";s:7:\"Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"title_enable\";i:1;s:5:\"title\";s:13:\"Administer %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}',0,1627985240,1),('unpack_options:c0798ae989847ec17344644545cba647:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:c16714f9c35fd47a9f26371d017b8b73:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer feeds\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:8:\"log_time\";s:8:\"log_time\";s:12:\"request_time\";s:12:\"request_time\";s:7:\"message\";s:7:\"message\";s:8:\"severity\";s:8:\"severity\";s:13:\"importer_name\";s:13:\"importer_name\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"log_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"request_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"severity\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"importer_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"There are no log messages.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}}s:5:\"sorts\";a:1:{s:4:\"flid\";a:4:{s:2:\"id\";s:4:\"flid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:4:\"flid\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:2:\"id\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:2:\"id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:5:\"limit\";s:1:\"0\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:8:\"feed_nid\";a:4:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:5:\"value\";a:1:{s:5:\"value\";s:1:\"0\";}}s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}}',0,1627985240,1),('unpack_options:c220c1f3bf3202fd65bc5d2343e16ea9:en',_binary 'a:38:{s:5:\"title\";s:20:\"Completed Activities\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:40:\"You don\'t have any completed activities.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:4:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:9:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:8:\"complete\";a:5:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";s:5:\"value\";a:3:{s:3:\"min\";s:1:\"1\";s:3:\"max\";s:1:\"1\";s:5:\"value\";s:1:\"1\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1627985240,1),('unpack_options:c4ea84479968788893561f193e957d8a:en',_binary 'a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:8:\"My files\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view own files\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}s:11:\"uid_current\";a:5:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:1:\"1\";}}}',0,1627985240,1),('unpack_options:c59d19894f4347c9f5cf6b1517e86765:en',_binary 'a:38:{s:5:\"title\";s:6:\"Orders\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view all orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"actions\";s:7:\"actions\";s:8:\"order_id\";s:8:\"order_id\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:12:\"order_status\";s:12:\"order_status\";s:7:\"created\";s:7:\"created\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:6:{s:7:\"actions\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"order_id\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:17:\"billing_full_name\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"order_status\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"order_total\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:7:\"actions\";a:6:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:8:\"order_id\";a:7:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"link_to_order\";i:1;}s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:14:{s:10:\"alter_text\";i:0;s:4:\"text\";s:19:\"[billing_full_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:5:\"[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:17:\"billing_full_name\";a:10:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:5:\"label\";s:8:\"Customer\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:10:\"user/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:13:\"Purchase date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:8:\"order_id\";a:6:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"order_id_op\";s:5:\"label\";s:17:\"View order number\";s:8:\"operator\";s:11:\"order_id_op\";s:10:\"identifier\";s:8:\"order_id\";}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}}',0,1627985240,1),('unpack_options:c5f50f974a3f5b3025a7145b10aac6fe:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:26:\"summarised-events-schedule\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:c9b9e9b61c46e5820bd7a32c08367de3:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"18\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:cb0f33d58f7c5cfc77001fa40bf5a33d:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:10:\"view files\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:10:\"query_tags\";a:1:{i:0;s:13:\"media_browser\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:13:\"media_browser\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:19:\"No files available.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:12:\"link_to_file\";b:1;}}s:5:\"sorts\";a:2:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Upload date\";}}s:5:\"count\";a:6:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:10:\"group_type\";s:3:\"sum\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:9:\"Use count\";}}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}}}',0,1627985240,1),('unpack_options:cb35638a2f96fadc0e74e7b3ae892403:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:50:\"Filedepot Listing of the viewable folders for user\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:ce539ab2437c249f77d25f7e143a2d1a:en',_binary 'a:39:{s:5:\"title\";s:20:\"Registrations Roster\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:6:\"status\";s:6:\"status\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:6:\"status\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:4:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"3bf1db3baf6d97fc016412257c02f5ef\";s:32:\"3bf1db3baf6d97fc016412257c02f5ef\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"fields\";a:7:{s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:4:\"name\";a:7:{s:5:\"label\";s:4:\"Name\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:26:{s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Signup time\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:25:\"second_date_format_custom\";s:0:\"\";s:18:\"second_date_format\";s:4:\"long\";s:8:\"timezone\";s:0:\"\";}s:9:\"form_data\";a:24:{s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Additional info\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}s:21:\"views_bulk_operations\";a:23:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"relationship\";s:3:\"nid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";s:13:\"skip_batching\";i:0;}s:14:\"vbo_operations\";a:21:{s:37:\"action::uc_product_action_add_to_cart\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:34:\"action::signup_status_alter_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::signup_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:45:\"action::views_bulk_operations_delete_revision\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::signup_mark_attended_action\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:39:\"action::signup_mark_not_attended_action\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::pathauto_node_update_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}}s:5:\"sorts\";a:1:{s:4:\"mail\";a:9:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;}',0,1627985240,1),('unpack_options:cec96f8423c668d4b332f988c792c9a0:en',_binary 'a:38:{s:5:\"title\";s:29:\"Authenticated User Management\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"50\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:23:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}s:3:\"rid\";a:23:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Member For\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:6:\"access\";a:23:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Last Access\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"Edit\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:10:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}}',0,1627985240,1),('unpack_options:d0fcafdfc0039025c735324851cc304f:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"38\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:d3d295c4032a153ca23f64539d12eef8:en',_binary 'a:47:{s:8:\"defaults\";a:36:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:8:{s:11:\"description\";s:0:\"\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:26:\"course-report-%1-title.csv\";s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:6:\"header\";i:1;}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:17:\"node/%/report/csv\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:3:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:6:\"page_2\";i:0;}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;}',0,1627985240,1),('unpack_options:d4c2b0bbae00495d4671219924d289f4:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:12:\"import/%/log\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:d54c3bb7a60d48a76ebbdf35f4b0cfd2:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:10:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:6:\"status\";s:6:\"status\";s:15:\"webform_results\";s:15:\"webform_results\";s:17:\"webform_results_2\";s:15:\"webform_results\";s:17:\"webform_results_3\";s:15:\"webform_results\";s:17:\"webform_results_4\";s:15:\"webform_results\";s:9:\"edit_node\";s:9:\"edit_node\";s:12:\"webform_edit\";s:9:\"edit_node\";s:17:\"webform_results_1\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:10:{s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"webform_results\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:17:\"webform_results_2\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_3\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_4\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:8:\" &nbsp; \";s:12:\"empty_column\";i:0;}s:12:\"webform_edit\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"webform_results_1\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"webform\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:10:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Created\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:7:\"webform\";s:5:\"field\";s:6:\"status\";}s:15:\"webform_results\";a:7:{s:2:\"id\";s:15:\"webform_results\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:4:\"View\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:11:\"Submissions\";}s:17:\"webform_results_2\";a:8:{s:2:\"id\";s:17:\"webform_results_2\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Analysis\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"Analysis\";s:7:\"subpath\";s:8:\"analysis\";}s:17:\"webform_results_3\";a:8:{s:2:\"id\";s:17:\"webform_results_3\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:5:\"Table\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:5:\"Table\";s:7:\"subpath\";s:5:\"table\";}s:17:\"webform_results_4\";a:8:{s:2:\"id\";s:17:\"webform_results_4\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Download\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:8:\"Download\";s:7:\"subpath\";s:8:\"download\";}s:9:\"edit_node\";a:7:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:2:{s:10:\"alter_text\";b:1;s:4:\"text\";s:4:\"Edit\";}s:19:\"element_label_colon\";b:0;}s:12:\"webform_edit\";a:8:{s:2:\"id\";s:12:\"webform_edit\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"webform_edit\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:10:\"Components\";s:19:\"element_label_colon\";b:0;s:4:\"text\";s:10:\"Components\";s:7:\"subpath\";s:10:\"components\";}s:17:\"webform_results_1\";a:7:{s:2:\"id\";s:17:\"webform_results_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"webform_results\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:5:\"Clear\";s:4:\"text\";s:5:\"Clear\";s:7:\"subpath\";s:5:\"clear\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:d671b07678f8ffa84d6af84bd256cb95:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}',0,1627985240,1),('unpack_options:dcc73d28eb12e00d8da7abaac12e4a1e:en',_binary 'a:48:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"views_data_export_xls\";s:13:\"style_options\";a:5:{s:11:\"description\";s:0:\"\";s:11:\"attach_text\";s:3:\"XLS\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:25:\"%view-%timestamp-full.xls\";s:11:\"parent_sort\";i:0;}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:30:\"summarised-events-schedule/xls\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:14:\"sitename_title\";b:0;s:9:\"use_batch\";s:8:\"no_batch\";s:11:\"return_path\";s:0:\"\";s:12:\"segment_size\";i:100;s:13:\"pager_options\";N;}',0,1627985240,1),('unpack_options:dddf5f012ef586b14d0d162073e747de:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:11:\"Header Logo\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:1;s:7:\"content\";s:87:\"<br /><br /><img src=\"sites/all/themes/zufolo/image/ice-pdf-logo.png\" align=\"center\" />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:6:\"fields\";a:19:{s:11:\"field_title\";a:34:{s:2:\"id\";s:11:\"field_title\";s:5:\"table\";s:22:\"field_data_field_title\";s:5:\"field\";s:11:\"field_title\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:34:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:125:\"<h1> Curriculum Vitae</h1>\n<h2>ICE-SA Panel of NEC Adjudicators</h2>\n<h3>[field_title] [field_forenames] [field_surname]</h3>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:1;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"page_break\";a:23:{s:2:\"id\";s:10:\"page_break\";s:5:\"table\";s:3:\"pdf\";s:5:\"field\";s:10:\"page_break\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"last_row\";i:0;s:9:\"every_nth\";s:1:\"1\";}s:7:\"nothing\";a:21:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:24:\"Personal Details Heading\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h3>Personal Details:</h3><hr />\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}s:17:\"field_forenames_1\";a:34:{s:2:\"id\";s:17:\"field_forenames_1\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:35:\"<b>Forenames:</b> [field_forenames]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_surname_1\";a:34:{s:2:\"id\";s:15:\"field_surname_1\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:33:\"<b>Surname:</b> [field_surname_1]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:12:\"field_gender\";a:34:{s:2:\"id\";s:12:\"field_gender\";s:5:\"table\";s:23:\"field_data_field_gender\";s:5:\"field\";s:12:\"field_gender\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Gender:</b> [field_gender]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:8:\"language\";a:22:{s:2:\"id\";s:8:\"language\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:8:\"language\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:27:\"<b>Language:</b> [language]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:7:\"include\";a:24:{s:2:\"id\";s:7:\"include\";s:5:\"table\";s:4:\"view\";s:5:\"field\";s:7:\"include\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"view\";s:26:\"contact_details_for_pdf_cv\";s:14:\"number_of_args\";s:1:\"1\";s:4:\"args\";a:1:{i:0;s:2:\"%1\";}}s:18:\"field_company_name\";a:34:{s:2:\"id\";s:18:\"field_company_name\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:5:\"field\";s:18:\"field_company_name\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:68:\"<h3>Professional</h3><hr /><b>Company Name:</b> [field_company_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_job_title\";a:34:{s:2:\"id\";s:15:\"field_job_title\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:5:\"field\";s:15:\"field_job_title\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:35:\"<b>Job Title:</b> [field_job_title]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:26:\"field_ice_membership_grade\";a:34:{s:2:\"id\";s:26:\"field_ice_membership_grade\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:5:\"field\";s:26:\"field_ice_membership_grade\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:57:\"<b>ICE Membership Grade:</b> [field_ice_membership_grade]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_engineering_council_uk_reg\";a:34:{s:2:\"id\";s:32:\"field_engineering_council_uk_reg\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:5:\"field\";s:32:\"field_engineering_council_uk_reg\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:66:\"<b>ECUK Registration Level:</b> [field_engineering_council_uk_reg]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_contract_experience_forms_\";a:34:{s:2:\"id\";s:32:\"field_contract_experience_forms_\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:5:\"field\";s:32:\"field_contract_experience_forms_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:81:\"<br /><br /><h3>Contract Experience:</h3><hr />[field_contract_experience_forms_]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:21:\"field_career_overview\";a:34:{s:2:\"id\";s:21:\"field_career_overview\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:5:\"field\";s:21:\"field_career_overview\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:68:\"<br /><br /><h3>Career Overview:</h3>\n<hr />\n[field_career_overview]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:20:\"field_nec_experience\";a:34:{s:2:\"id\";s:20:\"field_nec_experience\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:5:\"field\";s:20:\"field_nec_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:66:\"<br /><br /><h3>NEC Experience:</h3>\n<hr />\n[field_nec_experience]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:22:\"field_built_experience\";a:34:{s:2:\"id\";s:22:\"field_built_experience\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:5:\"field\";s:22:\"field_built_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:82:\"<br /><br /><h3>Built Environment Experience:</h3>\n<hr />\n[field_built_experience]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:11:\"field_other\";a:34:{s:2:\"id\";s:11:\"field_other\";s:5:\"table\";s:22:\"field_data_field_other\";s:5:\"field\";s:11:\"field_other\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:86:\"<br /><br /><h3>Other Professional Activities and Publications</h3><hr />[field_other]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"user\";a:22:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:dead291b14431af5eabb4725aa87232e:en',_binary 'a:43:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:11:\"newsletters\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:0;}}}',0,1627985240,1),('unpack_options:e089daf76faccc151eb1c47878b8405c:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:7:\"created\";s:7:\"created\";s:30:\"field_invitation_email_address\";s:30:\"field_invitation_email_address\";s:18:\"invite_accept_link\";s:18:\"invite_accept_link\";s:6:\"status\";s:6:\"status\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:4:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_invitation_email_address\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"invite_accept_link\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:7:\"created\";s:11:\"date_format\";s:5:\"short\";}s:30:\"field_invitation_email_address\";a:3:{s:2:\"id\";s:30:\"field_invitation_email_address\";s:5:\"table\";s:41:\"field_data_field_invitation_email_address\";s:5:\"field\";s:30:\"field_invitation_email_address\";}s:18:\"invite_accept_link\";a:5:{s:2:\"id\";s:18:\"invite_accept_link\";s:5:\"table\";s:19:\"views_entity_invite\";s:5:\"field\";s:18:\"invite_accept_link\";s:5:\"label\";s:22:\"Invite accept link URL\";s:14:\"link_to_entity\";i:0;}s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"invite\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}}s:4:\"path\";s:22:\"user/%/invites/pending\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Pending\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:e25ba9e50cc13d7b33248d068aa95e63:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:e5d315c2aada7fd733a3d269e1b0fba1:en',_binary 'a:38:{s:5:\"title\";s:12:\"Recent posts\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:8:\"comments\";i:1;}s:12:\"new_comments\";a:7:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:10:\"hide_empty\";b:1;s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:3:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";}}s:9:\"arguments\";a:1:{s:9:\"uid_touch\";a:9:{s:2:\"id\";s:9:\"uid_touch\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"uid_touch\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1627985240,1),('unpack_options:e6dc8fa077fb50b49cf4b161b5b70e8c:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no archived events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:9:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"physical_event\";s:14:\"physical_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"<\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:4:\"path\";s:14:\"events/archive\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:14:\"Events Archive\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:e7951693f35be989b0f2decaac2ea38b:en',_binary 'a:38:{s:5:\"title\";s:11:\"User export\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"administer permissions\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:3:\"Uid\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:6:\"mailto\";}s:15:\"field_forenames\";a:35:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Forenames\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:35:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:33:\"[field_surname] [field_forenames]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}}}',0,1627985240,1),('unpack_options:e9c803a339e590bff834bdf0b4e4ea55:en',_binary 'a:39:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1627985240,1),('unpack_options:f187913d4780e276b32fcb2358072384:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:0;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:11:\"user-export\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:f3f07c786501da8c8c1bad5a6b79915d:en',_binary 'a:44:{s:8:\"defaults\";a:36:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:15:\"Front page feed\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";}',0,1627985240,1),('unpack_options:f3f2889f6dbf3f6482e8bf65576d09ab:en',_binary 'a:46:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:40:\"Purchase access to Earn Your CPD Points!\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:2:\"%1\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:268:\"Before you can complete the assessment for this online event you need to purchase access to the quiz from the link below.\n\nOnce you have purchased access to this quiz the link to the quiz will appear underneath this box where you can complete and earn your CPD points.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:27:\"Purchase Access to the Quiz\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:36:\"field_online_event_reference_nap_nid\";a:22:{s:2:\"id\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:12:\"quiz_product\";s:12:\"quiz_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:11:\"entity_type\";s:4:\"node\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:13:\"argument_mode\";s:2:\"id\";s:16:\"default_argument\";N;s:10:\"show_title\";i:1;s:21:\"exposed_form_as_field\";N;s:7:\"show_on\";s:7:\"display\";}',0,1627985240,1),('unpack_options:f4b46bbe50e1e2159a87a7026f76927a:en',_binary 'a:38:{s:5:\"title\";s:11:\"Newsletters\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:5:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:10:\"simplenews\";s:10:\"simplenews\";}}}}',0,1627985240,1),('unpack_options:f5fdb105147835e59bb6e83621757bc2:en',_binary 'a:38:{s:5:\"title\";s:13:\"preface views\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"1\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:17:\"webform_form_body\";a:21:{s:2:\"id\";s:17:\"webform_form_body\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:17:\"webform_form_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"64\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}}',0,1627985240,1),('unpack_options:f866b2660e0f2d9d39d09e91f91095ab:en',_binary 'a:38:{s:5:\"title\";s:13:\"Latest Events\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"3\";}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:3:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:22:\"physical_event_product\";s:22:\"physical_event_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}}',0,1627985240,1),('unpack_options:f94ec0a181ea18ca6856b1a1559e7d32:en',_binary 'a:41:{s:5:\"title\";s:19:\"Document Repository\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:3:\"pid\";s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:3:\"pid\";a:17:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"pid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"pid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"name\";a:11:{s:5:\"label\";s:6:\"Folder\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:6:\"[name]\";s:9:\"make_link\";i:1;s:4:\"path\";s:22:\"filedepot/folder/[cid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:16:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:14:\"access_options\";N;s:13:\"cache_options\";N;s:8:\"distinct\";i:1;}',0,1627985240,1),('unpack_options:fc9072748479642da048851e075a0068:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:fd1ef6409a2f1d2a1d8659c32419c208:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:27:\"admin/people/apply_for_role\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Role applications\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:fd5b9dac3f104ecae9963f8ab817d18b:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no upcoming events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:14:\"physical_event\";s:14:\"physical_event\";s:22:\"physical_event_product\";s:22:\"physical_event_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";i:1;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:4:\"path\";s:14:\"events/current\";s:4:\"menu\";a:7:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:fd605b48ca4c49d77da33319bf0e9df3:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:fdba47f9a344bed530482a1af91d7a0c:en',_binary 'a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:1:{s:5:\"links\";i:1;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:7:\"promote\";a:6:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1627985240,1),('unpack_options:fe48bc55d228bfd70f14b4cdb086c210:en',_binary 'a:42:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:7:\"coupons\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1627985240,1),('unpack_options:fee8e54274b22324c4d794dea04582b3:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:ff57e840d701e8fece68e38ae4e39bcb:en',_binary 'a:41:{s:8:\"defaults\";a:33:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:70:\"List of blog category terms linked to a filtered listing of blog posts\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1627985240,1),('unpack_options:ff6dc5ada220a59af94076e893a49736:en',_binary 'a:39:{s:5:\"title\";s:8:\"Products\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"administer products\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:7:\"columns\";a:4:{s:16:\"uc_product_image\";s:16:\"uc_product_image\";s:5:\"title\";s:5:\"title\";s:13:\"display_price\";s:13:\"display_price\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:16:\"uc_product_image\";a:2:{s:5:\"align\";s:18:\"views-align-center\";s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"display_price\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:16:\"uc_product_image\";a:16:{s:2:\"id\";s:16:\"uc_product_image\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:5:\"field\";s:16:\"uc_product_image\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:15:\"uc_product_list\";s:10:\"image_link\";s:7:\"content\";}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:1:\"1\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:13:\"display_price\";a:3:{s:2:\"id\";s:13:\"display_price\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:13:\"display_price\";}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:10:\"is_product\";a:5:{s:2:\"id\";s:10:\"is_product\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:10:\"is_product\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}s:4:\"path\";s:8:\"products\";}',0,1627985240,1),('views_block_items:en',_binary 'a:27:{s:20:\"gallery_images-block\";a:2:{s:4:\"info\";s:20:\"View: Gallery_images\";s:5:\"cache\";i:-1;}s:12:\"images-block\";a:2:{s:4:\"info\";s:12:\"View: images\";s:5:\"cache\";i:-1;}s:17:\"newsletters-block\";a:2:{s:4:\"info\";s:30:\"View: Newsletters: Latest News\";s:5:\"cache\";i:-1;}s:19:\"newsletters-block_1\";a:2:{s:4:\"info\";s:46:\"View: Newsletters: Latest News - Right Sidebar\";s:5:\"cache\";i:-1;}s:15:\"article_2-block\";a:2:{s:4:\"info\";s:15:\"View: article 2\";s:5:\"cache\";i:-1;}s:16:\"homepage-block_1\";a:2:{s:4:\"info\";s:30:\"View: Homepage: Homepage Block\";s:5:\"cache\";i:-1;}s:19:\"preface_views-block\";a:2:{s:4:\"info\";s:19:\"View: preface views\";s:5:\"cache\";i:-1;}s:21:\"preface_views-block_1\";a:2:{s:4:\"info\";s:32:\"View: preface views: Block_view2\";s:5:\"cache\";i:-1;}s:21:\"preface_views-block_2\";a:2:{s:4:\"info\";s:32:\"View: preface views: Block_view3\";s:5:\"cache\";i:-1;}s:15:\"slideshow-block\";a:2:{s:4:\"info\";s:15:\"View: Slideshow\";s:5:\"cache\";i:-1;}s:23:\"enterprise_events-block\";a:2:{s:4:\"info\";s:15:\"Events upcoming\";s:5:\"cache\";i:-1;}s:31:\"enterprise_events-similar_block\";a:2:{s:4:\"info\";s:14:\"Events similar\";s:5:\"cache\";i:-1;}s:28:\"enterprise_events-tags_block\";a:2:{s:4:\"info\";s:10:\"Event tags\";s:5:\"cache\";i:-1;}s:19:\"latest_events-block\";a:2:{s:4:\"info\";s:19:\"View: Latest Events\";s:5:\"cache\";i:-1;}s:21:\"latest_events-block_1\";a:2:{s:4:\"info\";s:19:\"View: Latest Events\";s:5:\"cache\";i:-1;}s:25:\"your_annual_returns-block\";a:2:{s:4:\"info\";s:25:\"View: Your Annual Returns\";s:5:\"cache\";i:-1;}s:21:\"adjudicators_cv-block\";a:2:{s:4:\"info\";s:22:\"View: Adjudicators CVs\";s:5:\"cache\";i:-1;}s:23:\"events_calendar-block_1\";a:2:{s:4:\"info\";s:21:\"View: Events Calendar\";s:5:\"cache\";i:-1;}s:23:\"events_calendar-block_2\";a:2:{s:4:\"info\";s:31:\"View: Events Calendar: Upcoming\";s:5:\"cache\";i:-1;}s:21:\"comments_recent-block\";a:2:{s:4:\"info\";s:21:\"View: Recent comments\";s:5:\"cache\";i:-1;}s:17:\"filedepot-block_1\";a:2:{s:4:\"info\";s:50:\"Filedepot Listing of the viewable folders for user\";s:5:\"cache\";i:-1;}s:15:\"backlinks-block\";a:2:{s:4:\"info\";s:32:\"View: Backlinks: What links here\";s:5:\"cache\";i:-1;}s:28:\"signup_current_signups-block\";a:2:{s:4:\"info\";s:28:\"View: signup_current_signups\";s:5:\"cache\";i:-1;}s:30:\"signup_available_signups-block\";a:2:{s:4:\"info\";s:30:\"View: signup_available_signups\";s:5:\"cache\";i:-1;}s:24:\"enterprise_content-block\";a:2:{s:4:\"info\";s:37:\"View: Enterprise content: Nodes block\";s:5:\"cache\";i:-1;}s:32:\"b3b591338501ba60659402b4f06f82be\";a:2:{s:4:\"info\";s:16:\"Event categories\";s:5:\"cache\";i:-1;}s:32:\"eb968d21b131bda9dc23936d4c384ab9\";a:2:{s:4:\"info\";s:42:\"View: Content categories: Categories block\";s:5:\"cache\";i:-1;}}',0,1627985240,1),('views_data:billing_zones:en',_binary 'a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:22:\"Order: Billing address\";s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:5:\"table\";s:8:\"uc_zones\";s:10:\"left_field\";s:12:\"billing_zone\";s:5:\"field\";s:7:\"zone_id\";}}}s:9:\"zone_name\";a:5:{s:5:\"title\";s:14:\"State/Province\";s:4:\"help\";s:58:\"The state or province of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"zone_code\";a:5:{s:5:\"title\";s:19:\"State/Province code\";s:4:\"help\";s:63:\"The state or province code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}',0,1667541093,1),('views_data:course_enrollment:en',_binary 'a:16:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (course_enrollment)\";s:4:\"help\";s:177:\"Filter any Views course_enrollment date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (course_enrollment)\";s:4:\"help\";s:46:\"Filter any Views course_enrollment date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:17:\"Course enrollment\";s:11:\"entity type\";s:17:\"course_enrollment\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"eid\";s:16:\"access query tag\";s:24:\"course_enrollment_access\";s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:0:\"\";}}s:3:\"eid\";a:6:{s:5:\"title\";s:20:\"Course enrollment ID\";s:4:\"help\";s:39:\"The unique ID of the course enrollment.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:33:\"Course enrollment \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:33:\"Course enrollment \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:14:\"enrollmenttype\";a:6:{s:5:\"title\";s:14:\"Enrollmenttype\";s:4:\"help\";s:44:\"Course enrollment \"enrollmenttype\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Course enrollment \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"created\";a:6:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:37:\"Course enrollment \"created\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:9:\"timestamp\";a:6:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:39:\"Course enrollment \"timestamp\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:10:\"enroll_end\";a:6:{s:5:\"title\";s:10:\"Enroll_end\";s:4:\"help\";s:40:\"Course enrollment \"enroll_end\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"code\";a:6:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:34:\"Course enrollment \"code\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"user_type\";a:6:{s:5:\"title\";s:9:\"User_type\";s:4:\"help\";s:39:\"Course enrollment \"user_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:15:\"Enrollment type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:22:\"course_enrollment_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:34:\"Course enrollment \"type\" property.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:17:\"course_enrollment\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:17:\"course_enrollment\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"course_report\";a:2:{s:5:\"title\";s:13:\"Course report\";s:12:\"relationship\";a:4:{s:4:\"base\";s:13:\"course_report\";s:7:\"handler\";s:39:\"course_views_handler_relationship_ce_cr\";s:5:\"label\";s:13:\"Course report\";s:4:\"help\";s:70:\"Create a relationship from the course enrollment to the course report.\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"views_entity_course_enrollment\";i:1;s:21:\"views_bulk_operations\";}}}',0,1627986411,1),('views_data:course_node:en',_binary 'a:12:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (course_node)\";s:4:\"help\";s:171:\"Filter any Views course_node date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (course_node)\";s:4:\"help\";s:40:\"Filter any Views course_node date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Course\";s:11:\"entity type\";s:6:\"course\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"nid\";s:16:\"access query tag\";s:13:\"course_access\";s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:0:\"\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:9:\"Course ID\";s:4:\"help\";s:28:\"The unique ID of the course.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"outline\";a:6:{s:5:\"title\";s:7:\"Outline\";s:4:\"help\";s:26:\"Course \"outline\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"credits\";a:6:{s:5:\"title\";s:7:\"Credits\";s:4:\"help\";s:26:\"Course \"credits\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"open\";a:6:{s:5:\"title\";s:4:\"Open\";s:4:\"help\";s:23:\"Course \"open\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:5:\"close\";a:6:{s:5:\"title\";s:5:\"Close\";s:4:\"help\";s:24:\"Course \"close\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"duration\";a:6:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:27:\"Course \"duration\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"external_id\";a:6:{s:5:\"title\";s:11:\"External_id\";s:4:\"help\";s:30:\"Course \"external_id\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:15:\"enrollment_type\";a:6:{s:5:\"title\";s:15:\"Enrollment_type\";s:4:\"help\";s:34:\"Course \"enrollment_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"views_entity_course\";i:1;s:21:\"views_bulk_operations\";}}}',0,1627986083,1),('views_data:course_report:en',_binary 'a:15:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (course_report)\";s:4:\"help\";s:173:\"Filter any Views course_report date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (course_report)\";s:4:\"help\";s:42:\"Filter any Views course_report date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Course report\";s:11:\"entity type\";s:13:\"course_report\";s:4:\"base\";a:4:{s:5:\"field\";s:4:\"crid\";s:16:\"access query tag\";s:20:\"course_report_access\";s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:0:\"\";}}s:4:\"crid\";a:6:{s:5:\"title\";s:16:\"Course report ID\";s:4:\"help\";s:35:\"The unique ID of the course report.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course report \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:29:\"Course report \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:14:\"date_completed\";a:6:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:40:\"Course report \"date_completed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"updated\";a:6:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:33:\"Course report \"updated\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:12:\"grade_result\";a:6:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:38:\"Course report \"grade_result\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"section\";a:6:{s:5:\"title\";s:7:\"Section\";s:4:\"help\";s:33:\"Course report \"section\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:12:\"section_name\";a:6:{s:5:\"title\";s:12:\"Section_name\";s:4:\"help\";s:38:\"Course report \"section_name\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"complete\";a:6:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:34:\"Course report \"complete\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"coid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:30:\"Course report \"coid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:17:\"course_enrollment\";a:2:{s:5:\"title\";s:17:\"Course enrollment\";s:12:\"relationship\";a:4:{s:4:\"base\";s:17:\"course_enrollment\";s:7:\"handler\";s:39:\"course_views_handler_relationship_cr_ce\";s:5:\"label\";s:10:\"Enrollment\";s:4:\"help\";s:70:\"Create a relationship from the course report to the course enrollment.\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_course_report\";i:1;s:21:\"views_bulk_operations\";}}}',0,1627985412,1);
INSERT INTO `cache_views` VALUES ('views_data:en',_binary 'a:264:{s:7:\"webform\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Webform\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:13:\"Webform nodes\";s:4:\"help\";s:26:\"Nodes which have webforms.\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:33:\"The node this webform is part of.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:16:\"Node for webform\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:39:\"The open or closed status of a webform.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"webform_handler_field_webform_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:5:\"label\";s:6:\"Status\";s:7:\"handler\";s:37:\"webform_handler_filter_webform_status\";s:4:\"type\";s:11:\"open-closed\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:19:\"webform_submissions\";a:18:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Webform submissions\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:19:\"Webform submissions\";s:4:\"help\";s:41:\"Submissions generated from Webform forms.\";}}s:6:\"serial\";a:6:{s:5:\"title\";s:13:\"Serial number\";s:4:\"help\";s:36:\"The serial number of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:13:\"Serial number\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"sid\";a:6:{s:5:\"title\";s:3:\"Sid\";s:4:\"help\";s:36:\"The submission ID of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:3:\"Sid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"value\";a:5:{s:5:\"title\";s:5:\"Value\";s:4:\"help\";s:48:\"The value of a component as submitted by a user.\";s:10:\"real field\";s:3:\"sid\";s:5:\"group\";s:23:\"Webform submission data\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_data\";s:14:\"webform_expand\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"webform_all_fields\";a:5:{s:5:\"title\";s:10:\"All values\";s:4:\"help\";s:43:\"Displays all values as submitted by a user.\";s:10:\"real field\";s:3:\"sid\";s:5:\"group\";s:23:\"Webform submission data\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_data\";s:14:\"webform_expand\";b:1;s:14:\"click sortable\";b:1;}}s:3:\"nid\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:52:\"The webform node this submission was generated from.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Webform Node\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"The user who sent the webform submission.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"Webform Submission User\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:8:\"is_draft\";a:5:{s:5:\"title\";s:5:\"Draft\";s:4:\"help\";s:41:\"Whether or not the submission is a draft.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"webform_handler_field_is_draft\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:31:\"webform_handler_filter_is_draft\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"submitted\";a:6:{s:5:\"title\";s:9:\"Submitted\";s:4:\"help\";s:62:\"Timestamp when the form was first saved as draft or submitted.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:9:\"Submitted\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:9:\"completed\";a:6:{s:5:\"title\";s:9:\"Completed\";s:4:\"help\";s:62:\"Timestamp when the form was submitted as complete (not draft).\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:9:\"Completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"modified\";a:6:{s:5:\"title\";s:8:\"Modified\";s:4:\"help\";s:59:\"Timestamp when the form was last saved (complete or draft).\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:8:\"Modified\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:11:\"remote_addr\";a:5:{s:5:\"title\";s:14:\"Remote address\";s:4:\"help\";s:65:\"The remote IP address of the user that submitted this submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:14:\"Remote address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"view_submission\";a:5:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:45:\"Provide a simple link to view the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:4:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:10:\"real field\";s:6:\"serial\";s:9:\"link_type\";s:4:\"view\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"edit_submission\";a:5:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:45:\"Provide a simple link to edit the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:9:\"link_type\";s:4:\"edit\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:17:\"delete_submission\";a:5:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:47:\"Provide a simple link to delete the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:9:\"link_type\";s:6:\"delete\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"data\";a:4:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:36:\"Relates to a webform submission data\";s:10:\"real field\";s:3:\"sid\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:44:\"webform_handler_relationship_submission_data\";s:4:\"base\";s:22:\"webform_submitted_data\";s:10:\"base field\";s:3:\"sid\";s:5:\"label\";s:15:\"Submission Data\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (webform_submissions)\";s:4:\"help\";s:179:\"Filter any Views webform_submissions date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (webform_submissions)\";s:4:\"help\";s:48:\"Filter any Views webform_submissions date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}}s:22:\"webform_submitted_data\";a:4:{s:5:\"table\";a:1:{s:5:\"group\";s:23:\"Webform submission data\";}s:4:\"data\";a:8:{s:5:\"table\";s:22:\"webform_submitted_data\";s:5:\"title\";s:10:\"Data field\";s:4:\"help\";s:48:\"The value of a component as submitted by a user.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:4:{s:5:\"title\";s:11:\"Value (raw)\";s:4:\"help\";s:103:\"The raw value from the database as submitted by a user. Use only when needing to sort on a field value.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"webform_handler_filter_submission_data\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"data_numeric\";a:8:{s:5:\"table\";s:22:\"webform_submitted_data\";s:5:\"title\";s:20:\"Data field (numeric)\";s:4:\"help\";s:56:\"The numeric value of a component as submitted by a user.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:5:{s:5:\"title\";s:19:\"Numeric value (raw)\";s:4:\"help\";s:122:\"The raw value from the database, cast to a number, as submitted by a user. Use only when needing to sort on a field value.\";s:7:\"handler\";s:34:\"webform_handler_field_numeric_data\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"webform_handler_filter_numeric_data\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:33:\"webform_handler_sort_numeric_data\";}}s:2:\"no\";a:7:{s:5:\"title\";s:11:\"Value delta\";s:4:\"help\";s:86:\"The delta value of the submitted data in a multi value component (such as checkboxes).\";s:10:\"real field\";s:2:\"no\";s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:17:\"users_roles_apply\";a:13:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Apply for Role\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"aid\";s:5:\"title\";s:16:\"Role application\";s:4:\"help\";s:71:\"Applications for roles by users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}}s:3:\"aid\";a:3:{s:5:\"title\";s:3:\"aid\";s:4:\"help\";s:24:\"The role application ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}}s:3:\"uid\";a:7:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:21:\"The name of the user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:44:\"apply_for_role_views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:5:\"Users\";s:4:\"help\";s:29:\"Relate users to applications.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"users\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:12:\"Current user\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:10:\"user_roles\";a:6:{s:10:\"real field\";s:3:\"rid\";s:5:\"title\";s:13:\"Current roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:45:\"apply_for_role_views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}s:3:\"rid\";a:4:{s:5:\"title\";s:4:\"Role\";s:4:\"help\";s:21:\"The name of the role.\";s:5:\"field\";a:2:{s:7:\"handler\";s:44:\"apply_for_role_views_handler_field_role_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"apply_date\";a:5:{s:5:\"title\";s:12:\"Date applied\";s:4:\"help\";s:34:\"The date the application was made.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:8:\"approved\";a:4:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:28:\"Status of role applications.\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"apply_for_role_views_handler_field_status_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"approve_date\";a:5:{s:5:\"title\";s:14:\"Date processed\";s:4:\"help\";s:39:\"The date the application was processed.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:7:\"message\";a:4:{s:5:\"title\";s:19:\"Application message\";s:4:\"help\";s:38:\"The message submitted by an applicant.\";s:5:\"field\";a:1:{s:7:\"handler\";s:42:\"apply_for_role_views_handler_field_message\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:19:\"approve_application\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Approve link\";s:4:\"help\";s:49:\"Provide a simple link to approve the application.\";s:7:\"handler\";s:59:\"apply_for_role_views_handler_field_application_link_approve\";}}s:16:\"deny_application\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Deny link\";s:4:\"help\";s:46:\"Provide a simple link to deny the application.\";s:7:\"handler\";s:56:\"apply_for_role_views_handler_field_application_link_deny\";}}s:18:\"delete_application\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:48:\"Provide a simple link to delete the application.\";s:7:\"handler\";s:58:\"apply_for_role_views_handler_field_application_link_delete\";}}}s:8:\"colorbox\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Colorbox\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:8:\"colorbox\";a:3:{s:5:\"title\";s:16:\"Colorbox trigger\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:31:\"colorbox_handler_field_colorbox\";}}}s:8:\"comments\";a:8:{s:8:\"moved to\";s:7:\"comment\";s:9:\"timestamp\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:7:\"changed\";}}s:18:\"timestamp_fulldate\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:16:\"changed_fulldata\";}}s:20:\"timestamp_year_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:18:\"changed_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_year\";}}s:15:\"timestamp_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:13:\"changed_month\";}}s:13:\"timestamp_day\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:11:\"changed_day\";}}s:14:\"timestamp_week\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_week\";}}}s:7:\"comment\";a:36:{s:7:\"comment\";a:2:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:5:\"table\";a:4:{s:5:\"group\";s:7:\"Comment\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:39:\"Comments are responses to node content.\";s:16:\"access query tag\";s:14:\"comment_access\";}s:11:\"entity type\";s:7:\"comment\";s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"cid\";}}}s:7:\"subject\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:27:\"The comment ID of the field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_comment_username\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"homepage\";a:6:{s:5:\"title\";s:16:\"Author\'s website\";s:4:\"help\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"hostname\";a:6:{s:5:\"title\";s:8:\"Hostname\";s:4:\"help\";s:41:\"Hostname of user that posted the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:89:\"E-mail of user that posted the comment. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:46:\"Date and time of when the comment was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"created_fulldata\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:51:\"Date and time of when the comment was last updated.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";s:12:\"Changed date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Changed year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Changed year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Changed month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Changed day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Changed week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"status\";a:5:{s:5:\"title\";s:15:\"Approved status\";s:4:\"help\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:21:\"approved-not-approved\";a:2:{i:0;s:8:\"Approved\";i:1;s:12:\"Not Approved\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:23:\"Approved comment status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:15:\"Link to comment\";s:4:\"help\";s:42:\"Provide a simple link to view the comment.\";s:7:\"handler\";s:32:\"views_handler_field_comment_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Link to edit comment\";s:4:\"help\";s:42:\"Provide a simple link to edit the comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:22:\"Link to delete comment\";s:4:\"help\";s:44:\"Provide a simple link to delete the comment.\";s:7:\"handler\";s:39:\"views_handler_field_comment_link_delete\";}}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:23:\"Link to approve comment\";s:4:\"help\";s:45:\"Provide a simple link to approve the comment.\";s:7:\"handler\";s:40:\"views_handler_field_comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:24:\"Link to reply-to comment\";s:4:\"help\";s:46:\"Provide a simple link to reply to the comment.\";s:7:\"handler\";s:38:\"views_handler_field_comment_link_reply\";}}s:6:\"thread\";a:2:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Depth\";s:4:\"help\";s:51:\"Display the depth of the comment if it is threaded.\";s:7:\"handler\";s:33:\"views_handler_field_comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";s:6:\"Thread\";s:4:\"help\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:7:\"handler\";s:33:\"views_handler_sort_comment_thread\";}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:47:\"The node ID to which the comment is a reply to.\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:47:\"The content to which the comment is a reply to.\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Content\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:36:\"The User ID of the comment\'s author.\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:3:\"pid\";a:4:{s:5:\"title\";s:10:\"Parent CID\";s:4:\"help\";s:37:\"The Comment ID of the parent comment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Parent comment\";s:4:\"help\";s:19:\"The parent comment.\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Parent comment\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (comment)\";s:4:\"help\";s:167:\"Filter any Views comment date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (comment)\";s:4:\"help\";s:36:\"Filter any Views comment date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:4:\"uuid\";a:6:{s:5:\"title\";s:12:\"Comment UUID\";s:4:\"help\";s:41:\"The universally unique ID of the Comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:20:\"views_entity_comment\";i:1;s:21:\"views_bulk_operations\";}}}s:23:\"node_comment_statistics\";a:7:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:5:\"INNER\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";s:17:\"Last comment time\";s:4:\"help\";s:50:\"Date and time of when the last comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_last_comment_timestamp\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"help\";s:50:\"The name of the author of the last posted comment.\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"views_handler_field_ncs_last_comment_name\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:40:\"views_handler_sort_ncs_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:34:\"The number of comments a node has.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";s:22:\"Updated/commented date\";s:4:\"help\";s:60:\"The most recent of last comment posted or node updated time.\";s:5:\"field\";a:3:{s:7:\"handler\";s:36:\"views_handler_field_ncs_last_updated\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:35:\"views_handler_sort_ncs_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_ncs_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:16:\"Last comment CID\";s:4:\"help\";s:34:\"Display the last comment of a node\";s:12:\"relationship\";a:7:{s:5:\"title\";s:12:\"Last comment\";s:4:\"help\";s:27:\"The last comment of a node.\";s:5:\"group\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Last Comment\";}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";s:16:\"Last comment uid\";s:4:\"help\";s:56:\"The User ID of the author of the last comment of a node.\";s:12:\"relationship\";a:5:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:19:\"Last comment author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}}s:17:\"course_enrollment\";a:16:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (course_enrollment)\";s:4:\"help\";s:177:\"Filter any Views course_enrollment date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (course_enrollment)\";s:4:\"help\";s:46:\"Filter any Views course_enrollment date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:17:\"Course enrollment\";s:11:\"entity type\";s:17:\"course_enrollment\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"eid\";s:16:\"access query tag\";s:24:\"course_enrollment_access\";s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:0:\"\";}}s:3:\"eid\";a:6:{s:5:\"title\";s:20:\"Course enrollment ID\";s:4:\"help\";s:39:\"The unique ID of the course enrollment.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"eid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:33:\"Course enrollment \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:33:\"Course enrollment \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:14:\"enrollmenttype\";a:6:{s:5:\"title\";s:14:\"Enrollmenttype\";s:4:\"help\";s:44:\"Course enrollment \"enrollmenttype\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"enrollmenttype\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Course enrollment \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"created\";a:6:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:37:\"Course enrollment \"created\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:9:\"timestamp\";a:6:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:39:\"Course enrollment \"timestamp\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:9:\"timestamp\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:10:\"enroll_end\";a:6:{s:5:\"title\";s:10:\"Enroll_end\";s:4:\"help\";s:40:\"Course enrollment \"enroll_end\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:10:\"enroll_end\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"code\";a:6:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:34:\"Course enrollment \"code\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"user_type\";a:6:{s:5:\"title\";s:9:\"User_type\";s:4:\"help\";s:39:\"Course enrollment \"user_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"user_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:15:\"Enrollment type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:22:\"course_enrollment_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:34:\"Course enrollment \"type\" property.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:17:\"course_enrollment\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:17:\"course_enrollment\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"course_report\";a:2:{s:5:\"title\";s:13:\"Course report\";s:12:\"relationship\";a:4:{s:4:\"base\";s:13:\"course_report\";s:7:\"handler\";s:39:\"course_views_handler_relationship_ce_cr\";s:5:\"label\";s:13:\"Course report\";s:4:\"help\";s:70:\"Create a relationship from the course enrollment to the course report.\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"views_entity_course_enrollment\";i:1;s:21:\"views_bulk_operations\";}}}s:22:\"course_enrollment_type\";a:10:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:29:\"Date (course_enrollment_type)\";s:4:\"help\";s:182:\"Filter any Views course_enrollment_type date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:29:\"Date (course_enrollment_type)\";s:4:\"help\";s:51:\"Filter any Views course_enrollment_type date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:62:\"Associated course enrollment via the course enrollment\'s type.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}}s:5:\"table\";a:3:{s:5:\"group\";s:15:\"Enrollment type\";s:11:\"entity type\";s:22:\"course_enrollment_type\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:16:\"access query tag\";s:29:\"course_enrollment_type_access\";s:5:\"title\";s:16:\"Enrollment types\";s:4:\"help\";s:24:\"Course enrollment types.\";}}s:2:\"id\";a:6:{s:5:\"title\";s:36:\"Internal, numeric enrollment type ID\";s:4:\"help\";s:56:\"The ID used to identify this enrollment type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:59:\"The machine-readable name identifying this enrollment type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:34:\"Enrollment type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:34:\"Enrollment type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"views_entity_course_enrollment_type\";i:1;s:21:\"views_bulk_operations\";}}}s:13:\"course_report\";a:15:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (course_report)\";s:4:\"help\";s:173:\"Filter any Views course_report date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (course_report)\";s:4:\"help\";s:42:\"Filter any Views course_report date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Course report\";s:11:\"entity type\";s:13:\"course_report\";s:4:\"base\";a:4:{s:5:\"field\";s:4:\"crid\";s:16:\"access query tag\";s:20:\"course_report_access\";s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:0:\"\";}}s:4:\"crid\";a:6:{s:5:\"title\";s:16:\"Course report ID\";s:4:\"help\";s:35:\"The unique ID of the course report.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"crid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course report \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:29:\"Course report \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:14:\"date_completed\";a:6:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:40:\"Course report \"date_completed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"updated\";a:6:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:33:\"Course report \"updated\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:12:\"grade_result\";a:6:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:38:\"Course report \"grade_result\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"section\";a:6:{s:5:\"title\";s:7:\"Section\";s:4:\"help\";s:33:\"Course report \"section\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"section\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:12:\"section_name\";a:6:{s:5:\"title\";s:12:\"Section_name\";s:4:\"help\";s:38:\"Course report \"section_name\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"section_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"complete\";a:6:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:34:\"Course report \"complete\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"coid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:30:\"Course report \"coid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:17:\"course_enrollment\";a:2:{s:5:\"title\";s:17:\"Course enrollment\";s:12:\"relationship\";a:4:{s:4:\"base\";s:17:\"course_enrollment\";s:7:\"handler\";s:39:\"course_views_handler_relationship_cr_ce\";s:5:\"label\";s:10:\"Enrollment\";s:4:\"help\";s:70:\"Create a relationship from the course report to the course enrollment.\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_course_report\";i:1;s:21:\"views_bulk_operations\";}}}s:14:\"course_outline\";a:19:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:21:\"Date (course_outline)\";s:4:\"help\";s:174:\"Filter any Views course_outline date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:21:\"Date (course_outline)\";s:4:\"help\";s:43:\"Filter any Views course_outline date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:54:\"Associated course report via the course report\'s coid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}}s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Course object\";s:11:\"entity type\";s:13:\"course_object\";s:4:\"base\";a:4:{s:5:\"field\";s:4:\"coid\";s:16:\"access query tag\";s:20:\"course_object_access\";s:5:\"title\";s:13:\"Course object\";s:4:\"help\";s:0:\"\";}}s:4:\"coid\";a:6:{s:5:\"title\";s:16:\"Course object ID\";s:4:\"help\";s:35:\"The unique ID of the course object.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course object \"nid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:32:\"Course object \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:31:\"Course object \"title\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"title\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"title\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"object_type\";a:6:{s:5:\"title\";s:11:\"Object_type\";s:4:\"help\";s:37:\"Course object \"object_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"object_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"object_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:39:\"views_handler_filter_course_object_type\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"object_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"enabled\";a:6:{s:5:\"title\";s:7:\"Enabled\";s:4:\"help\";s:33:\"Course object \"enabled\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"enabled\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"enabled\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"enabled\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"enabled\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"info\";a:6:{s:5:\"title\";s:4:\"Info\";s:4:\"help\";s:30:\"Course object \"info\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"info\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"info\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"info\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"info\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"instance\";a:6:{s:5:\"title\";s:8:\"Instance\";s:4:\"help\";s:34:\"Course object \"instance\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"required\";a:6:{s:5:\"title\";s:8:\"Required\";s:4:\"help\";s:34:\"Course object \"required\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"required\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"required\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"required\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"required\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:32:\"Course object \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"hidden\";a:6:{s:5:\"title\";s:6:\"Hidden\";s:4:\"help\";s:32:\"Course object \"hidden\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"hidden\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"hidden\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"hidden\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"hidden\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"duration\";a:6:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:34:\"Course object \"duration\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:18:\"Course object UUID\";s:4:\"help\";s:47:\"The universally unique ID of the Course object.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:26:\"course_outline_fulfillment\";a:3:{s:5:\"title\";s:25:\"Course object fulfillment\";s:4:\"help\";s:78:\"Associated course object fulfillment via the course object fulfillment\'s coid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:25:\"Course object fulfillment\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:26:\"course_outline_fulfillment\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_course_object\";i:1;s:21:\"views_bulk_operations\";}}}s:26:\"course_outline_fulfillment\";a:13:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:33:\"Date (course_outline_fulfillment)\";s:4:\"help\";s:186:\"Filter any Views course_outline_fulfillment date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:33:\"Date (course_outline_fulfillment)\";s:4:\"help\";s:55:\"Filter any Views course_outline_fulfillment date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:25:\"Course object fulfillment\";s:11:\"entity type\";s:25:\"course_object_fulfillment\";s:4:\"base\";a:4:{s:5:\"field\";s:5:\"cofid\";s:16:\"access query tag\";s:32:\"course_object_fulfillment_access\";s:5:\"title\";s:25:\"Course object fulfillment\";s:4:\"help\";s:0:\"\";}}s:5:\"cofid\";a:6:{s:5:\"title\";s:28:\"Course object fulfillment ID\";s:4:\"help\";s:47:\"The unique ID of the course object fulfillment.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"cofid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"cofid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"cofid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"cofid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"coid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";}s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:42:\"Course object fulfillment \"coid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"coid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"uid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:41:\"Course object fulfillment \"uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"complete\";a:6:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:46:\"Course object fulfillment \"complete\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"complete\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:12:\"grade_result\";a:6:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:50:\"Course object fulfillment \"grade_result\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"grade_result\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"date_started\";a:6:{s:5:\"title\";s:12:\"Date_started\";s:4:\"help\";s:50:\"Course object fulfillment \"date_started\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"date_started\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:12:\"date_started\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:12:\"date_started\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:12:\"date_started\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:14:\"date_completed\";a:6:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:52:\"Course object fulfillment \"date_completed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:14:\"date_completed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"uuid\";a:6:{s:5:\"title\";s:30:\"Course object fulfillment UUID\";s:4:\"help\";s:59:\"The universally unique ID of the Course object fulfillment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"instance\";a:6:{s:5:\"title\";s:8:\"Instance\";s:4:\"help\";s:46:\"Course object fulfillment \"instance\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"instance\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"views_entity_course_object_fulfillment\";i:1;s:21:\"views_bulk_operations\";}}}s:11:\"course_node\";a:12:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (course_node)\";s:4:\"help\";s:171:\"Filter any Views course_node date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (course_node)\";s:4:\"help\";s:40:\"Filter any Views course_node date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Course\";s:11:\"entity type\";s:6:\"course\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"nid\";s:16:\"access query tag\";s:13:\"course_access\";s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:0:\"\";}}s:3:\"nid\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"Node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}s:5:\"title\";s:9:\"Course ID\";s:4:\"help\";s:28:\"The unique ID of the course.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"nid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"outline\";a:6:{s:5:\"title\";s:7:\"Outline\";s:4:\"help\";s:26:\"Course \"outline\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"outline\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"credits\";a:6:{s:5:\"title\";s:7:\"Credits\";s:4:\"help\";s:26:\"Course \"credits\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"credits\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"open\";a:6:{s:5:\"title\";s:4:\"Open\";s:4:\"help\";s:23:\"Course \"open\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:4:\"open\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:5:\"close\";a:6:{s:5:\"title\";s:5:\"Close\";s:4:\"help\";s:24:\"Course \"close\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:5:\"close\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"duration\";a:6:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:27:\"Course \"duration\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"duration\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"external_id\";a:6:{s:5:\"title\";s:11:\"External_id\";s:4:\"help\";s:30:\"Course \"external_id\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"external_id\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:15:\"enrollment_type\";a:6:{s:5:\"title\";s:15:\"Enrollment_type\";s:4:\"help\";s:34:\"Course \"enrollment_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:15:\"enrollment_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"views_entity_course\";i:1;s:21:\"views_bulk_operations\";}}}s:6:\"invite\";a:14:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:13:\"Date (invite)\";s:4:\"help\";s:166:\"Filter any Views invite date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:13:\"Date (invite)\";s:4:\"help\";s:35:\"Filter any Views invite date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Invite\";s:11:\"entity type\";s:6:\"invite\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"iid\";s:16:\"access query tag\";s:13:\"invite_access\";s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:0:\"\";}}s:3:\"iid\";a:6:{s:5:\"title\";s:9:\"Invite ID\";s:4:\"help\";s:28:\"The unique ID of the invite.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"reg_code\";a:6:{s:5:\"title\";s:8:\"Reg_code\";s:4:\"help\";s:27:\"Invite \"reg_code\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:11:\"Invite Type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:11:\"invite_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:16:\"The invite type.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:6:\"invite\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:6:\"invite\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:25:\"Invite \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:33:\"views_handler_field_invite_status\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";s:25:\"invite_get_status_options\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the invite was created.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:6:\"expiry\";a:6:{s:5:\"title\";s:6:\"Expiry\";s:4:\"help\";s:32:\"The time invite will be expired.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:6:\"joined\";a:6:{s:5:\"title\";s:6:\"Joined\";s:4:\"help\";s:26:\"The time user have joined.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"canceled\";a:6:{s:5:\"title\";s:8:\"Canceled\";s:4:\"help\";s:27:\"Invite \"canceled\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"inviter\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:11:\"Inviter uid\";s:4:\"help\";s:29:\"The user who sent invitation.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"invitee\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"invitee\";}s:5:\"title\";s:7:\"Invitee\";s:4:\"help\";s:36:\"The user registered with invitation.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"views_entity_invite\";i:1;s:21:\"views_bulk_operations\";}}}s:11:\"invite_type\";a:11:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (invite_type)\";s:4:\"help\";s:171:\"Filter any Views invite_type date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:18:\"Date (invite_type)\";s:4:\"help\";s:40:\"Filter any Views invite_type date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:6:\"invite\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:40:\"Associated invite via the invite\'s type.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}}s:5:\"table\";a:3:{s:5:\"group\";s:11:\"Invite Type\";s:11:\"entity type\";s:11:\"invite_type\";s:4:\"base\";a:4:{s:5:\"field\";s:4:\"itid\";s:16:\"access query tag\";s:18:\"invite_type_access\";s:5:\"title\";s:11:\"Invite Type\";s:4:\"help\";s:0:\"\";}}s:4:\"itid\";a:6:{s:5:\"title\";s:32:\"Internal, numeric invite type ID\";s:4:\"help\";s:52:\"The ID used to identify this invite type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"itid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"itid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"itid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"itid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:55:\"The machine-readable name identifying this invite type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"description\";a:6:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"Invite type \"description\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:30:\"Invite type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:30:\"Invite type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"views_entity_invite_type\";i:1;s:21:\"views_bulk_operations\";}}}s:19:\"mailchimp_campaigns\";a:7:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (mailchimp_campaigns)\";s:4:\"help\";s:179:\"Filter any Views mailchimp_campaigns date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (mailchimp_campaigns)\";s:4:\"help\";s:48:\"Filter any Views mailchimp_campaigns date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:18:\"MailChimp Campaign\";s:11:\"entity type\";s:18:\"mailchimp_campaign\";s:4:\"base\";a:4:{s:5:\"field\";s:14:\"mc_campaign_id\";s:16:\"access query tag\";s:25:\"mailchimp_campaign_access\";s:5:\"title\";s:18:\"MailChimp Campaign\";s:4:\"help\";s:0:\"\";}}s:14:\"mc_campaign_id\";a:6:{s:5:\"title\";s:21:\"Mailchimp campaign ID\";s:4:\"help\";s:40:\"The unique ID of the mailchimp campaign.\";s:5:\"field\";a:3:{s:10:\"real field\";s:14:\"mc_campaign_id\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"mc_campaign_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"mc_campaign_id\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"mc_campaign_id\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:38:\"Mailchimp campaign \"created\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"updated\";a:6:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:38:\"Mailchimp campaign \"updated\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"views_entity_mailchimp_campaign\";i:1;s:21:\"views_bulk_operations\";}}}s:4:\"node\";a:55:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:164:\"Filter any Views node date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:33:\"Filter any Views node date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:61:\"Associated course enrollment via the course enrollment\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:53:\"Associated course report via the course report\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:14:\"course_outline\";a:3:{s:5:\"title\";s:13:\"Course object\";s:4:\"help\";s:53:\"Associated course object via the course object\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:11:\"course_node\";a:3:{s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:45:\"Associated course via the course\'s course ID.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Course\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:11:\"course_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:5:\"table\";a:5:{s:5:\"group\";s:7:\"Content\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";i:-10;s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:11:\"entity type\";s:4:\"node\";s:20:\"default_relationship\";a:1:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";}}s:4:\"join\";a:3:{s:16:\"uc_cart_products\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:17:\"uc_order_products\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:19:\"webform_submissions\";a:3:{s:5:\"field\";s:3:\"nid\";s:10:\"left_field\";s:3:\"nid\";s:10:\"left_table\";s:19:\"webform_submissions\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:12:\"The node ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:5:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:7:\"Content\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;s:20:\"link_to_node default\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:32:\"The date the content was posted.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the content was last updated.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:73:\"The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:16:\"Published status\";s:4:\"help\";s:40:\"Whether or not the content is published.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:22:\"published-notpublished\";a:2:{i:0;s:9:\"Published\";i:1;s:13:\"Not published\";}}}s:6:\"filter\";a:4:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:16:\"Published status\";s:4:\"type\";s:6:\"yes-no\";s:9:\"use equal\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:30:\"Published status or admin user\";s:4:\"help\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:30:\"Published status or admin user\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:29:\"Promoted to front page status\";s:4:\"help\";s:57:\"Whether or not the content is promoted to the front page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:20:\"promoted-notpromoted\";a:2:{i:0;s:8:\"Promoted\";i:1;s:12:\"Not promoted\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:29:\"Promoted to front page status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:13:\"Sticky status\";s:4:\"help\";s:37:\"Whether or not the content is sticky.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:6:\"sticky\";a:2:{i:0;s:6:\"Sticky\";i:1;s:10:\"Not sticky\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:13:\"Sticky status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";}}s:9:\"view_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"view_node\";}}s:9:\"edit_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"edit_node\";}}s:11:\"delete_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:11:\"delete_node\";}}s:4:\"path\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:33:\"The aliased path to this content.\";s:7:\"handler\";s:29:\"views_handler_field_node_path\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Content author\";s:4:\"help\";s:42:\"Relate content to the user who created it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";s:19:\"User has a revision\";s:4:\"help\";s:45:\"All nodes where a certain user has a revision\";s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"views_handler_filter_node_uid_revision\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:40:\"views_handler_argument_node_uid_revision\";}}s:13:\"version_count\";a:5:{s:5:\"title\";s:13:\"Version Count\";s:4:\"help\";s:56:\"The total count of versions/revisions of a certain node.\";s:5:\"field\";a:3:{s:7:\"handler\";s:38:\"views_handler_field_node_version_count\";s:5:\"field\";s:3:\"nid\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:39:\"views_handler_filter_node_version_count\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:1:{s:7:\"handler\";s:37:\"views_handler_sort_node_version_count\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:46:\"Webform submissions of the given Webform node.\";s:10:\"real field\";s:3:\"nid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_node\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:47:\"The number of webform submissions on this node.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:4:\"node\";}}s:12:\"webform_edit\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform edit link\";s:4:\"help\";s:71:\"Provide a simple link to edit the webform components and configuration.\";s:7:\"handler\";s:36:\"webform_handler_field_node_link_edit\";}}s:15:\"webform_results\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Webform results link\";s:4:\"help\";s:55:\"Provide a simple link to view the results of a webform.\";s:7:\"handler\";s:39:\"webform_handler_field_node_link_results\";}}s:17:\"webform_form_body\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform form body\";s:4:\"help\";s:44:\"The Webform form body display for this node.\";s:7:\"handler\";s:31:\"webform_handler_field_form_body\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";s:11:\"no group by\";b:1;}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add comment link\";s:4:\"help\";s:133:\"Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_node_link\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:70:\"Display nodes only if a user posted the node or commented on the node.\";s:8:\"argument\";a:5:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:37:\"views_handler_filter_comment_user_uid\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:20:\"Comments of the node\";s:4:\"help\";s:151:\"Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"relationship\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"label\";s:8:\"Comments\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}s:6:\"course\";a:4:{s:5:\"title\";s:11:\"Is a course\";s:4:\"help\";s:54:\"Whether or not the content type is marked as a course.\";s:10:\"real field\";s:4:\"type\";s:6:\"filter\";a:2:{s:5:\"label\";s:6:\"Course\";s:7:\"handler\";s:27:\"views_handler_filter_course\";}}s:26:\"reverse_field_quiz_comment\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:27:\"Quiz (field_quiz) - reverse\";s:4:\"help\";s:54:\"Relate each Comment referencing the node through Quiz.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"field table\";s:21:\"field_data_field_quiz\";s:11:\"field field\";s:14:\"field_quiz_nid\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";s:10:\"field_quiz\";}}s:41:\"reverse_field_online_event_reference_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:63:\"Online Event Reference (field_online_event_reference) - reverse\";s:4:\"help\";s:72:\"Relate each Content referencing the node through Online Event Reference.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"field table\";s:39:\"field_data_field_online_event_reference\";s:11:\"field field\";s:32:\"field_online_event_reference_nid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:28:\"field_online_event_reference\";}}s:45:\"reverse_field_online_event_reference_nap_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:73:\"Online Event Reference (NAP) (field_online_event_reference_nap) - reverse\";s:4:\"help\";s:78:\"Relate each Content referencing the node through Online Event Reference (NAP).\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"field table\";s:43:\"field_data_field_online_event_reference_nap\";s:11:\"field field\";s:36:\"field_online_event_reference_nap_nid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";s:22:\"Taxonomy terms on node\";s:4:\"help\";s:161:\"Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"relationship\";a:3:{s:7:\"handler\";s:41:\"views_handler_relationship_node_term_data\";s:5:\"label\";s:4:\"term\";s:4:\"base\";s:18:\"taxonomy_term_data\";}s:5:\"field\";a:4:{s:5:\"title\";s:18:\"All taxonomy terms\";s:4:\"help\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";s:11:\"no group by\";b:1;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:33:\"Has taxonomy term ID (with depth)\";s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:31:\"Has taxonomy terms (with depth)\";s:7:\"handler\";s:40:\"views_handler_filter_term_node_tid_depth\";}}s:24:\"term_node_tid_depth_join\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:45:\"Has taxonomy term ID with depth (using joins)\";s:7:\"handler\";s:47:\"views_handler_argument_term_node_tid_depth_join\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:43:\"Has taxonomy terms with depth (using joins)\";s:7:\"handler\";s:45:\"views_handler_filter_term_node_tid_depth_join\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";s:35:\"Has taxonomy term ID depth modifier\";s:4:\"help\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"Node UUID\";s:4:\"help\";s:38:\"The universally unique ID of the Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:21:\"views_bulk_operations\";}}}s:13:\"node_revision\";a:13:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (node_revision)\";s:4:\"help\";s:173:\"Filter any Views node_revision date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:20:\"Date (node_revision)\";s:4:\"help\";s:42:\"Filter any Views node_revision date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:6:{s:11:\"entity type\";s:4:\"node\";s:8:\"revision\";b:1;s:5:\"group\";s:16:\"Content revision\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:16:\"Content revision\";s:4:\"help\";s:52:\"Content revision is a history of changes to content.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:63:\"Relate a content revision to the user who created the revision.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:13:\"revision user\";}}s:3:\"nid\";a:7:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:41:\"The revision NID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:3:\"vid\";a:7:{s:5:\"title\";s:3:\"Vid\";s:4:\"help\";s:40:\"The revision ID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:3:{s:5:\"field\";s:5:\"title\";s:7:\"handler\";s:33:\"views_handler_field_node_revision\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"log\";a:4:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:54:\"The log message entered when the revision was created.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:35:\"The date the node was last updated.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Link to revision\";s:4:\"help\";s:38:\"Provide a simple link to the revision.\";s:7:\"handler\";s:38:\"views_handler_field_node_revision_link\";}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:23:\"Link to revert revision\";s:4:\"help\";s:48:\"Provide a simple link to revert to the revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_revert\";}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:23:\"Link to delete revision\";s:4:\"help\";s:53:\"Provide a simple link to delete the content revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_delete\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:16:\"Content revision\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:7:\"profile\";a:10:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (profile)\";s:4:\"help\";s:167:\"Filter any Views profile date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (profile)\";s:4:\"help\";s:36:\"Filter any Views profile date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Profile\";s:11:\"entity type\";s:8:\"profile2\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"pid\";s:16:\"access query tag\";s:15:\"profile2_access\";s:5:\"title\";s:8:\"Profiles\";s:4:\"help\";s:23:\"Profile2 user profiles.\";}}s:3:\"pid\";a:6:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:29:\"The unique ID of the profile.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Profile type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"profile_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:17:\"The profile type.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:8:\"profile2\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:8:\"profile2\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:18:\"The profile label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:33:\"The date the profile was created.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"changed\";a:6:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:47:\"The date the profile was most recently updated.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"user\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:8:\"User uid\";s:4:\"help\";s:25:\"The owner of the profile.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"views_entity_profile2\";i:1;s:21:\"views_bulk_operations\";}}}s:12:\"profile_type\";a:11:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (profile_type)\";s:4:\"help\";s:172:\"Filter any Views profile_type date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (profile_type)\";s:4:\"help\";s:41:\"Filter any Views profile_type date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:7:\"profile\";a:3:{s:5:\"title\";s:7:\"Profile\";s:4:\"help\";s:42:\"Associated profile via the profile\'s type.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:7:\"Profile\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:7:\"profile\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}}s:5:\"table\";a:3:{s:5:\"group\";s:12:\"Profile type\";s:11:\"entity type\";s:13:\"profile2_type\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:16:\"access query tag\";s:20:\"profile2_type_access\";s:5:\"title\";s:13:\"Profile types\";s:4:\"help\";s:41:\"Profiles types of Profile2 user profiles.\";}}s:2:\"id\";a:6:{s:5:\"title\";s:33:\"Internal, numeric profile type ID\";s:4:\"help\";s:53:\"The ID used to identify this profile type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:56:\"The machine-readable name identifying this profile type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:31:\"Profile type \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:31:\"Profile type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:31:\"Profile type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_profile2_type\";i:1;s:21:\"views_bulk_operations\";}}}s:12:\"registration\";a:16:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (registration)\";s:4:\"help\";s:172:\"Filter any Views registration date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (registration)\";s:4:\"help\";s:41:\"Filter any Views registration date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:12:\"Registration\";s:11:\"entity type\";s:12:\"registration\";s:4:\"base\";a:4:{s:5:\"field\";s:15:\"registration_id\";s:16:\"access query tag\";s:19:\"registration_access\";s:5:\"title\";s:13:\"Registrations\";s:4:\"help\";s:0:\"\";}}s:15:\"registration_id\";a:6:{s:5:\"title\";s:15:\"Registration ID\";s:4:\"help\";s:34:\"The unique ID of the registration.\";s:5:\"field\";a:4:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:29:\"The type of the registration.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"entity_id\";a:6:{s:5:\"title\";s:14:\"Host entity ID\";s:4:\"help\";s:33:\"The entity ID of the host entity.\";s:5:\"field\";a:4:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";s:16:\"Host entity type\";s:4:\"help\";s:35:\"The entity type of the host entity.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"anon_mail\";a:6:{s:5:\"title\";s:16:\"Anonymous e-mail\";s:4:\"help\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:5:\"field\";a:3:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"count\";a:6:{s:5:\"title\";s:14:\"Slots consumed\";s:4:\"help\";s:62:\"How many slots the registration consumes from the host entity.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"user_uid\";a:6:{s:5:\"title\";s:8:\"User_uid\";s:4:\"help\";s:33:\"Registration \"user_uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:10:\"author_uid\";a:6:{s:5:\"title\";s:10:\"Author_uid\";s:4:\"help\";s:35:\"Registration \"author_uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"state\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:18:\"Registration State\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"registration_state\";s:10:\"base field\";s:4:\"name\";s:18:\"relationship field\";s:5:\"state\";}s:5:\"title\";s:12:\"State entity\";s:4:\"help\";s:30:\"The state of the registration.\";s:5:\"field\";a:5:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:5:\"state\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:5:\"state\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:38:\"The date the registration was created.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"updated\";a:6:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:52:\"The date the registration was most recently updated.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:6:\"author\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"author_uid\";}s:5:\"title\";s:24:\"Author entity author_uid\";s:4:\"help\";s:38:\"The user who created the registration.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"views_entity_registration\";i:1;s:21:\"views_bulk_operations\";}}}s:17:\"registration_type\";a:12:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (registration_type)\";s:4:\"help\";s:177:\"Filter any Views registration_type date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (registration_type)\";s:4:\"help\";s:46:\"Filter any Views registration_type date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:17:\"Registration type\";s:11:\"entity type\";s:17:\"registration_type\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:16:\"access query tag\";s:24:\"registration_type_access\";s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:38:\"Internal, numeric registration type ID\";s:4:\"help\";s:58:\"The ID used to identify this registration type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:61:\"The machine-readable name identifying this registration type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:36:\"Registration type \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"locked\";a:6:{s:5:\"title\";s:6:\"Locked\";s:4:\"help\";s:36:\"Registration type \"locked\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:13:\"default_state\";a:6:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:43:\"Registration type \"default_state\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Registration type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:36:\"Registration type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"views_entity_registration_type\";i:1;s:21:\"views_bulk_operations\";}}}s:18:\"registration_state\";a:16:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (registration_state)\";s:4:\"help\";s:178:\"Filter any Views registration_state date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (registration_state)\";s:4:\"help\";s:47:\"Filter any Views registration_state date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:60:\"Associated registration via the registration\'s state entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:5:\"state\";s:18:\"relationship field\";s:4:\"name\";}}s:5:\"table\";a:3:{s:5:\"group\";s:18:\"Registration State\";s:11:\"entity type\";s:18:\"registration_state\";s:4:\"base\";a:4:{s:5:\"field\";s:21:\"registration_state_id\";s:16:\"access query tag\";s:25:\"registration_state_access\";s:5:\"title\";s:19:\"Registration states\";s:4:\"help\";s:0:\"\";}}s:21:\"registration_state_id\";a:6:{s:5:\"title\";s:39:\"Internal, numeric registration state ID\";s:4:\"help\";s:59:\"The ID used to identify this registration state internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this registration state.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"description\";a:6:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:42:\"Registration state \"description\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"default_state\";a:6:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:44:\"Registration state \"default_state\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"active\";a:6:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:37:\"Registration state \"active\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"held\";a:6:{s:5:\"title\";s:4:\"Held\";s:4:\"help\";s:35:\"Registration state \"held\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:4:\"held\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"held\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"held\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"held\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"show_on_form\";a:6:{s:5:\"title\";s:12:\"Show_on_form\";s:4:\"help\";s:43:\"Registration state \"show_on_form\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:37:\"Registration state \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Registration state \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Registration state \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"views_entity_registration_state\";i:1;s:21:\"views_bulk_operations\";}}}s:12:\"file_managed\";a:29:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (file_managed)\";s:4:\"help\";s:172:\"Filter any Views file_managed date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (file_managed)\";s:4:\"help\";s:41:\"Filter any Views file_managed date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:67:\"The type of the file (for example, \"audio\", \"image\", \"video\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_file_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_file_type\";}}s:11:\"schema_type\";a:3:{s:5:\"title\";s:11:\"Schema type\";s:4:\"help\";s:50:\"Filter files by schema, such as public or private.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_schema_type\";}}s:8:\"rendered\";a:3:{s:5:\"title\";s:8:\"Rendered\";s:4:\"help\";s:41:\"Display the file in a specific view mode.\";s:5:\"field\";a:4:{s:7:\"handler\";s:33:\"views_handler_field_file_rendered\";s:14:\"click sortable\";b:1;s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:4:\"link\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:41:\"Provide a simple link to the file entity.\";s:5:\"field\";a:3:{s:7:\"handler\";s:29:\"views_handler_field_file_link\";s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:4:\"edit\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:46:\"Provide a simple link to edit the file entity.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"views_handler_field_file_link_edit\";s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:6:\"delete\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:48:\"Provide a simple link to delete the file entity.\";s:5:\"field\";a:3:{s:7:\"handler\";s:36:\"views_handler_field_file_link_delete\";s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:8:\"download\";a:3:{s:5:\"title\";s:13:\"Download link\";s:4:\"help\";s:50:\"Provide a simple link to download the file entity.\";s:5:\"field\";a:3:{s:7:\"handler\";s:38:\"views_handler_field_file_link_download\";s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}}s:5:\"usage\";a:4:{s:5:\"title\";s:10:\"Usage link\";s:4:\"help\";s:59:\"Provide a simple link to view the usage of the file entity.\";s:5:\"field\";a:4:{s:7:\"handler\";s:35:\"views_handler_field_file_link_usage\";s:14:\"click sortable\";b:1;s:10:\"real field\";s:3:\"fid\";s:17:\"additional fields\";a:1:{i:0;s:3:\"fid\";}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"table\";a:3:{s:5:\"group\";s:4:\"File\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";s:4:\"File\";s:4:\"help\";s:47:\"Files maintained by Drupal and various modules.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:16:\"access query tag\";s:11:\"file_access\";}s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:6:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:19:\"The ID of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:21:\"The name of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_file_filename\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uri\";a:6:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:21:\"The path of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_file_uri\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filemime\";a:6:{s:5:\"title\";s:9:\"Mime type\";s:4:\"help\";s:26:\"The mime type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_file_filemime\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"extension\";a:4:{s:5:\"title\";s:9:\"Extension\";s:4:\"help\";s:26:\"The extension of the file.\";s:10:\"real field\";s:3:\"uri\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"views_handler_field_file_extension\";s:14:\"click sortable\";b:0;}}s:8:\"filesize\";a:5:{s:5:\"title\";s:4:\"Size\";s:4:\"help\";s:21:\"The size of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_size\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:23:\"The status of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"views_handler_field_file_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_file_status\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:11:\"Upload date\";s:4:\"help\";s:31:\"The date the file was uploaded.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:3:\"uid\";a:3:{s:5:\"title\";s:17:\"User who uploaded\";s:4:\"help\";s:32:\"The user that uploaded the file.\";s:12:\"relationship\";a:4:{s:5:\"title\";s:17:\"User who uploaded\";s:5:\"label\";s:17:\"User who uploaded\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Image\";s:4:\"help\";s:50:\"Relate each Content with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:22:\"field_data_field_image\";s:11:\"field field\";s:15:\"field_image_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:11:\"field_image\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:32:\"reverse_field_image_gallery_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Image\";s:4:\"help\";s:50:\"Relate each Content with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"field table\";s:30:\"field_data_field_image_gallery\";s:11:\"field field\";s:23:\"field_image_gallery_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:19:\"field_image_gallery\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_field_image2_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using image\";s:4:\"help\";s:50:\"Relate each Content with a image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"field_image2\";s:11:\"field table\";s:23:\"field_data_field_image2\";s:11:\"field field\";s:16:\"field_image2_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:12:\"field_image2\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:30:\"reverse_field_image_slide_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using image\";s:4:\"help\";s:50:\"Relate each Content with a image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"field table\";s:28:\"field_data_field_image_slide\";s:11:\"field field\";s:21:\"field_image_slide_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:17:\"field_image_slide\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_inline_image_comment\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Comment using Image\";s:4:\"help\";s:50:\"Relate each Comment with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"field table\";s:29:\"field_data_field_inline_image\";s:11:\"field field\";s:22:\"field_inline_image_fid\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";s:18:\"field_inline_image\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:29:\"reverse_uc_product_image_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Image\";s:4:\"help\";s:50:\"Relate each Content with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"field table\";s:27:\"field_data_uc_product_image\";s:11:\"field field\";s:20:\"uc_product_image_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:16:\"uc_product_image\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_filedepot_folder_file_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Files\";s:4:\"help\";s:49:\"Relate each Content with a Files set to the file.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"field table\";s:32:\"field_data_filedepot_folder_file\";s:11:\"field field\";s:25:\"filedepot_folder_file_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:21:\"filedepot_folder_file\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"File UUID\";s:4:\"help\";s:38:\"The universally unique ID of the File.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_file\";i:1;s:21:\"views_bulk_operations\";}}}s:18:\"taxonomy_term_data\";a:15:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (taxonomy_term_data)\";s:4:\"help\";s:178:\"Filter any Views taxonomy_term_data date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (taxonomy_term_data)\";s:4:\"help\";s:47:\"Filter any Views taxonomy_term_data date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:5:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:37:\"Taxonomy terms are attached to nodes.\";s:16:\"access query tag\";s:20:\"taxonomy_term_access\";}s:11:\"entity type\";s:13:\"taxonomy_term\";s:4:\"join\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"field\";s:3:\"vid\";s:10:\"left_field\";s:3:\"vid\";}s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:3:\"tid\";a:6:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;}}s:7:\"tid_raw\";a:4:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:22:\"taxonomy_term_data.tid\";s:14:\"argument table\";s:18:\"taxonomy_term_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:23:\"The taxonomy term name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";s:11:\"many to one\";b:1;s:16:\"empty field name\";s:13:\"Uncategorized\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:21:\"The term weight field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"description\";a:4:{s:5:\"title\";s:16:\"Term description\";s:4:\"help\";s:48:\"The description associated with a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";a:1:{s:5:\"field\";s:6:\"format\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"views_handler_filter_vocabulary_vid\";}}s:9:\"edit_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:14:\"Term edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the term.\";s:7:\"handler\";s:34:\"views_handler_field_term_link_edit\";}}s:23:\"reverse_field_tags_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:18:\"Content using Tags\";s:4:\"help\";s:48:\"Relate each Content with a Tags set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:21:\"field_data_field_tags\";s:11:\"field field\";s:14:\"field_tags_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:10:\"field_tags\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_simplenews_term_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:33:\"Content using Newsletter category\";s:4:\"help\";s:63:\"Relate each Content with a Newsletter category set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"field table\";s:32:\"field_data_field_simplenews_term\";s:11:\"field field\";s:25:\"field_simplenews_term_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:21:\"field_simplenews_term\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:4:\"uuid\";a:6:{s:5:\"title\";s:18:\"Taxonomy term UUID\";s:4:\"help\";s:47:\"The universally unique ID of the Taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_taxonomy_term\";i:1;s:21:\"views_bulk_operations\";}}}s:19:\"taxonomy_vocabulary\";a:9:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (taxonomy_vocabulary)\";s:4:\"help\";s:179:\"Filter any Views taxonomy_vocabulary date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (taxonomy_vocabulary)\";s:4:\"help\";s:48:\"Filter any Views taxonomy_vocabulary date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:4:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";s:4:\"join\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:5:\"field\";a:3:{s:4:\"help\";s:160:\"Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:28:\"The taxonomy vocabulary name\";}}s:12:\"machine_name\";a:4:{s:5:\"title\";s:12:\"Machine name\";s:5:\"field\";a:3:{s:4:\"help\";s:168:\"Machine-Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:44:\"views_handler_filter_vocabulary_machine_name\";}s:8:\"argument\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:46:\"views_handler_argument_vocabulary_machine_name\";}}s:3:\"vid\";a:5:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:26:\"The taxonomy vocabulary ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:37:\"views_handler_argument_vocabulary_vid\";s:10:\"name field\";s:4:\"name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"The taxonomy vocabulary description\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:30:\"The taxonomy vocabulary weight\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"weight\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"views_entity_taxonomy_vocabulary\";i:1;s:21:\"views_bulk_operations\";}}}s:16:\"uc_cart_products\";a:8:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:23:\"Date (uc_cart_products)\";s:4:\"help\";s:176:\"Filter any Views uc_cart_products date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:23:\"Date (uc_cart_products)\";s:4:\"help\";s:45:\"Filter any Views uc_cart_products date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:9:\"Cart item\";s:4:\"base\";a:3:{s:5:\"field\";s:12:\"cart_item_id\";s:5:\"title\";s:10:\"Cart items\";s:4:\"help\";s:27:\"Products in customer carts.\";}s:11:\"entity type\";s:12:\"uc_cart_item\";}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:37:\"The node ID of a product in the cart.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:7:\"cart_id\";a:6:{s:5:\"title\";s:7:\"Cart ID\";s:4:\"help\";s:85:\"The ID of the cart (user ID for authenticated users, session ID for anonymous users).\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"uc_cart_handler_field_cart_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:7:\"cart_id\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:3:\"qty\";a:5:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:27:\"The quantity to be ordered.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:13:\"Last modified\";s:4:\"help\";s:40:\"The time the cart item was last modified\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"views_entity_uc_cart_item\";i:1;s:21:\"views_bulk_operations\";}}}s:9:\"uc_orders\";a:38:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:16:\"Date (uc_orders)\";s:4:\"help\";s:169:\"Filter any Views uc_orders date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:16:\"Date (uc_orders)\";s:4:\"help\";s:38:\"Filter any Views uc_orders date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:4:{s:4:\"join\";a:2:{s:10:\"uc_coupons\";a:3:{s:10:\"left_table\";s:17:\"uc_coupons_orders\";s:10:\"left_field\";s:3:\"oid\";s:5:\"field\";s:8:\"order_id\";}s:17:\"uc_order_products\";a:2:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";}}s:5:\"group\";s:5:\"Order\";s:4:\"base\";a:4:{s:5:\"field\";s:8:\"order_id\";s:5:\"title\";s:6:\"Orders\";s:4:\"help\";s:37:\"Orders placed in your Ubercart store.\";s:16:\"access query tag\";s:15:\"uc_order_access\";}s:11:\"entity type\";s:8:\"uc_order\";}s:8:\"order_id\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:13:\"The order ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"uc_order_handler_field_order_id\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:8:\"order_id\";}}s:12:\"order_status\";a:5:{s:5:\"title\";s:12:\"Order status\";s:4:\"help\";s:17:\"The order status.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"uc_order_handler_field_order_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:36:\"uc_order_handler_filter_order_status\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:8:\"Customer\";s:4:\"help\";s:42:\"Relate an order to the user who placed it.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:8:\"customer\";}}s:11:\"order_total\";a:5:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:42:\"The total amount to be paid for the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:16:\"order_total_cost\";a:3:{s:5:\"title\";s:10:\"Total cost\";s:4:\"help\";s:44:\"The total cost of the products in the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"uc_order_handler_field_order_cost\";s:5:\"float\";b:1;}}s:14:\"payment_method\";a:5:{s:5:\"title\";s:14:\"Payment method\";s:4:\"help\";s:22:\"The method of payment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"uc_order_handler_field_payment_method\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"uc_order_handler_filter_payment_method\";}}s:7:\"cc_type\";a:4:{s:5:\"title\";s:16:\"Credit card type\";s:4:\"help\";s:56:\"Credit card type used, if the payment method was credit.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_cc_data\";s:8:\"cc field\";s:7:\"cc_type\";}}s:9:\"cc_number\";a:4:{s:5:\"title\";s:18:\"Credit card number\";s:4:\"help\";s:67:\"Credit card number (last 4) used, if the payment method was credit.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_cc_data\";s:8:\"cc field\";s:9:\"cc_number\";}}s:13:\"product_count\";a:5:{s:5:\"title\";s:13:\"Product count\";s:4:\"help\";s:42:\"The total number of products in the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:7:\"created\";a:5:{s:5:\"title\";s:13:\"Creation date\";s:4:\"help\";s:40:\"The date and time the order was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:7:\"is date\";b:1;}}s:8:\"modified\";a:5:{s:5:\"title\";s:13:\"Last modified\";s:4:\"help\";s:37:\"The time the order was last modified.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:7:\"is date\";b:1;}}s:7:\"actions\";a:3:{s:5:\"title\";s:7:\"Actions\";s:4:\"help\";s:58:\"Clickable links to actions a user may perform on an order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_actions\";s:14:\"click sortable\";b:0;}}s:13:\"primary_email\";a:5:{s:5:\"title\";s:13:\"Email address\";s:4:\"help\";s:34:\"The email address of the customer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"billing_first_name\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:51:\"The first name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:17:\"billing_last_name\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:50:\"The last name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:13:\"billing_phone\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:12:\"Phone number\";s:4:\"help\";s:53:\"The phone number of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_company\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:7:\"Company\";s:4:\"help\";s:48:\"The company of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_street1\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:16:\"Street address 1\";s:4:\"help\";s:57:\"The street address 1 of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_street2\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:16:\"Street address 2\";s:4:\"help\";s:57:\"The street address 2 of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:12:\"billing_city\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:4:\"City\";s:4:\"help\";s:45:\"The city of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:19:\"billing_postal_code\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:11:\"Postal code\";s:4:\"help\";s:52:\"The postal code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:17:\"billing_full_name\";a:4:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:9:\"Full name\";s:4:\"help\";s:50:\"The full name of the billing address of the order.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{i:0;s:18:\"billing_first_name\";i:1;s:17:\"billing_last_name\";}s:7:\"handler\";s:37:\"uc_order_handler_field_order_fullname\";s:6:\"prefix\";s:7:\"billing\";}}s:19:\"delivery_first_name\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:52:\"The first name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"delivery_last_name\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:51:\"The last name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:14:\"delivery_phone\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:12:\"Phone number\";s:4:\"help\";s:54:\"The phone number of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_company\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:7:\"Company\";s:4:\"help\";s:49:\"The company of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_street1\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:16:\"Street address 1\";s:4:\"help\";s:58:\"The street address 1 of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_street2\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:16:\"Street address 2\";s:4:\"help\";s:58:\"The street address 2 of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:13:\"delivery_city\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:4:\"City\";s:4:\"help\";s:46:\"The city of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:20:\"delivery_postal_code\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:11:\"Postal code\";s:4:\"help\";s:53:\"The postal code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"delivery_full_name\";a:4:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:9:\"Full name\";s:4:\"help\";s:51:\"The full name of the delivery address of the order.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{i:0;s:19:\"delivery_first_name\";i:1;s:18:\"delivery_last_name\";}s:7:\"handler\";s:37:\"uc_order_handler_field_order_fullname\";s:6:\"prefix\";s:8:\"delivery\";}}s:12:\"total_weight\";a:4:{s:5:\"title\";s:12:\"Total weight\";s:4:\"help\";s:73:\"The physical weight of all the products (weight * quantity) in the order.\";s:10:\"real field\";s:6:\"weight\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"uc_order_handler_field_order_weight_total\";s:17:\"additional fields\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}s:5:\"float\";b:1;}}s:8:\"products\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:8:\"Products\";s:4:\"help\";s:95:\"Relate products to an order. This relationship will create one record for each product ordered.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:17:\"uc_order_products\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:8:\"order_id\";s:5:\"label\";s:8:\"products\";}}s:8:\"payments\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:8:\"Payments\";s:4:\"help\";s:96:\"Relate payments to an order. This relationship will create one record for each payment received.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:19:\"uc_payment_receipts\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:8:\"order_id\";s:5:\"label\";s:8:\"payments\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"views_entity_uc_order\";i:1;s:21:\"views_bulk_operations\";}}}s:17:\"uc_order_products\";a:22:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (uc_order_products)\";s:4:\"help\";s:177:\"Filter any Views uc_order_products date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:24:\"Date (uc_order_products)\";s:4:\"help\";s:46:\"Filter any Views uc_order_products date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:15:\"Ordered product\";s:11:\"entity type\";s:16:\"uc_order_product\";s:4:\"base\";a:3:{s:5:\"field\";s:16:\"order_product_id\";s:5:\"title\";s:16:\"Ordered products\";s:4:\"help\";s:55:\"Products that have been ordered in your Ubercart store.\";}}s:16:\"order_product_id\";a:3:{s:5:\"title\";s:16:\"Order product ID\";s:4:\"help\";s:36:\"Primary key: the ordered product ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"order_id\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:98:\"The order ID of the ordered product. If you need more fields than the order ID: Order relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:5:\"Order\";s:4:\"help\";s:24:\"Relate product to order.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:5:\"order\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:31:\"uc_order_handler_field_order_id\";}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:87:\"The nid of the ordered product. If you need more fields than the nid: Node relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:23:\"Relate product to node.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_node\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"model\";a:6:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:22:\"The product model/SKU.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"qty\";a:5:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:21:\"The quantity ordered.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:4:\"cost\";a:5:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:38:\"The cost to the store for one product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:5:\"price\";a:5:{s:5:\"title\";s:5:\"Price\";s:4:\"help\";s:31:\"The price paid for one product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:35:\"The physical weight of one product.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:1:{s:12:\"weight_units\";a:1:{s:5:\"field\";s:12:\"weight_units\";}}s:7:\"handler\";s:31:\"uc_product_handler_field_weight\";s:5:\"float\";b:1;}}s:12:\"weight_units\";a:3:{s:5:\"title\";s:12:\"Weight units\";s:4:\"help\";s:37:\"Unit of measure for the weight field.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:34:\"The node representing the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:11:\"total_price\";a:6:{s:5:\"title\";s:11:\"Total price\";s:4:\"help\";s:55:\"The price paid for all the products (price * quantity).\";s:10:\"real field\";s:5:\"price\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"uc_order_handler_field_money_total\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:27:\"uc_order_handler_sort_total\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"uc_order_handler_filter_total\";}}s:10:\"total_cost\";a:6:{s:5:\"title\";s:10:\"Total cost\";s:4:\"help\";s:61:\"The cost to the store for all the products (cost * quantity).\";s:10:\"real field\";s:4:\"cost\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"uc_order_handler_field_money_total\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:27:\"uc_order_handler_sort_total\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"uc_order_handler_filter_total\";}}s:12:\"total_weight\";a:4:{s:5:\"title\";s:12:\"Total weight\";s:4:\"help\";s:60:\"The physical weight of all the products (weight * quantity).\";s:10:\"real field\";s:6:\"weight\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:1:{s:12:\"weight_units\";a:1:{s:5:\"field\";s:12:\"weight_units\";}}s:7:\"handler\";s:35:\"uc_order_handler_field_weight_total\";s:5:\"float\";b:1;}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"views_entity_uc_order_product\";i:1;s:21:\"views_bulk_operations\";}}}s:5:\"users\";a:41:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:165:\"Filter any Views users date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:34:\"Filter any Views users date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:61:\"Associated course enrollment via the course enrollment\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:53:\"Associated course report via the course report\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:26:\"course_outline_fulfillment\";a:3:{s:5:\"title\";s:25:\"Course object fulfillment\";s:4:\"help\";s:77:\"Associated course object fulfillment via the course object fulfillment\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:25:\"Course object fulfillment\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:26:\"course_outline_fulfillment\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:6:\"invite\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:43:\"Associated invite via the invite\'s inviter.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:14:\"invite_invitee\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:43:\"Associated invite via the invite\'s invitee.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:7:\"invitee\";s:18:\"relationship field\";s:3:\"uid\";}}s:7:\"profile\";a:3:{s:5:\"title\";s:7:\"Profile\";s:4:\"help\";s:42:\"Associated profile via the profile\'s user.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:7:\"Profile\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:7:\"profile\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:61:\"Associated registration via the registration\'s author entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:10:\"author_uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:5:\"table\";a:5:{s:4:\"join\";a:1:{s:9:\"uc_orders\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:5:\"group\";s:4:\"User\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}s:11:\"entity type\";s:4:\"user\";s:20:\"default_relationship\";a:3:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}s:4:\"file\";a:2:{s:5:\"table\";s:4:\"file\";s:5:\"field\";s:3:\"uid\";}}}s:9:\"uc_orders\";a:3:{s:5:\"title\";s:6:\"Orders\";s:4:\"help\";s:121:\"Relate a user to the orders they have placed. This relationship will create one record for each order placed by the user.\";s:12:\"relationship\";a:5:{s:4:\"base\";s:9:\"uc_orders\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:6:\"orders\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:16:\"Content authored\";s:4:\"help\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"nodes\";}}s:7:\"uid_raw\";a:3:{s:4:\"help\";s:24:\"The raw numeric user ID.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";s:11:\"The user ID\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:9:\"users.uid\";s:14:\"argument table\";s:5:\"users\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:11:\"uid_comment\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:17:\"Comments authored\";s:4:\"help\";s:122:\"Relate comments to the user who created it. This relationship will create one record for each comment created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:8:\"comments\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:5:\"title\";s:10:\"Name (raw)\";s:4:\"help\";s:130:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:105:\"E-mail address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:20:\"Language of the user\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_user_language\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:11:\"picture_fid\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:7:\"picture\";}}s:7:\"picture\";a:5:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:10:\"Has Avatar\";s:4:\"type\";s:6:\"yes-no\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Link to user\";s:4:\"help\";s:34:\"Provide a simple link to the user.\";s:7:\"handler\";s:29:\"views_handler_field_user_link\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:12:\"created_year\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:6:\"status\";a:5:{s:5:\"title\";s:13:\"Active status\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:14:\"active-blocked\";a:2:{i:0;s:6:\"Active\";i:1;s:7:\"Blocked\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:10:\"plain_text\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Link to edit user\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"cancel_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:19:\"Link to cancel user\";s:4:\"help\";s:41:\"Provide a simple link to cancel the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_cancel\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:35:\"Provide serialized data of the user\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_serialized\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:38:\"Webform submissions of the given user.\";s:10:\"real field\";s:3:\"uid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_user\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:48:\"The number of webform submissions for this user.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:5:\"users\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"User UUID\";s:4:\"help\";s:38:\"The universally unique ID of the User.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_user\";i:1;s:21:\"views_bulk_operations\";}}}s:7:\"wysiwyg\";a:2:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (wysiwyg)\";s:4:\"help\";s:167:\"Filter any Views wysiwyg date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (wysiwyg)\";s:4:\"help\";s:36:\"Filter any Views wysiwyg date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}}s:12:\"rules_config\";a:15:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (rules_config)\";s:4:\"help\";s:172:\"Filter any Views rules_config date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:19:\"Date (rules_config)\";s:4:\"help\";s:41:\"Filter any Views rules_config date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:19:\"Rules configuration\";s:11:\"entity type\";s:12:\"rules_config\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:16:\"access query tag\";s:19:\"rules_config_access\";s:5:\"title\";s:19:\"Rules configuration\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:40:\"Internal, numeric rules configuration ID\";s:4:\"help\";s:60:\"The ID used to identify this rules configuration internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:63:\"The machine-readable name identifying this rules configuration.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"plugin\";a:6:{s:5:\"title\";s:6:\"Plugin\";s:4:\"help\";s:38:\"Rules configuration \"plugin\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"active\";a:6:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:38:\"Rules configuration \"active\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:38:\"Rules configuration \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Rules configuration \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"dirty\";a:6:{s:5:\"title\";s:5:\"Dirty\";s:4:\"help\";s:37:\"Rules configuration \"dirty\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:38:\"Rules configuration \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"owner\";a:6:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:37:\"Rules configuration \"owner\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"owner\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"owner\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"owner\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"owner\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:14:\"access_exposed\";a:6:{s:5:\"title\";s:14:\"Access_exposed\";s:4:\"help\";s:46:\"Rules configuration \"access_exposed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"views_entity_rules_config\";i:1;s:21:\"views_bulk_operations\";}}}s:10:\"menu_links\";a:2:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:17:\"Date (menu_links)\";s:4:\"help\";s:170:\"Filter any Views menu_links date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:17:\"Date (menu_links)\";s:4:\"help\";s:39:\"Filter any Views menu_links date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}}s:14:\"entity_comment\";a:29:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Comment\";s:11:\"entity type\";s:7:\"comment\";}s:3:\"cid\";a:3:{s:5:\"title\";s:10:\"Comment ID\";s:4:\"help\";s:29:\"The unique ID of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"hostname\";a:3:{s:5:\"title\";s:10:\"IP Address\";s:4:\"help\";s:59:\"The IP address of the computer the comment was posted from.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:13:\"Email address\";s:4:\"help\";s:45:\"The email address left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"homepage\";a:3:{s:5:\"title\";s:9:\"Home page\";s:4:\"help\";s:45:\"The home page URL left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"subject\";a:3:{s:5:\"title\";s:7:\"Subject\";s:4:\"help\";s:27:\"The subject of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:23:\"The URL of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:35:\"The URL of the comment\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:6:\"Parent\";s:4:\"help\";s:53:\"The comment\'s parent, if comment threading is active.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:14:\"entity_comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:35:\"The node the comment was posted to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:26:\"The author of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:48:\"Whether the comment is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"access callback\";s:41:\"entity_metadata_comment_properties_access\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:12:\"comment_body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:12:\"comment_body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:18:\"comment_body:value\";}s:19:\"comment_body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:19:\"comment_body:format\";}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:18:\"field_inline_image\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:27:\"Field \"field_inline_image\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:22:\"list<field_item_image>\";s:10:\"field_name\";s:18:\"field_inline_image\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:23:\"field_inline_image_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:23:\"field_inline_image:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:23:\"field_inline_image:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:22:\"field_inline_image_alt\";a:4:{s:5:\"title\";s:33:\"Image » The \"Alt\" attribute text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:22:\"field_inline_image:alt\";}s:24:\"field_inline_image_title\";a:4:{s:5:\"title\";s:35:\"Image » The \"Title\" attribute text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"field_inline_image:title\";}s:11:\"field_venue\";a:3:{s:5:\"title\";s:5:\"Venue\";s:4:\"help\";s:20:\"Field \"field_venue\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:11:\"field_venue\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:10:\"field_cost\";a:3:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:19:\"Field \"field_cost\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"decimal\";s:10:\"field_name\";s:10:\"field_cost\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:10:\"field_quiz\";a:4:{s:5:\"title\";s:4:\"Quiz\";s:4:\"help\";s:19:\"Field \"field_quiz\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:10:\"field_quiz\";s:5:\"label\";s:4:\"Quiz\";}}}s:20:\"views_entity_comment\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:16:\"Rendered Comment\";s:4:\"help\";s:67:\"The Comment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Comment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"cid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}s:14:\"entity_comment\";a:1:{s:10:\"left_table\";s:14:\"entity_comment\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";s:7:\"Comment\";}}s:24:\"entity_course_enrollment\";a:17:{s:5:\"table\";a:2:{s:5:\"group\";s:17:\"Course enrollment\";s:11:\"entity type\";s:17:\"course_enrollment\";}s:3:\"eid\";a:3:{s:5:\"title\";s:20:\"Course enrollment ID\";s:4:\"help\";s:39:\"The unique ID of the course enrollment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"nid\";a:4:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:33:\"Course enrollment \"nid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:5:\"label\";s:3:\"Nid\";}}s:3:\"uid\";a:4:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:33:\"Course enrollment \"uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:5:\"label\";s:3:\"Uid\";}}s:14:\"enrollmenttype\";a:3:{s:5:\"title\";s:14:\"Enrollmenttype\";s:4:\"help\";s:44:\"Course enrollment \"enrollmenttype\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Course enrollment \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:37:\"Course enrollment \"created\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:39:\"Course enrollment \"timestamp\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:10:\"enroll_end\";a:3:{s:5:\"title\";s:10:\"Enroll_end\";s:4:\"help\";s:40:\"Course enrollment \"enroll_end\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"code\";a:3:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:34:\"Course enrollment \"code\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:9:\"user_type\";a:3:{s:5:\"title\";s:9:\"User_type\";s:4:\"help\";s:39:\"Course enrollment \"user_type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"type\";a:4:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:34:\"Course enrollment \"type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:22:\"course_enrollment_type\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:29:\"entity_course_enrollment_type\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:34:\"Course enrollment \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:30:\"views_entity_course_enrollment\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:26:\"Rendered Course enrollment\";s:4:\"help\";s:77:\"The Course enrollment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:17:\"course_enrollment\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:17:\"Course enrollment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"eid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:17:\"course_enrollment\";a:1:{s:10:\"left_table\";s:17:\"course_enrollment\";}s:24:\"entity_course_enrollment\";a:1:{s:10:\"left_table\";s:24:\"entity_course_enrollment\";}}s:11:\"entity type\";s:17:\"course_enrollment\";s:5:\"group\";s:17:\"Course enrollment\";}}s:29:\"entity_course_enrollment_type\";a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:15:\"Enrollment type\";s:11:\"entity type\";s:22:\"course_enrollment_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:36:\"Internal, numeric enrollment type ID\";s:4:\"help\";s:56:\"The ID used to identify this enrollment type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:59:\"The machine-readable name identifying this enrollment type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:34:\"Enrollment type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:34:\"Enrollment type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:35:\"views_entity_course_enrollment_type\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:24:\"Rendered Enrollment type\";s:4:\"help\";s:75:\"The Enrollment type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:22:\"course_enrollment_type\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:15:\"Enrollment type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:22:\"course_enrollment_type\";a:1:{s:10:\"left_table\";s:22:\"course_enrollment_type\";}s:29:\"entity_course_enrollment_type\";a:1:{s:10:\"left_table\";s:29:\"entity_course_enrollment_type\";}}s:11:\"entity type\";s:22:\"course_enrollment_type\";s:5:\"group\";s:15:\"Enrollment type\";}}s:20:\"entity_course_report\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Course report\";s:11:\"entity type\";s:13:\"course_report\";}s:4:\"crid\";a:3:{s:5:\"title\";s:16:\"Course report ID\";s:4:\"help\";s:35:\"The unique ID of the course report.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"nid\";a:4:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course report \"nid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:5:\"label\";s:3:\"Nid\";}}s:3:\"uid\";a:4:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:29:\"Course report \"uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:5:\"label\";s:3:\"Uid\";}}s:14:\"date_completed\";a:3:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:40:\"Course report \"date_completed\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"updated\";a:3:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:33:\"Course report \"updated\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:12:\"grade_result\";a:3:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:38:\"Course report \"grade_result\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"section\";a:3:{s:5:\"title\";s:7:\"Section\";s:4:\"help\";s:33:\"Course report \"section\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:12:\"section_name\";a:3:{s:5:\"title\";s:12:\"Section_name\";s:4:\"help\";s:38:\"Course report \"section_name\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"complete\";a:3:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:34:\"Course report \"complete\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:30:\"Course report \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"coid\";a:4:{s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:30:\"Course report \"coid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"course_object\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_course_object\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";s:5:\"label\";s:4:\"Coid\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:26:\"views_entity_course_report\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Course report\";s:4:\"help\";s:73:\"The Course report of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"course_report\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"Course report\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:4:\"crid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:13:\"course_report\";a:1:{s:10:\"left_table\";s:13:\"course_report\";}s:20:\"entity_course_report\";a:1:{s:10:\"left_table\";s:20:\"entity_course_report\";}}s:11:\"entity type\";s:13:\"course_report\";s:5:\"group\";s:13:\"Course report\";}}s:20:\"entity_course_object\";a:19:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Course object\";s:11:\"entity type\";s:13:\"course_object\";}s:4:\"coid\";a:3:{s:5:\"title\";s:16:\"Course object ID\";s:4:\"help\";s:35:\"The unique ID of the course object.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"nid\";a:4:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:29:\"Course object \"nid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:5:\"label\";s:3:\"Nid\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:32:\"Course object \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:31:\"Course object \"title\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"object_type\";a:3:{s:5:\"title\";s:11:\"Object_type\";s:4:\"help\";s:37:\"Course object \"object_type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"enabled\";a:3:{s:5:\"title\";s:7:\"Enabled\";s:4:\"help\";s:33:\"Course object \"enabled\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:4:\"info\";a:3:{s:5:\"title\";s:4:\"Info\";s:4:\"help\";s:30:\"Course object \"info\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"instance\";a:3:{s:5:\"title\";s:8:\"Instance\";s:4:\"help\";s:34:\"Course object \"instance\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"required\";a:3:{s:5:\"title\";s:8:\"Required\";s:4:\"help\";s:34:\"Course object \"required\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:32:\"Course object \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"hidden\";a:3:{s:5:\"title\";s:6:\"Hidden\";s:4:\"help\";s:32:\"Course object \"hidden\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:8:\"duration\";a:3:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:34:\"Course object \"duration\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"Uuid\";s:4:\"help\";s:30:\"Course object \"uuid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:30:\"Course object \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:26:\"views_entity_course_object\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Course object\";s:4:\"help\";s:73:\"The Course object of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"course_object\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"Course object\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:4:\"coid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:14:\"course_outline\";a:1:{s:10:\"left_table\";s:14:\"course_outline\";}s:20:\"entity_course_object\";a:1:{s:10:\"left_table\";s:20:\"entity_course_object\";}}s:11:\"entity type\";s:13:\"course_object\";s:5:\"group\";s:13:\"Course object\";}}s:32:\"entity_course_object_fulfillment\";a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:25:\"Course object fulfillment\";s:11:\"entity type\";s:25:\"course_object_fulfillment\";}s:5:\"cofid\";a:3:{s:5:\"title\";s:28:\"Course object fulfillment ID\";s:4:\"help\";s:47:\"The unique ID of the course object fulfillment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"coid\";a:4:{s:5:\"title\";s:4:\"Coid\";s:4:\"help\";s:42:\"Course object fulfillment \"coid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"course_object\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_course_object\";s:10:\"base field\";s:4:\"coid\";s:18:\"relationship field\";s:4:\"coid\";s:5:\"label\";s:4:\"Coid\";}}s:3:\"uid\";a:4:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:41:\"Course object fulfillment \"uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:5:\"label\";s:3:\"Uid\";}}s:8:\"complete\";a:3:{s:5:\"title\";s:8:\"Complete\";s:4:\"help\";s:46:\"Course object fulfillment \"complete\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:12:\"grade_result\";a:3:{s:5:\"title\";s:12:\"Grade_result\";s:4:\"help\";s:50:\"Course object fulfillment \"grade_result\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:12:\"date_started\";a:3:{s:5:\"title\";s:12:\"Date_started\";s:4:\"help\";s:50:\"Course object fulfillment \"date_started\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:14:\"date_completed\";a:3:{s:5:\"title\";s:14:\"Date_completed\";s:4:\"help\";s:52:\"Course object fulfillment \"date_completed\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"info\";a:3:{s:5:\"title\";s:4:\"Info\";s:4:\"help\";s:42:\"Course object fulfillment \"info\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"Uuid\";s:4:\"help\";s:42:\"Course object fulfillment \"uuid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"instance\";a:3:{s:5:\"title\";s:8:\"Instance\";s:4:\"help\";s:46:\"Course object fulfillment \"instance\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:38:\"views_entity_course_object_fulfillment\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:34:\"Rendered Course object fulfillment\";s:4:\"help\";s:85:\"The Course object fulfillment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:25:\"course_object_fulfillment\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:25:\"Course object fulfillment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:5:\"cofid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:26:\"course_outline_fulfillment\";a:1:{s:10:\"left_table\";s:26:\"course_outline_fulfillment\";}s:32:\"entity_course_object_fulfillment\";a:1:{s:10:\"left_table\";s:32:\"entity_course_object_fulfillment\";}}s:11:\"entity type\";s:25:\"course_object_fulfillment\";s:5:\"group\";s:25:\"Course object fulfillment\";}}s:13:\"entity_course\";a:13:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Course\";s:11:\"entity type\";s:6:\"course\";}s:3:\"nid\";a:4:{s:5:\"title\";s:9:\"Course ID\";s:4:\"help\";s:28:\"The unique ID of the course.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:5:\"label\";s:9:\"Course ID\";}}s:7:\"outline\";a:3:{s:5:\"title\";s:7:\"Outline\";s:4:\"help\";s:26:\"Course \"outline\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"credits\";a:3:{s:5:\"title\";s:7:\"Credits\";s:4:\"help\";s:26:\"Course \"credits\" property.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:4:\"open\";a:3:{s:5:\"title\";s:4:\"Open\";s:4:\"help\";s:23:\"Course \"open\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"close\";a:3:{s:5:\"title\";s:5:\"Close\";s:4:\"help\";s:24:\"Course \"close\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"duration\";a:3:{s:5:\"title\";s:8:\"Duration\";s:4:\"help\";s:27:\"Course \"duration\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}}s:11:\"external_id\";a:3:{s:5:\"title\";s:11:\"External_id\";s:4:\"help\";s:30:\"Course \"external_id\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"enrollment_type\";a:3:{s:5:\"title\";s:15:\"Enrollment_type\";s:4:\"help\";s:34:\"Course \"enrollment_type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:19:\"views_entity_course\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:15:\"Rendered Course\";s:4:\"help\";s:66:\"The Course of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"course\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:6:\"Course\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:11:\"course_node\";a:1:{s:10:\"left_table\";s:11:\"course_node\";}s:13:\"entity_course\";a:1:{s:10:\"left_table\";s:13:\"entity_course\";}}s:11:\"entity type\";s:6:\"course\";s:5:\"group\";s:6:\"Course\";}}s:13:\"entity_invite\";a:17:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Invite\";s:11:\"entity type\";s:6:\"invite\";}s:3:\"iid\";a:3:{s:5:\"title\";s:9:\"Invite ID\";s:4:\"help\";s:28:\"The unique ID of the invite.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"reg_code\";a:3:{s:5:\"title\";s:8:\"Reg_code\";s:4:\"help\";s:27:\"Invite \"reg_code\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"type\";a:4:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:16:\"The invite type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:11:\"invite_type\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:18:\"entity_invite_type\";s:10:\"base field\";s:4:\"itid\";s:18:\"relationship field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:25:\"Invite \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the invite was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"expiry\";a:3:{s:5:\"title\";s:6:\"Expiry\";s:4:\"help\";s:32:\"The time invite will be expired.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"joined\";a:3:{s:5:\"title\";s:6:\"Joined\";s:4:\"help\";s:26:\"The time user have joined.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"canceled\";a:3:{s:5:\"title\";s:8:\"Canceled\";s:4:\"help\";s:27:\"Invite \"canceled\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:23:\"Invite \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"inviter\";a:4:{s:5:\"title\";s:7:\"Inviter\";s:4:\"help\";s:29:\"The user who sent invitation.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"inviter\";s:5:\"label\";s:7:\"Inviter\";}}s:7:\"invitee\";a:4:{s:5:\"title\";s:7:\"Invitee\";s:4:\"help\";s:36:\"The user registered with invitation.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"invitee\";s:5:\"label\";s:7:\"Invitee\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:44:\"The date the node was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:19:\"views_entity_invite\";a:7:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:18:\"invite_accept_link\";a:3:{s:5:\"title\";s:26:\"Invite action link: accept\";s:4:\"help\";s:35:\"Displays link for invite accepting.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:20:\"invite_withdraw_link\";a:3:{s:5:\"title\";s:29:\"Invite action link: withdrawn\";s:4:\"help\";s:35:\"Displays link for invite withdrawn.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:18:\"invite_resend_link\";a:3:{s:5:\"title\";s:26:\"Invite action link: resend\";s:4:\"help\";s:35:\"Displays link for invite resending.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:15:\"Rendered Invite\";s:4:\"help\";s:66:\"The Invite of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"invite\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:6:\"Invite\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"iid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:6:\"invite\";a:1:{s:10:\"left_table\";s:6:\"invite\";}s:13:\"entity_invite\";a:1:{s:10:\"left_table\";s:13:\"entity_invite\";}}s:11:\"entity type\";s:6:\"invite\";s:5:\"group\";s:6:\"Invite\";}}s:18:\"entity_invite_type\";a:12:{s:5:\"table\";a:2:{s:5:\"group\";s:11:\"Invite Type\";s:11:\"entity type\";s:11:\"invite_type\";}s:4:\"itid\";a:3:{s:5:\"title\";s:32:\"Internal, numeric invite type ID\";s:4:\"help\";s:52:\"The ID used to identify this invite type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:55:\"The machine-readable name identifying this invite type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"Invite type \"description\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:28:\"Invite type \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:30:\"Invite type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:30:\"Invite type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:24:\"views_entity_invite_type\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:20:\"Rendered Invite Type\";s:4:\"help\";s:71:\"The Invite Type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:11:\"invite_type\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:11:\"Invite Type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:4:\"itid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:11:\"invite_type\";a:1:{s:10:\"left_table\";s:11:\"invite_type\";}s:18:\"entity_invite_type\";a:1:{s:10:\"left_table\";s:18:\"entity_invite_type\";}}s:11:\"entity type\";s:11:\"invite_type\";s:5:\"group\";s:11:\"Invite Type\";}}s:25:\"entity_mailchimp_campaign\";a:8:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"MailChimp Campaign\";s:11:\"entity type\";s:18:\"mailchimp_campaign\";}s:14:\"mc_campaign_id\";a:3:{s:5:\"title\";s:21:\"Mailchimp campaign ID\";s:4:\"help\";s:40:\"The unique ID of the mailchimp campaign.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:38:\"Mailchimp campaign \"created\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"updated\";a:3:{s:5:\"title\";s:7:\"Updated\";s:4:\"help\";s:38:\"Mailchimp campaign \"updated\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:31:\"views_entity_mailchimp_campaign\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered MailChimp Campaign\";s:4:\"help\";s:78:\"The MailChimp Campaign of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"mailchimp_campaign\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"MailChimp Campaign\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:14:\"mc_campaign_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:19:\"mailchimp_campaigns\";a:1:{s:10:\"left_table\";s:19:\"mailchimp_campaigns\";}s:25:\"entity_mailchimp_campaign\";a:1:{s:10:\"left_table\";s:25:\"entity_mailchimp_campaign\";}}s:11:\"entity type\";s:18:\"mailchimp_campaign\";s:5:\"group\";s:18:\"MailChimp Campaign\";}}s:11:\"entity_node\";a:112:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Node\";s:11:\"entity type\";s:4:\"node\";}s:3:\"nid\";a:3:{s:5:\"title\";s:7:\"Node ID\";s:4:\"help\";s:26:\"The unique ID of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:11:\"Revision ID\";s:4:\"help\";s:37:\"The unique ID of the node\'s revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"is_new\";a:3:{s:5:\"title\";s:6:\"Is new\";s:4:\"help\";s:58:\"Whether the node is new and not saved to the database yet.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:4:\"type\";a:3:{s:5:\"title\";s:12:\"Content type\";s:4:\"help\";s:21:\"The type of the node.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:19:\"node_type_get_names\";s:4:\"info\";a:9:{s:5:\"label\";s:12:\"Content type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"options list\";s:19:\"node_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:36:\"The language the node is written in.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:29:\"entity_metadata_language_list\";s:4:\"info\";a:8:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:36:\"The language the node is written in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:16:\"administer nodes\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:20:\"The URL of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:32:\"The URL of the node\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:45:\"Whether the node is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:7:\"promote\";a:3:{s:5:\"title\";s:21:\"Promoted to frontpage\";s:4:\"help\";s:46:\"Whether the node is promoted to the frontpage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:6:\"sticky\";a:3:{s:5:\"title\";s:15:\"Sticky in lists\";s:4:\"help\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:29:\"The date the node was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:44:\"The date the node was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:23:\"The author of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"source\";a:4:{s:5:\"title\";s:23:\"Translation source node\";s:4:\"help\";s:58:\"The original-language version of this node, if one exists.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:6:\"source\";s:5:\"label\";s:23:\"Translation source node\";}}s:3:\"log\";a:3:{s:5:\"title\";s:20:\"Revision log message\";s:4:\"help\";s:93:\"In case a new revision is to be saved, the log entry explaining the changes for this version.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"revision\";a:3:{s:5:\"title\";s:16:\"Creates revision\";s:4:\"help\";s:48:\"Whether saving this node creates a new revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:6:\"course\";a:4:{s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:37:\"The course associated with this node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"course\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:13:\"entity_course\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:6:\"course\";s:5:\"label\";s:6:\"Course\";}}s:7:\"comment\";a:3:{s:5:\"title\";s:16:\"Comments allowed\";s:4:\"help\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"comments\";a:4:{s:5:\"title\";s:8:\"Comments\";s:4:\"help\";s:18:\"The node comments.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"list<comment>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:14:\"entity_comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"multiple\";b:1;}}s:13:\"comment_count\";a:3:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:40:\"The number of comments posted on a node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:17:\"comment_count_new\";a:3:{s:5:\"title\";s:17:\"New comment count\";s:4:\"help\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:4:\"body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:10:\"body:value\";}s:12:\"body_summary\";a:4:{s:5:\"title\";s:29:\"The main body text » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:12:\"body:summary\";}s:11:\"body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:11:\"body:format\";}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"vuuid\";a:3:{s:5:\"title\";s:13:\"Revision UUID\";s:4:\"help\";s:37:\"The revision\'s universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"field_tags\";a:4:{s:5:\"title\";s:4:\"Tags\";s:4:\"help\";s:19:\"Field \"field_tags\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:10:\"field_tags\";s:5:\"label\";s:4:\"Tags\";s:8:\"multiple\";b:1;}}s:11:\"field_image\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:20:\"Field \"field_image\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:11:\"field_image\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:16:\"field_image_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:16:\"field_image:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:16:\"field_image:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:15:\"field_image_alt\";a:4:{s:5:\"title\";s:33:\"Image » The \"Alt\" attribute text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:15:\"field_image:alt\";}s:21:\"field_simplenews_term\";a:4:{s:5:\"title\";s:19:\"Newsletter category\";s:4:\"help\";s:30:\"Field \"field_simplenews_term\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:21:\"field_simplenews_term\";s:5:\"label\";s:19:\"Newsletter category\";}}s:19:\"field_image_gallery\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:28:\"Field \"field_image_gallery\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:19:\"field_image_gallery\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:24:\"field_image_gallery_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:24:\"field_image_gallery:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:24:\"field_image_gallery:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:17:\"field_image_slide\";a:3:{s:5:\"title\";s:5:\"image\";s:4:\"help\";s:26:\"Field \"field_image_slide\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:17:\"field_image_slide\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_image_slide_file\";a:5:{s:5:\"title\";s:24:\"image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:22:\"field_image_slide:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:22:\"field_image_slide:file\";s:5:\"label\";s:24:\"image » The image file.\";}}s:10:\"field_date\";a:3:{s:5:\"title\";s:15:\"Date &amp; Time\";s:4:\"help\";s:19:\"Field \"field_date\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:6:\"struct\";s:10:\"field_name\";s:10:\"field_date\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:16:\"field_date_value\";a:4:{s:5:\"title\";s:29:\"Date &amp; Time » Start date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:16:\"field_date:value\";}s:17:\"field_date_value2\";a:4:{s:5:\"title\";s:27:\"Date &amp; Time » End date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:17:\"field_date:value2\";}s:19:\"field_date_duration\";a:4:{s:5:\"title\";s:27:\"Date &amp; Time » Duration\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}s:10:\"real field\";s:19:\"field_date:duration\";}s:16:\"field_event_type\";a:3:{s:5:\"title\";s:10:\"Event Type\";s:4:\"help\";s:25:\"Field \"field_event_type\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_event_type\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:27:\"field_link_to_online_course\";a:3:{s:5:\"title\";s:21:\"Link to Online Course\";s:4:\"help\";s:36:\"Field \"field_link_to_online_course\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:21:\"list<field_item_link>\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:33:\"field_link_to_online_course_title\";a:4:{s:5:\"title\";s:47:\"Link to Online Course » The title of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:33:\"field_link_to_online_course:title\";}s:31:\"field_link_to_online_course_url\";a:4:{s:5:\"title\";s:45:\"Link to Online Course » The URL of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:31:\"field_link_to_online_course:url\";}s:39:\"field_link_to_online_course_display_url\";a:4:{s:5:\"title\";s:50:\"Link to Online Course » The full URL of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}s:10:\"real field\";s:39:\"field_link_to_online_course:display_url\";}s:15:\"field_presenter\";a:3:{s:5:\"title\";s:9:\"Presenter\";s:4:\"help\";s:24:\"Field \"field_presenter\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:15:\"field_presenter\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:21:\"field_presenter_value\";a:4:{s:5:\"title\";s:17:\"Presenter » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:21:\"field_presenter:value\";}s:22:\"field_presenter_format\";a:4:{s:5:\"title\";s:24:\"Presenter » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:22:\"field_presenter:format\";}s:25:\"field_target_participants\";a:3:{s:5:\"title\";s:19:\"Target Participants\";s:4:\"help\";s:34:\"Field \"field_target_participants\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:25:\"field_target_participants\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:31:\"field_target_participants_value\";a:4:{s:5:\"title\";s:27:\"Target Participants » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:31:\"field_target_participants:value\";}s:32:\"field_target_participants_format\";a:4:{s:5:\"title\";s:34:\"Target Participants » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:32:\"field_target_participants:format\";}s:17:\"field_quiz_master\";a:3:{s:5:\"title\";s:11:\"Quiz Master\";s:4:\"help\";s:26:\"Field \"field_quiz_master\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:17:\"field_quiz_master\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:14:\"field_reviewer\";a:3:{s:5:\"title\";s:8:\"Reviewer\";s:4:\"help\";s:23:\"Field \"field_reviewer\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_reviewer\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:26:\"field_duration_of_activity\";a:3:{s:5:\"title\";s:20:\"Duration of Activity\";s:4:\"help\";s:35:\"Field \"field_duration_of_activity\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:19:\"field_ice_sa_number\";a:3:{s:5:\"title\";s:13:\"ICE-SA Number\";s:4:\"help\";s:28:\"Field \"field_ice_sa_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:30:\"field_cpd_validation_requested\";a:3:{s:5:\"title\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:39:\"Field \"field_cpd_validation_requested\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:28:\"field_online_event_reference\";a:4:{s:5:\"title\";s:22:\"Online Event Reference\";s:4:\"help\";s:37:\"Field \"field_online_event_reference\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_online_event_reference\";s:5:\"label\";s:22:\"Online Event Reference\";}}s:16:\"field_cpd_points\";a:3:{s:5:\"title\";s:10:\"CPD Points\";s:4:\"help\";s:25:\"Field \"field_cpd_points\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_cpd_points\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:23:\"field_validation_number\";a:3:{s:5:\"title\";s:17:\"Validation Number\";s:4:\"help\";s:32:\"Field \"field_validation_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:23:\"field_validation_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:14:\"field_location\";a:3:{s:5:\"title\";s:8:\"Location\";s:4:\"help\";s:23:\"Field \"field_location\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:8:\"geofield\";s:10:\"field_name\";s:14:\"field_location\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:18:\"field_location_wkt\";a:4:{s:5:\"title\";s:27:\"Location » Well-known text\";s:4:\"help\";s:62:\"Well-known text of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:18:\"field_location:wkt\";}s:23:\"field_location_geo_type\";a:4:{s:5:\"title\";s:20:\"Location » Geo Type\";s:4:\"help\";s:55:\"Geo Type of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:36:\"_geofield_geo_types_options_callback\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Geo Type\";s:12:\"options list\";s:36:\"_geofield_geo_types_options_callback\";s:8:\"required\";b:1;s:11:\"description\";s:55:\"Geo Type of field <em class=\"placeholder\">Geofield</em>\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:4:\"type\";s:4:\"text\";}}}s:10:\"real field\";s:23:\"field_location:geo_type\";}s:18:\"field_location_lat\";a:4:{s:5:\"title\";s:20:\"Location » Latitude\";s:4:\"help\";s:55:\"Latitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:18:\"field_location:lat\";}s:18:\"field_location_lon\";a:4:{s:5:\"title\";s:21:\"Location » Longitude\";s:4:\"help\";s:56:\"Longitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:18:\"field_location:lon\";}s:19:\"field_location_left\";a:4:{s:5:\"title\";s:25:\"Location » Left Latitude\";s:4:\"help\";s:60:\"Left Latitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:19:\"field_location:left\";}s:18:\"field_location_top\";a:4:{s:5:\"title\";s:25:\"Location » Top Longitude\";s:4:\"help\";s:60:\"Top Longitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:18:\"field_location:top\";}s:20:\"field_location_right\";a:4:{s:5:\"title\";s:26:\"Location » Right Latitude\";s:4:\"help\";s:61:\"Right Latitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:20:\"field_location:right\";}s:21:\"field_location_bottom\";a:4:{s:5:\"title\";s:28:\"Location » Bottom Longitude\";s:4:\"help\";s:63:\"Bottom Longitude of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:21:\"field_location:bottom\";}s:19:\"field_location_srid\";a:4:{s:5:\"title\";s:29:\"Location » Projection (SRID)\";s:4:\"help\";s:64:\"Projection (SRID) of field <em class=\"placeholder\">Geofield</em>\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}s:10:\"real field\";s:19:\"field_location:srid\";}s:16:\"uc_product_image\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:25:\"Field \"uc_product_image\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:22:\"list<field_item_image>\";s:10:\"field_name\";s:16:\"uc_product_image\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:21:\"uc_product_image_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:21:\"uc_product_image:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:21:\"uc_product_image:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:5:\"model\";a:3:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:39:\"The SKU or model number of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"list_price\";a:3:{s:5:\"title\";s:10:\"List price\";s:4:\"help\";s:42:\"The suggested retail price of the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:4:\"cost\";a:3:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:46:\"The amount the store pays to sell the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:10:\"sell_price\";a:3:{s:5:\"title\";s:10:\"Sell price\";s:4:\"help\";s:50:\"The base amount the customer pays for the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:5:\"price\";a:3:{s:5:\"title\";s:5:\"Price\";s:4:\"help\";s:55:\"The amount the customer pays for this specific product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:35:\"The physical weight of the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:12:\"weight_units\";a:3:{s:5:\"title\";s:12:\"Weight units\";s:4:\"help\";s:41:\"The unit of measure for the weight field.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:6:\"length\";a:3:{s:5:\"title\";s:6:\"Length\";s:4:\"help\";s:52:\"The physical length of the product or its packaging.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:5:\"width\";a:3:{s:5:\"title\";s:5:\"Width\";s:4:\"help\";s:51:\"The physical width of the product or its packaging.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:6:\"height\";a:3:{s:5:\"title\";s:6:\"Height\";s:4:\"help\";s:52:\"The physical height of the product or its packaging.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:12:\"length_units\";a:3:{s:5:\"title\";s:12:\"Weight units\";s:4:\"help\";s:53:\"The unit of measure for the length, width and height.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:7:\"pkg_qty\";a:3:{s:5:\"title\";s:16:\"Package quantity\";s:4:\"help\";s:47:\"The number of products that fit in one package.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"ordering\";a:3:{s:5:\"title\";s:8:\"Ordering\";s:4:\"help\";s:48:\"The position of the product in product listings.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"shippable\";a:3:{s:5:\"title\";s:9:\"Shippable\";s:4:\"help\";s:42:\"Whether the product can be shipped or not.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:32:\"field_online_event_reference_nap\";a:4:{s:5:\"title\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:41:\"Field \"field_online_event_reference_nap\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:32:\"field_online_event_reference_nap\";s:5:\"label\";s:28:\"Online Event Reference (NAP)\";}}s:13:\"field_party_2\";a:3:{s:5:\"title\";s:7:\"Party 2\";s:4:\"help\";s:22:\"Field \"field_party_2\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:13:\"field_party_2\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:20:\"field_date_commenced\";a:3:{s:5:\"title\";s:14:\"Date Commenced\";s:4:\"help\";s:29:\"Field \"field_date_commenced\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"date\";s:10:\"field_name\";s:20:\"field_date_commenced\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_form_of_contract\";a:3:{s:5:\"title\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Field \"field_form_of_contract\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:22:\"field_form_of_contract\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:29:\"field_outcome_of_adjudication\";a:3:{s:5:\"title\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:38:\"Field \"field_outcome_of_adjudication\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:32:\"field_was_the_dispute_taken_furt\";a:3:{s:5:\"title\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:41:\"Field \"field_was_the_dispute_taken_furt\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:20:\"pdf_security_options\";a:3:{s:5:\"title\";s:20:\"PDF Security Options\";s:4:\"help\";s:29:\"Field \"pdf_security_options\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:10:\"list<text>\";s:10:\"field_name\";s:20:\"pdf_security_options\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:12:\"field_image2\";a:3:{s:5:\"title\";s:5:\"image\";s:4:\"help\";s:21:\"Field \"field_image2\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:12:\"field_image2\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:17:\"field_image2_file\";a:5:{s:5:\"title\";s:24:\"image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:17:\"field_image2:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:17:\"field_image2:file\";s:5:\"label\";s:24:\"image » The image file.\";}}s:27:\"field_feed_item_description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:36:\"Field \"field_feed_item_description\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:27:\"field_feed_item_description\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:33:\"field_feed_item_description_value\";a:4:{s:5:\"title\";s:19:\"Description » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:33:\"field_feed_item_description:value\";}s:35:\"field_feed_item_description_summary\";a:4:{s:5:\"title\";s:22:\"Description » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:35:\"field_feed_item_description:summary\";}s:34:\"field_feed_item_description_format\";a:4:{s:5:\"title\";s:26:\"Description » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:34:\"field_feed_item_description:format\";}s:16:\"field_embed_code\";a:3:{s:5:\"title\";s:10:\"Embed Code\";s:4:\"help\";s:25:\"Field \"field_embed_code\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:16:\"field_embed_code\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_embed_code_value\";a:4:{s:5:\"title\";s:18:\"Embed Code » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:22:\"field_embed_code:value\";}s:24:\"field_embed_code_summary\";a:4:{s:5:\"title\";s:21:\"Embed Code » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"field_embed_code:summary\";}s:23:\"field_embed_code_format\";a:4:{s:5:\"title\";s:25:\"Embed Code » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:23:\"field_embed_code:format\";}s:21:\"filedepot_folder_file\";a:3:{s:5:\"title\";s:5:\"Files\";s:4:\"help\";s:30:\"Field \"filedepot_folder_file\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:21:\"list<field_item_file>\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:26:\"filedepot_folder_file_file\";a:5:{s:5:\"title\";s:18:\"Files » The file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:26:\"filedepot_folder_file:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:26:\"filedepot_folder_file:file\";s:5:\"label\";s:18:\"Files » The file.\";}}s:29:\"filedepot_folder_file_display\";a:4:{s:5:\"title\";s:45:\"Files » Whether the file is being displayed.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}s:10:\"real field\";s:29:\"filedepot_folder_file:display\";}s:21:\"filedepot_folder_desc\";a:3:{s:5:\"title\";s:18:\"Folder Description\";s:4:\"help\";s:30:\"Field \"filedepot_folder_desc\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}}s:17:\"views_entity_node\";a:6:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered Node\";s:4:\"help\";s:64:\"The Node of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:5:{s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:11:\"entity_node\";a:1:{s:10:\"left_table\";s:11:\"entity_node\";}s:20:\"quiz_node_properties\";a:1:{s:10:\"left_table\";s:20:\"quiz_node_properties\";}s:10:\"signup_log\";a:1:{s:10:\"left_table\";s:10:\"signup_log\";}}s:11:\"entity type\";s:4:\"node\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:15:\"Link to content\";s:4:\"help\";s:37:\"Provide a simple link to the content.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Link to edit content\";s:4:\"help\";s:42:\"Provide a simple link to edit the content.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:22:\"Link to delete content\";s:4:\"help\";s:44:\"Provide a simple link to delete the content.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Content\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:15:\"entity_profile2\";a:32:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:11:\"entity type\";s:8:\"profile2\";}s:3:\"pid\";a:3:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:29:\"The unique ID of the profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:4:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:17:\"The profile type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"profile2_type\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_profile2_type\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:18:\"The profile label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:33:\"The date the profile was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:47:\"The date the profile was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"user\";a:4:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:25:\"The owner of the profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:32:\"field_contract_experience_forms_\";a:3:{s:5:\"title\";s:20:\"Contract experience \";s:4:\"help\";s:41:\"Field \"field_contract_experience_forms_\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:37:\"field_contract_experience_forms_value\";a:4:{s:5:\"title\";s:28:\"Contract experience  » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:38:\"field_contract_experience_forms_:value\";}s:38:\"field_contract_experience_forms_format\";a:4:{s:5:\"title\";s:35:\"Contract experience  » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:39:\"field_contract_experience_forms_:format\";}s:22:\"field_built_experience\";a:3:{s:5:\"title\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:31:\"Field \"field_built_experience\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:22:\"field_built_experience\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:28:\"field_built_experience_value\";a:4:{s:5:\"title\";s:89:\"Experience as a built environment professional at a senior level (150 words max). » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:28:\"field_built_experience:value\";}s:29:\"field_built_experience_format\";a:4:{s:5:\"title\";s:96:\"Experience as a built environment professional at a senior level (150 words max). » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:29:\"field_built_experience:format\";}s:20:\"field_nec_experience\";a:3:{s:5:\"title\";s:14:\"NEC Experience\";s:4:\"help\";s:29:\"Field \"field_nec_experience\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:20:\"field_nec_experience\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:26:\"field_nec_experience_value\";a:4:{s:5:\"title\";s:22:\"NEC Experience » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:26:\"field_nec_experience:value\";}s:27:\"field_nec_experience_format\";a:4:{s:5:\"title\";s:29:\"NEC Experience » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:27:\"field_nec_experience:format\";}s:21:\"field_career_overview\";a:3:{s:5:\"title\";s:15:\"Career Overview\";s:4:\"help\";s:30:\"Field \"field_career_overview\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:21:\"field_career_overview\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:27:\"field_career_overview_value\";a:4:{s:5:\"title\";s:23:\"Career Overview » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:27:\"field_career_overview:value\";}s:28:\"field_career_overview_format\";a:4:{s:5:\"title\";s:30:\"Career Overview » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:28:\"field_career_overview:format\";}s:11:\"field_other\";a:3:{s:5:\"title\";s:5:\"Other\";s:4:\"help\";s:20:\"Field \"field_other\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:11:\"field_other\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:17:\"field_other_value\";a:4:{s:5:\"title\";s:13:\"Other » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:17:\"field_other:value\";}s:18:\"field_other_format\";a:4:{s:5:\"title\";s:20:\"Other » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:18:\"field_other:format\";}s:13:\"field_ecc_ecs\";a:3:{s:5:\"title\";s:13:\"ECC &amp; ECS\";s:4:\"help\";s:22:\"Field \"field_ecc_ecs\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:15:\"field_ecsc_ecss\";a:3:{s:5:\"title\";s:15:\"ECSC &amp; ECSS\";s:4:\"help\";s:24:\"Field \"field_ecsc_ecss\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:14:\"field_psc_pssc\";a:3:{s:5:\"title\";s:14:\"PSC &amp; PSSC\";s:4:\"help\";s:23:\"Field \"field_psc_pssc\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:14:\"field_psc_pssc\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:14:\"field_tsc_tssc\";a:3:{s:5:\"title\";s:14:\"TSC &amp; TSSC\";s:4:\"help\";s:23:\"Field \"field_tsc_tssc\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:29:\"field_nec_supply_short_supply\";a:3:{s:5:\"title\";s:29:\"NEC Supply &amp; Short Supply\";s:4:\"help\";s:38:\"Field \"field_nec_supply_short_supply\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}s:17:\"field_cidb_supply\";a:3:{s:5:\"title\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Field \"field_cidb_supply\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:17:\"field_cidb_supply\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:8:\"profile2\";s:11:\"is revision\";b:0;}}}s:21:\"views_entity_profile2\";a:4:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:16:\"Rendered Profile\";s:4:\"help\";s:67:\"The Profile of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:8:\"profile2\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Profile\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"pid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:7:\"profile\";a:1:{s:10:\"left_table\";s:7:\"profile\";}s:15:\"entity_profile2\";a:1:{s:10:\"left_table\";s:15:\"entity_profile2\";}}s:11:\"entity type\";s:8:\"profile2\";s:5:\"group\";s:7:\"Profile\";}}s:20:\"entity_profile2_type\";a:12:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Profile type\";s:11:\"entity type\";s:13:\"profile2_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:33:\"Internal, numeric profile type ID\";s:4:\"help\";s:53:\"The ID used to identify this profile type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:56:\"The machine-readable name identifying this profile type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:31:\"Profile type \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:29:\"Profile type \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:31:\"Profile type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:31:\"Profile type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:26:\"views_entity_profile2_type\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:21:\"Rendered Profile type\";s:4:\"help\";s:72:\"The Profile type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"profile2_type\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:12:\"Profile type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:12:\"profile_type\";a:1:{s:10:\"left_table\";s:12:\"profile_type\";}s:20:\"entity_profile2_type\";a:1:{s:10:\"left_table\";s:20:\"entity_profile2_type\";}}s:11:\"entity type\";s:13:\"profile2_type\";s:5:\"group\";s:12:\"Profile type\";}}s:19:\"entity_registration\";a:23:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Registration\";s:11:\"entity type\";s:12:\"registration\";}s:15:\"registration_id\";a:3:{s:5:\"title\";s:15:\"Registration ID\";s:4:\"help\";s:34:\"The unique ID of the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:29:\"The type of the registration.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:27:\"registration_type_get_names\";s:4:\"info\";a:8:{s:5:\"label\";s:17:\"Registration type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:29:\"The type of the registration.\";s:12:\"options list\";s:27:\"registration_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:9:\"entity_id\";a:3:{s:5:\"title\";s:14:\"Host entity ID\";s:4:\"help\";s:33:\"The entity ID of the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:11:\"entity_type\";a:3:{s:5:\"title\";s:16:\"Host entity type\";s:4:\"help\";s:35:\"The entity type of the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:9:\"anon_mail\";a:3:{s:5:\"title\";s:16:\"Anonymous e-mail\";s:4:\"help\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"count\";a:3:{s:5:\"title\";s:14:\"Slots consumed\";s:4:\"help\";s:62:\"How many slots the registration consumes from the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"user_uid\";a:3:{s:5:\"title\";s:8:\"User_uid\";s:4:\"help\";s:33:\"Registration \"user_uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"author_uid\";a:3:{s:5:\"title\";s:10:\"Author_uid\";s:4:\"help\";s:35:\"Registration \"author_uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"state\";a:4:{s:5:\"title\";s:12:\"State entity\";s:4:\"help\";s:30:\"The state of the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"registration_state\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:25:\"entity_registration_state\";s:10:\"base field\";s:21:\"registration_state_id\";s:18:\"relationship field\";s:5:\"state\";s:5:\"label\";s:12:\"State entity\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:38:\"The date the registration was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"updated\";a:3:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:52:\"The date the registration was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:17:\"Registrant e-mail\";s:4:\"help\";s:99:\"Either the user email address, if registration is for a user, or the anonymous user email property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:16:\"anon_access_hash\";a:3:{s:5:\"title\";s:21:\"Anonymous Access Hash\";s:4:\"help\";s:160:\"Append to the end of a registration URL (after /registartion/#/view/ or /edit/ or /delete/) to create a link anonymous users can use to access the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:9:\"anon_link\";a:3:{s:5:\"title\";s:21:\"Anonymous Access Link\";s:4:\"help\";s:76:\"Gives anonymous users access to their registrations across multiple devices.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"entity\";a:3:{s:5:\"title\";s:11:\"Host entity\";s:4:\"help\";s:16:\"The host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:6:\"author\";a:4:{s:5:\"title\";s:13:\"Author entity\";s:4:\"help\";s:38:\"The user who created the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:13:\"Author entity\";}}s:4:\"user\";a:3:{s:5:\"title\";s:11:\"User entity\";s:4:\"help\";s:65:\"The entity for which the registration belongs to. Usually a user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:10:\"field_name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:19:\"Field \"field_name\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:10:\"field_name\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:12:\"registration\";s:11:\"is revision\";b:0;}}}s:25:\"views_entity_registration\";a:4:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:21:\"Rendered Registration\";s:4:\"help\";s:72:\"The Registration of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"registration\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:12:\"Registration\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:15:\"registration_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:12:\"registration\";a:1:{s:10:\"left_table\";s:12:\"registration\";}s:19:\"entity_registration\";a:1:{s:10:\"left_table\";s:19:\"entity_registration\";}}s:11:\"entity type\";s:12:\"registration\";s:5:\"group\";s:12:\"Registration\";}}s:24:\"entity_registration_type\";a:14:{s:5:\"table\";a:2:{s:5:\"group\";s:17:\"Registration type\";s:11:\"entity type\";s:17:\"registration_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:38:\"Internal, numeric registration type ID\";s:4:\"help\";s:58:\"The ID used to identify this registration type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:61:\"The machine-readable name identifying this registration type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:36:\"Registration type \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"locked\";a:3:{s:5:\"title\";s:6:\"Locked\";s:4:\"help\";s:36:\"Registration type \"locked\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:13:\"default_state\";a:3:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:43:\"Registration type \"default_state\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:34:\"Registration type \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Registration type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:36:\"Registration type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:30:\"views_entity_registration_type\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:26:\"Rendered Registration type\";s:4:\"help\";s:77:\"The Registration type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:17:\"registration_type\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:17:\"Registration type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:17:\"registration_type\";a:1:{s:10:\"left_table\";s:17:\"registration_type\";}s:24:\"entity_registration_type\";a:1:{s:10:\"left_table\";s:24:\"entity_registration_type\";}}s:11:\"entity type\";s:17:\"registration_type\";s:5:\"group\";s:17:\"Registration type\";}}s:25:\"entity_registration_state\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"Registration State\";s:11:\"entity type\";s:18:\"registration_state\";}s:21:\"registration_state_id\";a:3:{s:5:\"title\";s:39:\"Internal, numeric registration state ID\";s:4:\"help\";s:59:\"The ID used to identify this registration state internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this registration state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:42:\"Registration state \"description\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:13:\"default_state\";a:3:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:44:\"Registration state \"default_state\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"active\";a:3:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:37:\"Registration state \"active\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"held\";a:3:{s:5:\"title\";s:4:\"Held\";s:4:\"help\";s:35:\"Registration state \"held\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:12:\"show_on_form\";a:3:{s:5:\"title\";s:12:\"Show_on_form\";s:4:\"help\";s:43:\"Registration state \"show_on_form\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:37:\"Registration state \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Registration state \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Registration state \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:31:\"views_entity_registration_state\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered Registration State\";s:4:\"help\";s:78:\"The Registration State of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"registration_state\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"Registration State\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:21:\"registration_state_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:18:\"registration_state\";a:1:{s:10:\"left_table\";s:18:\"registration_state\";}s:25:\"entity_registration_state\";a:1:{s:10:\"left_table\";s:25:\"entity_registration_state\";}}s:11:\"entity type\";s:18:\"registration_state\";s:5:\"group\";s:18:\"Registration State\";}}s:11:\"entity_file\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"File\";s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:3:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:35:\"The unique ID of the uploaded file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:9:\"File name\";s:4:\"help\";s:29:\"The name of the file on disk.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mime\";a:3:{s:5:\"title\";s:9:\"MIME type\";s:4:\"help\";s:26:\"The MIME type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"size\";a:3:{s:5:\"title\";s:9:\"File size\";s:4:\"help\";s:35:\"The size of the file, in kilobytes.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The web-accessible URL for the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:44:\"The date the file was most recently changed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"owner\";a:4:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:42:\"The user who originally uploaded the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:5:\"owner\";s:5:\"label\";s:5:\"Owner\";}}s:4:\"type\";a:3:{s:5:\"title\";s:9:\"File type\";s:4:\"help\";s:21:\"The type of the file.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:26:\"file_entity_type_get_names\";s:4:\"info\";a:9:{s:5:\"label\";s:9:\"File type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the file.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer files\";s:12:\"options list\";s:26:\"file_entity_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:25:\"field_file_image_alt_text\";a:3:{s:5:\"title\";s:8:\"Alt Text\";s:4:\"help\";s:34:\"Field \"field_file_image_alt_text\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"file\";s:11:\"is revision\";b:0;}}s:27:\"field_file_image_title_text\";a:3:{s:5:\"title\";s:10:\"Title Text\";s:4:\"help\";s:36:\"Field \"field_file_image_title_text\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"file\";s:11:\"is revision\";b:0;}}}s:17:\"views_entity_file\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered File\";s:4:\"help\";s:64:\"The File of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"fid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}s:11:\"entity_file\";a:1:{s:10:\"left_table\";s:11:\"entity_file\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";s:4:\"File\";}}s:20:\"entity_taxonomy_term\";a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:11:\"entity type\";s:13:\"taxonomy_term\";}s:3:\"tid\";a:3:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:35:\"The unique ID of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:30:\"The name of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:46:\"The optional description of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"node_count\";a:3:{s:5:\"title\";s:10:\"Node count\";s:4:\"help\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:29:\"The URL of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:10:\"vocabulary\";a:4:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"taxonomy_vocabulary\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:26:\"entity_taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:10:\"vocabulary\";s:5:\"label\";s:10:\"Vocabulary\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:12:\"Parent terms\";s:4:\"help\";s:38:\"The parent terms of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:12:\"Parent terms\";s:8:\"multiple\";b:1;}}s:11:\"parents_all\";a:4:{s:5:\"title\";s:16:\"All parent terms\";s:4:\"help\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:11:\"parents_all\";s:5:\"label\";s:16:\"All parent terms\";s:8:\"multiple\";b:1;}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}}s:26:\"views_entity_taxonomy_term\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Taxonomy term\";s:4:\"help\";s:73:\"The Taxonomy term of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"Taxonomy term\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"tid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}s:20:\"entity_taxonomy_term\";a:1:{s:10:\"left_table\";s:20:\"entity_taxonomy_term\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";s:13:\"Taxonomy term\";}}s:26:\"entity_taxonomy_vocabulary\";a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";}s:3:\"vid\";a:3:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:12:\"machine_name\";a:3:{s:5:\"title\";s:12:\"Machine name\";s:4:\"help\";s:44:\"The machine name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:52:\"The optional description of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"term_count\";a:3:{s:5:\"title\";s:10:\"Term count\";s:4:\"help\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:32:\"views_entity_taxonomy_vocabulary\";a:2:{s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:19:\"Taxonomy vocabulary\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:19:\"taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:19:\"taxonomy_vocabulary\";}s:26:\"entity_taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:26:\"entity_taxonomy_vocabulary\";}}s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";s:5:\"group\";s:19:\"Taxonomy vocabulary\";}}s:19:\"entity_uc_cart_item\";a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Cart item\";s:11:\"entity type\";s:12:\"uc_cart_item\";}s:12:\"cart_item_id\";a:3:{s:5:\"title\";s:12:\"Cart item ID\";s:4:\"help\";s:31:\"The unique ID of the cart item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"cart_id\";a:3:{s:5:\"title\";s:7:\"Cart ID\";s:4:\"help\";s:45:\"The user ID or anonymous hash ID of the cart.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:7:\"Node ID\";s:4:\"help\";s:29:\"The node ID of the cart item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"qty\";a:3:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:39:\"The number of this product in the cart.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:7:\"Changed\";s:4:\"help\";s:43:\"The time that the product was last changed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:34:\"The node representing the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:25:\"views_entity_uc_cart_item\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:18:\"Rendered Cart item\";s:4:\"help\";s:69:\"The Cart item of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"uc_cart_item\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:9:\"Cart item\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:12:\"cart_item_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:16:\"uc_cart_products\";a:1:{s:10:\"left_table\";s:16:\"uc_cart_products\";}s:19:\"entity_uc_cart_item\";a:1:{s:10:\"left_table\";s:19:\"entity_uc_cart_item\";}}s:11:\"entity type\";s:12:\"uc_cart_item\";s:5:\"group\";s:9:\"Cart item\";}}s:15:\"entity_uc_order\";a:39:{s:5:\"table\";a:2:{s:5:\"group\";s:5:\"Order\";s:11:\"entity type\";s:8:\"uc_order\";}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:26:\"Primary key: the order ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"User ID\";s:4:\"help\";s:51:\"The unique ID of the customer who placed the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"customer\";a:4:{s:5:\"title\";s:8:\"Customer\";s:4:\"help\";s:30:\"The user who placed the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:8:\"customer\";s:5:\"label\";s:8:\"Customer\";}}s:27:\"delivery_address_first_name\";a:4:{s:5:\"title\";s:30:\"Delivery address » First name\";s:4:\"help\";s:28:\"First name of the addressee.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:27:\"delivery_address:first_name\";}s:26:\"delivery_address_last_name\";a:4:{s:5:\"title\";s:29:\"Delivery address » Last name\";s:4:\"help\";s:27:\"Last name of the addressee.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:26:\"delivery_address:last_name\";}s:24:\"delivery_address_company\";a:4:{s:5:\"title\";s:27:\"Delivery address » Company\";s:4:\"help\";s:35:\"Name of the company at the address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"delivery_address:company\";}s:24:\"delivery_address_street1\";a:4:{s:5:\"title\";s:33:\"Delivery address » Street line 1\";s:4:\"help\";s:33:\"First line of the street address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"delivery_address:street1\";}s:24:\"delivery_address_street2\";a:4:{s:5:\"title\";s:33:\"Delivery address » Street line 2\";s:4:\"help\";s:34:\"Second line of the street address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"delivery_address:street2\";}s:21:\"delivery_address_city\";a:4:{s:5:\"title\";s:24:\"Delivery address » City\";s:4:\"help\";s:13:\"Address city.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:21:\"delivery_address:city\";}s:21:\"delivery_address_zone\";a:4:{s:5:\"title\";s:24:\"Delivery address » Zone\";s:4:\"help\";s:28:\"Address state/province/zone.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:19:\"uc_zone_option_list\";s:4:\"info\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Zone\";s:11:\"description\";s:28:\"Address state/province/zone.\";s:12:\"options list\";s:19:\"uc_zone_option_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:21:\"delivery_address:zone\";}s:28:\"delivery_address_postal_code\";a:4:{s:5:\"title\";s:31:\"Delivery address » Postal code\";s:4:\"help\";s:18:\"Address post code.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:28:\"delivery_address:postal_code\";}s:24:\"delivery_address_country\";a:4:{s:5:\"title\";s:27:\"Delivery address » Country\";s:4:\"help\";s:16:\"Address country.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:22:\"uc_country_option_list\";s:4:\"info\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:16:\"Address country.\";s:12:\"options list\";s:22:\"uc_country_option_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:24:\"delivery_address:country\";}s:22:\"delivery_address_phone\";a:4:{s:5:\"title\";s:25:\"Delivery address » Phone\";s:4:\"help\";s:21:\"Contact phone number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:22:\"delivery_address:phone\";}s:22:\"delivery_address_email\";a:4:{s:5:\"title\";s:25:\"Delivery address » Email\";s:4:\"help\";s:22:\"Contact email address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:22:\"delivery_address:email\";}s:26:\"billing_address_first_name\";a:4:{s:5:\"title\";s:29:\"Billing address » First name\";s:4:\"help\";s:28:\"First name of the addressee.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:26:\"billing_address:first_name\";}s:25:\"billing_address_last_name\";a:4:{s:5:\"title\";s:28:\"Billing address » Last name\";s:4:\"help\";s:27:\"Last name of the addressee.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:25:\"billing_address:last_name\";}s:23:\"billing_address_company\";a:4:{s:5:\"title\";s:26:\"Billing address » Company\";s:4:\"help\";s:35:\"Name of the company at the address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:23:\"billing_address:company\";}s:23:\"billing_address_street1\";a:4:{s:5:\"title\";s:32:\"Billing address » Street line 1\";s:4:\"help\";s:33:\"First line of the street address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:23:\"billing_address:street1\";}s:23:\"billing_address_street2\";a:4:{s:5:\"title\";s:32:\"Billing address » Street line 2\";s:4:\"help\";s:34:\"Second line of the street address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:23:\"billing_address:street2\";}s:20:\"billing_address_city\";a:4:{s:5:\"title\";s:23:\"Billing address » City\";s:4:\"help\";s:13:\"Address city.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:20:\"billing_address:city\";}s:20:\"billing_address_zone\";a:4:{s:5:\"title\";s:23:\"Billing address » Zone\";s:4:\"help\";s:28:\"Address state/province/zone.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:19:\"uc_zone_option_list\";s:4:\"info\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Zone\";s:11:\"description\";s:28:\"Address state/province/zone.\";s:12:\"options list\";s:19:\"uc_zone_option_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:20:\"billing_address:zone\";}s:27:\"billing_address_postal_code\";a:4:{s:5:\"title\";s:30:\"Billing address » Postal code\";s:4:\"help\";s:18:\"Address post code.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:27:\"billing_address:postal_code\";}s:23:\"billing_address_country\";a:4:{s:5:\"title\";s:26:\"Billing address » Country\";s:4:\"help\";s:16:\"Address country.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:22:\"uc_country_option_list\";s:4:\"info\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Country\";s:11:\"description\";s:16:\"Address country.\";s:12:\"options list\";s:22:\"uc_country_option_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:23:\"billing_address:country\";}s:21:\"billing_address_phone\";a:4:{s:5:\"title\";s:24:\"Billing address » Phone\";s:4:\"help\";s:21:\"Contact phone number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:21:\"billing_address:phone\";}s:21:\"billing_address_email\";a:4:{s:5:\"title\";s:24:\"Billing address » Email\";s:4:\"help\";s:22:\"Contact email address.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:21:\"billing_address:email\";}s:12:\"order_status\";a:3:{s:5:\"title\";s:12:\"Order status\";s:4:\"help\";s:24:\"The status of the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:28:\"uc_order_status_options_list\";s:4:\"info\";a:8:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Order status\";s:11:\"description\";s:24:\"The status of the order.\";s:8:\"required\";b:1;s:12:\"options list\";s:28:\"uc_order_status_options_list\";s:17:\"setter permission\";s:11:\"edit orders\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:11:\"order_total\";a:3:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:35:\"The total amount due for the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:13:\"primary_email\";a:3:{s:5:\"title\";s:13:\"Primary email\";s:4:\"help\";s:42:\"The primary email address of the customer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"payment_method\";a:3:{s:5:\"title\";s:14:\"Payment method\";s:4:\"help\";s:22:\"The method of payment.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:30:\"uc_payment_method_options_list\";s:4:\"info\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Payment method\";s:11:\"description\";s:22:\"The method of payment.\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";s:12:\"options list\";s:30:\"uc_payment_method_options_list\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:30:\"The date the order was placed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"modified\";a:3:{s:5:\"title\";s:13:\"Date modified\";s:4:\"help\";s:45:\"The date the order was most recently changed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:4:\"host\";a:3:{s:5:\"title\";s:7:\"Host IP\";s:4:\"help\";s:51:\"Host IP address of the person paying for the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"products\";a:4:{s:5:\"title\";s:8:\"Products\";s:4:\"help\";s:36:\"The products that have been ordered.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:22:\"list<uc_order_product>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:23:\"entity_uc_order_product\";s:10:\"base field\";s:16:\"order_product_id\";s:18:\"relationship field\";s:8:\"products\";s:5:\"label\";s:8:\"Products\";s:8:\"multiple\";b:1;}}s:15:\"payment_balance\";a:3:{s:5:\"title\";s:7:\"Balance\";s:4:\"help\";s:41:\"The total amount remaining for the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:21:\"views_entity_uc_order\";a:2:{s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:5:\"Order\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:8:\"order_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:9:\"uc_orders\";a:1:{s:10:\"left_table\";s:9:\"uc_orders\";}s:15:\"entity_uc_order\";a:1:{s:10:\"left_table\";s:15:\"entity_uc_order\";}}s:11:\"entity type\";s:8:\"uc_order\";s:5:\"group\";s:5:\"Order\";}}s:23:\"entity_uc_order_product\";a:17:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Order product\";s:11:\"entity type\";s:16:\"uc_order_product\";}s:16:\"order_product_id\";a:3:{s:5:\"title\";s:16:\"Order product ID\";s:4:\"help\";s:36:\"Primary key: the ordered product ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order_id\";s:4:\"help\";s:25:\"The {uc_orders}.order_id.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:30:\"The {node}.nid of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:37:\"The product title, from {node}.title.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"model\";a:3:{s:5:\"title\";s:5:\"Model\";s:4:\"help\";s:48:\"The product model/SKU, from {uc_products}.model.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"qty\";a:3:{s:5:\"title\";s:3:\"Qty\";s:4:\"help\";s:39:\"The number of the same product ordered.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"cost\";a:3:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:38:\"The cost to the store for the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:5:\"price\";a:3:{s:5:\"title\";s:5:\"Price\";s:4:\"help\";s:39:\"The price paid for the ordered product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:20:\"The physical weight.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:12:\"weight_units\";a:3:{s:5:\"title\";s:12:\"Weight_units\";s:4:\"help\";s:37:\"Unit of measure for the weight field.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:33:\"A serialized array of extra data.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:34:\"The node representing the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:29:\"views_entity_uc_order_product\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Order product\";s:4:\"help\";s:73:\"The Order product of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:16:\"uc_order_product\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:15:\"Ordered product\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:16:\"order_product_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:17:\"uc_order_products\";a:1:{s:10:\"left_table\";s:17:\"uc_order_products\";}s:23:\"entity_uc_order_product\";a:1:{s:10:\"left_table\";s:23:\"entity_uc_order_product\";}}s:11:\"entity type\";s:16:\"uc_order_product\";s:5:\"group\";s:15:\"Ordered product\";}}s:11:\"entity_user\";a:48:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:11:\"entity type\";s:4:\"user\";}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"User ID\";s:4:\"help\";s:34:\"The unique ID of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:35:\"The login name of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:5:\"Email\";s:4:\"help\";s:38:\"The email address of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The URL of the account profile page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:33:\"The url of the account edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:11:\"last_access\";a:3:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:41:\"The date the user last accessed the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:10:\"last_login\";a:3:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:45:\"The date the user last logged in to the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:38:\"The date the user account was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"roles\";a:3:{s:5:\"title\";s:10:\"User roles\";s:4:\"help\";s:22:\"The roles of the user.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:13:\"list<integer>\";s:16:\"options callback\";a:2:{s:8:\"function\";s:26:\"entity_metadata_user_roles\";s:4:\"info\";a:7:{s:5:\"label\";s:10:\"User roles\";s:11:\"description\";s:22:\"The roles of the user.\";s:4:\"type\";s:13:\"list<integer>\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:35:\"entity_metadata_user_set_properties\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";}}}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Whether the user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:40:\"entity_metadata_user_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:40:\"entity_metadata_user_status_options_list\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"theme\";a:3:{s:5:\"title\";s:13:\"Default theme\";s:4:\"help\";s:25:\"The user\'s default theme.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}s:12:\"profile_main\";a:4:{s:5:\"title\";s:25:\"Curriculum Vitae  profile\";s:4:\"help\";s:38:\"The users\'s Curriculum Vitae  profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:8:\"profile2\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:15:\"entity_profile2\";s:10:\"base field\";s:3:\"pid\";s:18:\"relationship field\";s:12:\"profile_main\";s:5:\"label\";s:25:\"Curriculum Vitae  profile\";}}s:4:\"uuid\";a:3:{s:5:\"title\";s:4:\"UUID\";s:4:\"help\";s:26:\"The universally unique ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:32:\"field_engineering_council_uk_reg\";a:3:{s:5:\"title\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:41:\"Field \"field_engineering_council_uk_reg\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:30:\"field_ecuk_registration_number\";a:4:{s:5:\"title\";s:24:\"ECUK Registration Number\";s:4:\"help\";s:40:\"Field \"field__ecuk_registration_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}s:10:\"real field\";s:31:\"field__ecuk_registration_number\";}s:27:\"field_ice_membership_number\";a:3:{s:5:\"title\";s:21:\"ICE Membership Number\";s:4:\"help\";s:36:\"Field \"field_ice_membership_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:26:\"field_ice_membership_grade\";a:3:{s:5:\"title\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:35:\"Field \"field_ice_membership_grade\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:17:\"field_joined_date\";a:3:{s:5:\"title\";s:11:\"Joined Date\";s:4:\"help\";s:26:\"Field \"field_joined_date\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"date\";s:10:\"field_name\";s:17:\"field_joined_date\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:24:\"field_branch_description\";a:3:{s:5:\"title\";s:18:\"Branch Description\";s:4:\"help\";s:33:\"Field \"field_branch_description\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:24:\"field_branch_description\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:17:\"field_nationality\";a:3:{s:5:\"title\";s:11:\"Nationality\";s:4:\"help\";s:26:\"Field \"field_nationality\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:17:\"field_nationality\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:11:\"field_title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:20:\"Field \"field_title\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:11:\"field_title\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:12:\"field_gender\";a:3:{s:5:\"title\";s:6:\"Gender\";s:4:\"help\";s:21:\"Field \"field_gender\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:12:\"field_gender\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:13:\"field_surname\";a:3:{s:5:\"title\";s:7:\"Surname\";s:4:\"help\";s:22:\"Field \"field_surname\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:13:\"field_surname\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:15:\"field_forenames\";a:3:{s:5:\"title\";s:9:\"Forenames\";s:4:\"help\";s:24:\"Field \"field_forenames\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:15:\"field_forenames\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:15:\"field_job_title\";a:3:{s:5:\"title\";s:9:\"Job Title\";s:4:\"help\";s:24:\"Field \"field_job_title\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:15:\"field_job_title\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:18:\"field_company_name\";a:3:{s:5:\"title\";s:12:\"Company Name\";s:4:\"help\";s:27:\"Field \"field_company_name\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:18:\"field_company_name\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:10:\"field_town\";a:3:{s:5:\"title\";s:4:\"Town\";s:4:\"help\";s:19:\"Field \"field_town\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:10:\"field_town\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:12:\"field_county\";a:3:{s:5:\"title\";s:6:\"County\";s:4:\"help\";s:21:\"Field \"field_county\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:12:\"field_county\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:13:\"field_country\";a:3:{s:5:\"title\";s:7:\"Country\";s:4:\"help\";s:22:\"Field \"field_country\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:13:\"field_country\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_tel_work\";a:3:{s:5:\"title\";s:8:\"Tel Work\";s:4:\"help\";s:23:\"Field \"field_tel_work\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_tel_work\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_tel_cell\";a:3:{s:5:\"title\";s:8:\"Tel Cell\";s:4:\"help\";s:23:\"Field \"field_tel_cell\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_tel_cell\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:30:\"field_ecsa_registration_number\";a:3:{s:5:\"title\";s:24:\"ECSA Registration Number\";s:4:\"help\";s:39:\"Field \"field_ecsa_registration_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:29:\"field_saice_membership_number\";a:3:{s:5:\"title\";s:23:\"SAICE Membership Number\";s:4:\"help\";s:38:\"Field \"field_saice_membership_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:32:\"field_willing_to_serve_as_a_ment\";a:3:{s:5:\"title\";s:29:\"Willing to serve as a mentor?\";s:4:\"help\";s:41:\"Field \"field_willing_to_serve_as_a_ment\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:32:\"field_willing_to_serve_as_a_revi\";a:3:{s:5:\"title\";s:31:\"Willing to serve as a reviewer?\";s:4:\"help\";s:41:\"Field \"field_willing_to_serve_as_a_revi\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:16:\"field_ecsa_grade\";a:3:{s:5:\"title\";s:10:\"ECSA Grade\";s:4:\"help\";s:25:\"Field \"field_ecsa_grade\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:10:\"field_race\";a:3:{s:5:\"title\";s:4:\"Race\";s:4:\"help\";s:19:\"Field \"field_race\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:10:\"field_race\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_province\";a:3:{s:5:\"title\";s:8:\"Province\";s:4:\"help\";s:23:\"Field \"field_province\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_province\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_tel_home\";a:3:{s:5:\"title\";s:8:\"Tel Home\";s:4:\"help\";s:23:\"Field \"field_tel_home\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_tel_home\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:16:\"field_fax_number\";a:3:{s:5:\"title\";s:10:\"Fax Number\";s:4:\"help\";s:25:\"Field \"field_fax_number\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_fax_number\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:14:\"field_category\";a:3:{s:5:\"title\";s:8:\"Category\";s:4:\"help\";s:23:\"Field \"field_category\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:14:\"field_category\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:9:\"field_age\";a:3:{s:5:\"title\";s:3:\"Age\";s:4:\"help\";s:18:\"Field \"field_age\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:9:\"field_age\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:25:\"field_professional_suffix\";a:3:{s:5:\"title\";s:19:\"Professional Suffix\";s:4:\"help\";s:34:\"Field \"field_professional_suffix\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:25:\"field_professional_suffix\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}}s:17:\"views_entity_user\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered User\";s:4:\"help\";s:64:\"The User of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"User\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:11:\"entity_user\";a:1:{s:10:\"left_table\";s:11:\"entity_user\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";s:4:\"User\";}}s:22:\"entity_wysiwyg_profile\";a:1:{s:5:\"table\";a:2:{s:5:\"group\";s:15:\"Wysiwyg profile\";s:11:\"entity type\";s:15:\"wysiwyg_profile\";}}s:28:\"views_entity_wysiwyg_profile\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:22:\"entity_wysiwyg_profile\";a:1:{s:10:\"left_table\";s:22:\"entity_wysiwyg_profile\";}}s:11:\"entity type\";s:15:\"wysiwyg_profile\";s:5:\"group\";s:15:\"Wysiwyg profile\";}}s:19:\"entity_rules_config\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Rules configuration\";s:11:\"entity type\";s:12:\"rules_config\";}s:2:\"id\";a:3:{s:5:\"title\";s:40:\"Internal, numeric rules configuration ID\";s:4:\"help\";s:60:\"The ID used to identify this rules configuration internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:63:\"The machine-readable name identifying this rules configuration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"plugin\";a:3:{s:5:\"title\";s:6:\"Plugin\";s:4:\"help\";s:38:\"Rules configuration \"plugin\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"active\";a:3:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:38:\"Rules configuration \"active\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:38:\"Rules configuration \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Rules configuration \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"dirty\";a:3:{s:5:\"title\";s:5:\"Dirty\";s:4:\"help\";s:37:\"Rules configuration \"dirty\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:38:\"Rules configuration \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"owner\";a:3:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:37:\"Rules configuration \"owner\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"access_exposed\";a:3:{s:5:\"title\";s:14:\"Access_exposed\";s:4:\"help\";s:46:\"Rules configuration \"access_exposed\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:15:\"feeds_item_guid\";a:3:{s:5:\"title\";s:15:\"Feeds Item GUID\";s:4:\"help\";s:16:\"Feeds Item GUID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"feeds_item_url\";a:3:{s:5:\"title\";s:14:\"Feeds Item URL\";s:4:\"help\";s:15:\"Feeds Item URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"feed_nid\";a:3:{s:5:\"title\";s:8:\"Feed NID\";s:4:\"help\";s:47:\"Nid of the Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:9:\"feed_node\";a:4:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:36:\"Feed Node that imported this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"feed_node\";s:5:\"label\";s:9:\"Feed node\";}}}s:25:\"views_entity_rules_config\";a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:28:\"Rendered Rules configuration\";s:4:\"help\";s:79:\"The Rules configuration of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"rules_config\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:19:\"Rules configuration\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:12:\"rules_config\";a:1:{s:10:\"left_table\";s:12:\"rules_config\";}s:19:\"entity_rules_config\";a:1:{s:10:\"left_table\";s:19:\"entity_rules_config\";}}s:11:\"entity type\";s:12:\"rules_config\";s:5:\"group\";s:19:\"Rules configuration\";}}s:16:\"entity_menu_link\";a:1:{s:5:\"table\";a:2:{s:5:\"group\";s:9:\"Menu link\";s:11:\"entity type\";s:9:\"menu_link\";}}s:22:\"views_entity_menu_link\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:16:\"entity_menu_link\";a:1:{s:10:\"left_table\";s:16:\"entity_menu_link\";}}s:11:\"entity type\";s:9:\"menu_link\";s:5:\"group\";s:9:\"Menu link\";}}s:14:\"entity__global\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Entity\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"entity\";a:3:{s:5:\"title\";s:15:\"Rendered entity\";s:4:\"help\";s:32:\"Displays a single chosen entity.\";s:4:\"area\";a:1:{s:7:\"handler\";s:32:\"entity_views_handler_area_entity\";}}}s:12:\"feeds_source\";a:4:{s:5:\"table\";a:3:{s:5:\"group\";s:12:\"Feeds source\";s:4:\"base\";a:3:{s:5:\"field\";a:2:{i:0;s:8:\"feed_nid\";i:1;s:2:\"id\";}s:5:\"title\";s:12:\"Feeds source\";s:4:\"help\";s:54:\"The source information for a feed, for example its URL\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:8:\"feed_nid\";s:4:\"type\";s:4:\"LEFT\";}}}s:8:\"feed_nid\";a:6:{s:5:\"title\";s:12:\"Feed node id\";s:4:\"help\";s:116:\"Contains the node id of a feed node if the feed\'s configuration is attached to a content type, otherwise contains 0.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:42:\"Filter on a Feeds Source\'s feed_nid field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:44:\"Argument on a Feeds Source\'s feed_nid field.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:35:\"Sort Feeds Source\'s feed_nid field.\";}}s:6:\"config\";a:3:{s:5:\"title\";s:6:\"Source\";s:4:\"help\";s:58:\"The resource identifier for this feed. For instance a URL.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"feeds_views_handler_field_source\";s:14:\"click sortable\";b:0;}}s:8:\"imported\";a:6:{s:5:\"title\";s:13:\"Imported date\";s:4:\"help\";s:38:\"The date the source was imported last.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}}}s:10:\"feeds_item\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"Feeds item\";s:4:\"join\";a:26:{s:7:\"comment\";a:4:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}}}s:17:\"course_enrollment\";a:4:{s:10:\"left_field\";s:3:\"eid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:17:\"course_enrollment\";}}}s:22:\"course_enrollment_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:22:\"course_enrollment_type\";}}}s:13:\"course_report\";a:4:{s:10:\"left_field\";s:4:\"crid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"course_report\";}}}s:14:\"course_outline\";a:4:{s:10:\"left_field\";s:4:\"coid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"course_object\";}}}s:26:\"course_outline_fulfillment\";a:4:{s:10:\"left_field\";s:5:\"cofid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:25:\"course_object_fulfillment\";}}}s:11:\"course_node\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:6:\"course\";}}}s:6:\"invite\";a:4:{s:10:\"left_field\";s:3:\"iid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:6:\"invite\";}}}s:11:\"invite_type\";a:4:{s:10:\"left_field\";s:4:\"itid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:11:\"invite_type\";}}}s:19:\"mailchimp_campaigns\";a:4:{s:10:\"left_field\";s:14:\"mc_campaign_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"mailchimp_campaign\";}}}s:4:\"node\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}s:7:\"profile\";a:4:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}}}s:12:\"profile_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"profile2_type\";}}}s:12:\"registration\";a:4:{s:10:\"left_field\";s:15:\"registration_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"registration\";}}}s:17:\"registration_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:17:\"registration_type\";}}}s:18:\"registration_state\";a:4:{s:10:\"left_field\";s:21:\"registration_state_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"registration_state\";}}}s:12:\"file_managed\";a:4:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"file\";}}}s:18:\"taxonomy_term_data\";a:4:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}s:19:\"taxonomy_vocabulary\";a:4:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}s:16:\"uc_cart_products\";a:4:{s:10:\"left_field\";s:12:\"cart_item_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"uc_cart_item\";}}}s:9:\"uc_orders\";a:4:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"uc_order\";}}}s:17:\"uc_order_products\";a:4:{s:10:\"left_field\";s:16:\"order_product_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"uc_order_product\";}}}s:5:\"users\";a:4:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"wysiwyg\";a:4:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:15:\"wysiwyg_profile\";}}}s:12:\"rules_config\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"rules_config\";}}}s:10:\"menu_links\";a:4:{s:10:\"left_field\";s:4:\"mlid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:9:\"menu_link\";}}}}}s:8:\"feed_nid\";a:7:{s:5:\"title\";s:14:\"Owner feed nid\";s:4:\"help\";s:48:\"The node id of the owner feed node if available.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:93:\"Filter on Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:95:\"Argument on Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:88:\"Sort Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:10:\"Owner feed\";s:4:\"help\";s:55:\"Relate a feed item to its owner feed node if available.\";s:5:\"label\";s:10:\"Owner feed\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";}}s:3:\"url\";a:6:{s:5:\"title\";s:8:\"Item URL\";s:4:\"help\";s:34:\"Contains the URL of the feed item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:35:\"Filter on a Feeds Item\'s URL field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:37:\"Argument on a Feeds Item\'s URL field.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:33:\"Sort on a Feeds Item\'s URL field.\";}}s:4:\"guid\";a:6:{s:5:\"title\";s:9:\"Item GUID\";s:4:\"help\";s:35:\"Contains the GUID of the feed item.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:36:\"Filter on a Feeds Item\'s GUID field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:38:\"Argument on a Feeds Item\'s GUID field.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:34:\"Sort on a Feeds Item\'s GUID field.\";}}s:8:\"imported\";a:6:{s:5:\"title\";s:11:\"Import date\";s:4:\"help\";s:42:\"Contains the import date of the feed item.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:4:\"help\";s:41:\"Sort on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:4:\"help\";s:43:\"Filter on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:45:\"Argument on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}}}s:9:\"feeds_log\";a:10:{s:5:\"table\";a:3:{s:5:\"group\";s:9:\"Feeds log\";s:4:\"base\";a:3:{s:5:\"field\";a:1:{i:0;s:4:\"flid\";}s:5:\"title\";s:9:\"Feeds log\";s:4:\"help\";s:47:\"Logs events during importing, clearing, expiry.\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:8:\"feed_nid\";s:4:\"type\";s:4:\"LEFT\";}}}s:4:\"flid\";a:6:{s:5:\"title\";s:6:\"Log id\";s:4:\"help\";s:26:\"The id of the log message.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:2:\"id\";a:7:{s:5:\"title\";s:11:\"Importer id\";s:4:\"help\";s:22:\"The id of an importer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:25:\"Filter on an importer id.\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:40:\"feeds_views_handler_argument_importer_id\";s:4:\"help\";s:25:\"Filter on an importer id.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:20:\"Sort by importer id.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:8:\"Importer\";s:4:\"help\";s:48:\"Relate a log entry to its importer if available.\";s:5:\"label\";s:8:\"Importer\";s:4:\"base\";s:14:\"feeds_importer\";s:10:\"base field\";s:2:\"id\";}}s:13:\"importer_name\";a:4:{s:10:\"real field\";s:2:\"id\";s:5:\"title\";s:13:\"Importer name\";s:4:\"help\";s:39:\"The human readable name of an importer.\";s:5:\"field\";a:1:{s:7:\"handler\";s:39:\"feeds_views_handler_field_importer_name\";}}s:8:\"feed_nid\";a:7:{s:5:\"title\";s:12:\"Feed node id\";s:4:\"help\";s:116:\"Contains the node id of a feed node if the feed\'s configuration is attached to a content type, otherwise contains 0.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:42:\"Filter on a Feeds Source\'s feed_nid field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:44:\"Argument on a Feeds Source\'s feed_nid field.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:35:\"Sort Feeds Source\'s feed_nid field.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:49:\"Relate a log entry to its feed node if available.\";s:5:\"label\";s:9:\"Feed node\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";}}s:8:\"log_time\";a:6:{s:5:\"title\";s:8:\"Log time\";s:4:\"help\";s:22:\"The time of the event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"request_time\";a:6:{s:5:\"title\";s:12:\"Request time\";s:4:\"help\";s:41:\"The time of the page request of an event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:20:\"Type of log message.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"message\";a:5:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:32:\"The message logged by the event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"feeds_views_handler_field_log_message\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{i:0;s:9:\"variables\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"severity\";a:6:{s:5:\"title\";s:8:\"Severity\";s:4:\"help\";s:33:\"The severity of the event logged.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"feeds_views_handler_field_severity\";s:14:\"click sortable\";b:0;}s:6:\"filter\";a:3:{s:7:\"handler\";s:35:\"feeds_views_handler_filter_severity\";s:11:\"allow empty\";b:1;s:4:\"help\";s:40:\"Filter on the severity of a log message.\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:38:\"field_data_field_file_image_title_text\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:3:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"file\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_data_field_file_image_title_text\";i:1;s:27:\"field_file_image_title_text\";}}}s:27:\"field_file_image_title_text\";a:5:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:10:\"Title Text\";s:11:\"title short\";s:10:\"Title Text\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:10:\"real field\";s:33:\"field_file_image_title_text_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"field_file_image_title_text_value\";i:4;s:34:\"field_file_image_title_text_format\";}s:13:\"entity_tables\";a:1:{s:12:\"file_managed\";s:4:\"file\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:33:\"field_file_image_title_text_value\";a:7:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:40:\"Title Text (field_file_image_title_text)\";s:11:\"title short\";s:10:\"Title Text\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_file_image_title_text_value\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_file_image_title_text_value\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_file_image_title_text_value\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";}}s:34:\"field_file_image_title_text_format\";a:7:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:47:\"Title Text (field_file_image_title_text:format)\";s:11:\"title short\";s:17:\"Title Text:format\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"field_file_image_title_text_format\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"field_file_image_title_text_format\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"field_file_image_title_text_format\";s:5:\"table\";s:38:\"field_data_field_file_image_title_text\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_file_image_title_text_value\";i:1;s:34:\"field_file_image_title_text_format\";}s:10:\"field_name\";s:27:\"field_file_image_title_text\";}}}s:36:\"field_data_field_file_image_alt_text\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:3:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"file\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_field_file_image_alt_text\";i:1;s:25:\"field_file_image_alt_text\";}}}s:25:\"field_file_image_alt_text\";a:5:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:8:\"Alt Text\";s:11:\"title short\";s:8:\"Alt Text\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:10:\"real field\";s:31:\"field_file_image_alt_text_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_file_image_alt_text_value\";i:4;s:32:\"field_file_image_alt_text_format\";}s:13:\"entity_tables\";a:1:{s:12:\"file_managed\";s:4:\"file\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_file_image_alt_text_value\";a:7:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:36:\"Alt Text (field_file_image_alt_text)\";s:11:\"title short\";s:8:\"Alt Text\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_file_image_alt_text_value\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_file_image_alt_text_value\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_file_image_alt_text_value\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";}}s:32:\"field_file_image_alt_text_format\";a:7:{s:5:\"group\";s:4:\"File\";s:5:\"title\";s:43:\"Alt Text (field_file_image_alt_text:format)\";s:11:\"title short\";s:15:\"Alt Text:format\";s:4:\"help\";s:23:\"Appears in: file:image.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_file_image_alt_text_format\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_file_image_alt_text_format\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_file_image_alt_text_format\";s:5:\"table\";s:36:\"field_data_field_file_image_alt_text\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_file_image_alt_text_value\";i:1;s:32:\"field_file_image_alt_text_format\";}s:10:\"field_name\";s:25:\"field_file_image_alt_text\";}}}s:32:\"field_data_filedepot_folder_desc\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_filedepot_folder_desc\";i:1;s:21:\"filedepot_folder_desc\";}}}s:21:\"filedepot_folder_desc\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Folder Description\";s:11:\"title short\";s:18:\"Folder Description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:10:\"real field\";s:27:\"filedepot_folder_desc_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"filedepot_folder_desc_value\";i:4;s:28:\"filedepot_folder_desc_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"filedepot_folder_desc_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Folder Description (filedepot_folder_desc)\";s:11:\"title short\";s:18:\"Folder Description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"filedepot_folder_desc_value\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"filedepot_folder_desc_value\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"allow empty\";b:1;}}s:28:\"filedepot_folder_desc_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:49:\"Folder Description (filedepot_folder_desc:format)\";s:11:\"title short\";s:25:\"Folder Description:format\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:32:\"field_data_filedepot_folder_desc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";}}}s:36:\"field_revision_filedepot_folder_desc\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_revision_filedepot_folder_desc\";i:1;s:33:\"filedepot_folder_desc-revision_id\";}}}s:33:\"filedepot_folder_desc-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:18:\"Folder Description\";s:11:\"title short\";s:18:\"Folder Description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:10:\"real field\";s:39:\"filedepot_folder_desc-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"filedepot_folder_desc_value\";i:4;s:28:\"filedepot_folder_desc_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"filedepot_folder_desc_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"Folder Description (filedepot_folder_desc)\";s:11:\"title short\";s:18:\"Folder Description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"filedepot_folder_desc_value\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"filedepot_folder_desc_value\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"allow empty\";b:1;}}s:28:\"filedepot_folder_desc_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:49:\"Folder Description (filedepot_folder_desc:format)\";s:11:\"title short\";s:25:\"Folder Description:format\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"filedepot_folder_desc_format\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_desc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"filedepot_folder_desc_value\";i:1;s:28:\"filedepot_folder_desc_format\";}s:10:\"field_name\";s:21:\"filedepot_folder_desc\";}}}s:32:\"field_data_filedepot_folder_file\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_filedepot_folder_file\";i:1;s:21:\"filedepot_folder_file\";}}}s:21:\"filedepot_folder_file\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Files\";s:11:\"title short\";s:5:\"Files\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:10:\"real field\";s:25:\"filedepot_folder_file_fid\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"filedepot_folder_file_fid\";i:4;s:29:\"filedepot_folder_file_display\";i:5;s:33:\"filedepot_folder_file_description\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"filedepot_folder_file_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Files (filedepot_folder_file:fid)\";s:11:\"title short\";s:9:\"Files:fid\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:31:\"file from filedepot_folder_file\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Files (filedepot_folder_file:delta)\";s:11:\"title short\";s:11:\"Files:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:filedepot_folder.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}}s:29:\"filedepot_folder_file_display\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Files (filedepot_folder_file:display)\";s:11:\"title short\";s:13:\"Files:display\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}}s:33:\"filedepot_folder_file_description\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Files (filedepot_folder_file:description)\";s:11:\"title short\";s:17:\"Files:description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"filedepot_folder_file_description\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"filedepot_folder_file_description\";s:5:\"table\";s:32:\"field_data_filedepot_folder_file\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}}}s:36:\"field_revision_filedepot_folder_file\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_revision_filedepot_folder_file\";i:1;s:33:\"filedepot_folder_file-revision_id\";}}}s:33:\"filedepot_folder_file-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Files\";s:11:\"title short\";s:5:\"Files\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:10:\"real field\";s:37:\"filedepot_folder_file-revision_id_fid\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"filedepot_folder_file_fid\";i:4;s:29:\"filedepot_folder_file_display\";i:5;s:33:\"filedepot_folder_file_description\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"filedepot_folder_file_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Files (filedepot_folder_file:fid)\";s:11:\"title short\";s:9:\"Files:fid\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"filedepot_folder_file_fid\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:31:\"file from filedepot_folder_file\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"Files (filedepot_folder_file:delta)\";s:11:\"title short\";s:11:\"Files:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:filedepot_folder.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:21:\"filedepot_folder_file\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}}s:29:\"filedepot_folder_file_display\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:37:\"Files (filedepot_folder_file:display)\";s:11:\"title short\";s:13:\"Files:display\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"filedepot_folder_file_display\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";}}s:33:\"filedepot_folder_file_description\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:41:\"Files (filedepot_folder_file:description)\";s:11:\"title short\";s:17:\"Files:description\";s:4:\"help\";s:34:\"Appears in: node:filedepot_folder.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"filedepot_folder_file_description\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"filedepot_folder_file_description\";s:5:\"table\";s:36:\"field_revision_filedepot_folder_file\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:25:\"filedepot_folder_file_fid\";i:1;s:29:\"filedepot_folder_file_display\";i:2;s:33:\"filedepot_folder_file_description\";}s:10:\"field_name\";s:21:\"filedepot_folder_file\";s:11:\"allow empty\";b:1;}}}s:36:\"field_data_field_professional_suffix\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_field_professional_suffix\";i:1;s:25:\"field_professional_suffix\";}}}s:25:\"field_professional_suffix\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:19:\"Professional Suffix\";s:11:\"title short\";s:19:\"Professional Suffix\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_professional_suffix\";s:10:\"real field\";s:31:\"field_professional_suffix_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_professional_suffix_value\";i:4;s:32:\"field_professional_suffix_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_professional_suffix_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:47:\"Professional Suffix (field_professional_suffix)\";s:11:\"title short\";s:19:\"Professional Suffix\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_professional_suffix_value\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_professional_suffix_value\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_professional_suffix_value\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";}}s:32:\"field_professional_suffix_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:54:\"Professional Suffix (field_professional_suffix:format)\";s:11:\"title short\";s:26:\"Professional Suffix:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_professional_suffix_format\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_professional_suffix_format\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_professional_suffix_format\";s:5:\"table\";s:36:\"field_data_field_professional_suffix\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_professional_suffix_value\";i:1;s:32:\"field_professional_suffix_format\";}s:10:\"field_name\";s:25:\"field_professional_suffix\";}}}s:20:\"field_data_field_age\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:20:\"field_data_field_age\";i:1;s:9:\"field_age\";}}}s:9:\"field_age\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:3:\"Age\";s:11:\"title short\";s:3:\"Age\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:9:\"field_age\";s:10:\"real field\";s:15:\"field_age_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:15:\"field_age_value\";i:4;s:16:\"field_age_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:15:\"field_age_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:15:\"Age (field_age)\";s:11:\"title short\";s:3:\"Age\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_age_value\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_age_value\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_age_value\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";}}s:16:\"field_age_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:22:\"Age (field_age:format)\";s:11:\"title short\";s:10:\"Age:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_age_format\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_age_format\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_age_format\";s:5:\"table\";s:20:\"field_data_field_age\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:15:\"field_age_value\";i:1;s:16:\"field_age_format\";}s:10:\"field_name\";s:9:\"field_age\";}}}s:31:\"field_data_pdf_security_options\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_pdf_security_options\";i:1;s:20:\"pdf_security_options\";}}}s:20:\"pdf_security_options\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"PDF Security Options\";s:11:\"title short\";s:20:\"PDF Security Options\";s:4:\"help\";s:34:\"Appears in: node:pdf_file_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"pdf_security_options\";s:10:\"real field\";s:26:\"pdf_security_options_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"pdf_security_options_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:26:\"pdf_security_options_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:43:\"PDF Security Options (pdf_security_options)\";s:11:\"title short\";s:20:\"PDF Security Options\";s:4:\"help\";s:34:\"Appears in: node:pdf_file_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:49:\"PDF Security Options (pdf_security_options:delta)\";s:11:\"title short\";s:26:\"PDF Security Options:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:pdf_file_product.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:20:\"pdf_security_options\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_data_pdf_security_options\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";}}}s:35:\"field_revision_pdf_security_options\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_revision_pdf_security_options\";i:1;s:32:\"pdf_security_options-revision_id\";}}}s:32:\"pdf_security_options-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:20:\"PDF Security Options\";s:11:\"title short\";s:20:\"PDF Security Options\";s:4:\"help\";s:34:\"Appears in: node:pdf_file_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"pdf_security_options\";s:10:\"real field\";s:38:\"pdf_security_options-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"pdf_security_options_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"pdf_security_options_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:43:\"PDF Security Options (pdf_security_options)\";s:11:\"title short\";s:20:\"PDF Security Options\";s:4:\"help\";s:34:\"Appears in: node:pdf_file_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"pdf_security_options_value\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:49:\"PDF Security Options (pdf_security_options:delta)\";s:11:\"title short\";s:26:\"PDF Security Options:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:pdf_file_product.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:20:\"pdf_security_options\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_revision_pdf_security_options\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"pdf_security_options_value\";}s:10:\"field_name\";s:20:\"pdf_security_options\";}}}s:27:\"field_data_field_embed_code\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_embed_code\";i:1;s:16:\"field_embed_code\";}}}s:16:\"field_embed_code\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Embed Code\";s:11:\"title short\";s:10:\"Embed Code\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_embed_code\";s:10:\"real field\";s:22:\"field_embed_code_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_embed_code_value\";i:4;s:24:\"field_embed_code_summary\";i:5;s:23:\"field_embed_code_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_embed_code_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Embed Code (field_embed_code)\";s:11:\"title short\";s:10:\"Embed Code\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_embed_code_value\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_embed_code_value\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}}s:24:\"field_embed_code_summary\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Embed Code (field_embed_code:summary)\";s:11:\"title short\";s:18:\"Embed Code:summary\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_embed_code_summary\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_embed_code_summary\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}}s:23:\"field_embed_code_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"Embed Code (field_embed_code:format)\";s:11:\"title short\";s:17:\"Embed Code:format\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:27:\"field_data_field_embed_code\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";}}}s:31:\"field_revision_field_embed_code\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_embed_code\";i:1;s:28:\"field_embed_code-revision_id\";}}}s:28:\"field_embed_code-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"Embed Code\";s:11:\"title short\";s:10:\"Embed Code\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_embed_code\";s:10:\"real field\";s:34:\"field_embed_code-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_embed_code_value\";i:4;s:24:\"field_embed_code_summary\";i:5;s:23:\"field_embed_code_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_embed_code_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Embed Code (field_embed_code)\";s:11:\"title short\";s:10:\"Embed Code\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_embed_code_value\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_embed_code_value\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}}s:24:\"field_embed_code_summary\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:37:\"Embed Code (field_embed_code:summary)\";s:11:\"title short\";s:18:\"Embed Code:summary\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_embed_code_summary\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_embed_code_summary\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}}s:23:\"field_embed_code_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:36:\"Embed Code (field_embed_code:format)\";s:11:\"title short\";s:17:\"Embed Code:format\";s:4:\"help\";s:23:\"Appears in: node:video.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_embed_code_format\";s:5:\"table\";s:31:\"field_revision_field_embed_code\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:22:\"field_embed_code_value\";i:1;s:24:\"field_embed_code_summary\";i:2;s:23:\"field_embed_code_format\";}s:10:\"field_name\";s:16:\"field_embed_code\";}}}s:41:\"field_data_field_cpd_validation_requested\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:41:\"field_data_field_cpd_validation_requested\";i:1;s:30:\"field_cpd_validation_requested\";}}}s:30:\"field_cpd_validation_requested\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"CPD Validation Requested\";s:11:\"title short\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:10:\"real field\";s:36:\"field_cpd_validation_requested_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_cpd_validation_requested_value\";i:4;s:37:\"field_cpd_validation_requested_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_cpd_validation_requested_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"CPD Validation Requested (field_cpd_validation_requested)\";s:11:\"title short\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";}}s:37:\"field_cpd_validation_requested_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:64:\"CPD Validation Requested (field_cpd_validation_requested:format)\";s:11:\"title short\";s:31:\"CPD Validation Requested:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";}}}s:45:\"field_revision_field_cpd_validation_requested\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:45:\"field_revision_field_cpd_validation_requested\";i:1;s:42:\"field_cpd_validation_requested-revision_id\";}}}s:42:\"field_cpd_validation_requested-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:24:\"CPD Validation Requested\";s:11:\"title short\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:10:\"real field\";s:48:\"field_cpd_validation_requested-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_cpd_validation_requested_value\";i:4;s:37:\"field_cpd_validation_requested_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_cpd_validation_requested_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"CPD Validation Requested (field_cpd_validation_requested)\";s:11:\"title short\";s:24:\"CPD Validation Requested\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_cpd_validation_requested_value\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";}}s:37:\"field_cpd_validation_requested_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:64:\"CPD Validation Requested (field_cpd_validation_requested:format)\";s:11:\"title short\";s:31:\"CPD Validation Requested:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"field_cpd_validation_requested_format\";s:5:\"table\";s:45:\"field_revision_field_cpd_validation_requested\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_cpd_validation_requested_value\";i:1;s:37:\"field_cpd_validation_requested_format\";}s:10:\"field_name\";s:30:\"field_cpd_validation_requested\";}}}s:30:\"field_data_field_ice_sa_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_ice_sa_number\";i:1;s:19:\"field_ice_sa_number\";}}}s:19:\"field_ice_sa_number\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:13:\"ICE-SA Number\";s:11:\"title short\";s:13:\"ICE-SA Number\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:10:\"real field\";s:25:\"field_ice_sa_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_ice_sa_number_value\";i:4;s:26:\"field_ice_sa_number_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_ice_sa_number_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"ICE-SA Number (field_ice_sa_number)\";s:11:\"title short\";s:13:\"ICE-SA Number\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";}}s:26:\"field_ice_sa_number_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"ICE-SA Number (field_ice_sa_number:format)\";s:11:\"title short\";s:20:\"ICE-SA Number:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";}}}s:34:\"field_revision_field_ice_sa_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_ice_sa_number\";i:1;s:31:\"field_ice_sa_number-revision_id\";}}}s:31:\"field_ice_sa_number-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:13:\"ICE-SA Number\";s:11:\"title short\";s:13:\"ICE-SA Number\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:10:\"real field\";s:37:\"field_ice_sa_number-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_ice_sa_number_value\";i:4;s:26:\"field_ice_sa_number_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_ice_sa_number_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"ICE-SA Number (field_ice_sa_number)\";s:11:\"title short\";s:13:\"ICE-SA Number\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_ice_sa_number_value\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";}}s:26:\"field_ice_sa_number_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"ICE-SA Number (field_ice_sa_number:format)\";s:11:\"title short\";s:20:\"ICE-SA Number:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_ice_sa_number_format\";s:5:\"table\";s:34:\"field_revision_field_ice_sa_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_ice_sa_number_value\";i:1;s:26:\"field_ice_sa_number_format\";}s:10:\"field_name\";s:19:\"field_ice_sa_number\";}}}s:37:\"field_data_field_duration_of_activity\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_data_field_duration_of_activity\";i:1;s:26:\"field_duration_of_activity\";}}}s:26:\"field_duration_of_activity\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Duration of Activity\";s:11:\"title short\";s:20:\"Duration of Activity\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:10:\"real field\";s:32:\"field_duration_of_activity_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_duration_of_activity_value\";i:4;s:33:\"field_duration_of_activity_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_duration_of_activity_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:49:\"Duration of Activity (field_duration_of_activity)\";s:11:\"title short\";s:20:\"Duration of Activity\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";}}s:33:\"field_duration_of_activity_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:56:\"Duration of Activity (field_duration_of_activity:format)\";s:11:\"title short\";s:27:\"Duration of Activity:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";}}}s:41:\"field_revision_field_duration_of_activity\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:41:\"field_revision_field_duration_of_activity\";i:1;s:38:\"field_duration_of_activity-revision_id\";}}}s:38:\"field_duration_of_activity-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:20:\"Duration of Activity\";s:11:\"title short\";s:20:\"Duration of Activity\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:10:\"real field\";s:44:\"field_duration_of_activity-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_duration_of_activity_value\";i:4;s:33:\"field_duration_of_activity_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_duration_of_activity_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:49:\"Duration of Activity (field_duration_of_activity)\";s:11:\"title short\";s:20:\"Duration of Activity\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_duration_of_activity_value\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";}}s:33:\"field_duration_of_activity_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:56:\"Duration of Activity (field_duration_of_activity:format)\";s:11:\"title short\";s:27:\"Duration of Activity:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_duration_of_activity_format\";s:5:\"table\";s:41:\"field_revision_field_duration_of_activity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_duration_of_activity_value\";i:1;s:33:\"field_duration_of_activity_format\";}s:10:\"field_name\";s:26:\"field_duration_of_activity\";}}}s:25:\"field_data_field_reviewer\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_reviewer\";i:1;s:14:\"field_reviewer\";}}}s:14:\"field_reviewer\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:8:\"Reviewer\";s:11:\"title short\";s:8:\"Reviewer\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_reviewer\";s:10:\"real field\";s:20:\"field_reviewer_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_reviewer_value\";i:4;s:21:\"field_reviewer_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_reviewer_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Reviewer (field_reviewer)\";s:11:\"title short\";s:8:\"Reviewer\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";}}s:21:\"field_reviewer_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Reviewer (field_reviewer:format)\";s:11:\"title short\";s:15:\"Reviewer:format\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:25:\"field_data_field_reviewer\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";}}}s:29:\"field_revision_field_reviewer\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_field_reviewer\";i:1;s:26:\"field_reviewer-revision_id\";}}}s:26:\"field_reviewer-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:8:\"Reviewer\";s:11:\"title short\";s:8:\"Reviewer\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_reviewer\";s:10:\"real field\";s:32:\"field_reviewer-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_reviewer_value\";i:4;s:21:\"field_reviewer_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_reviewer_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Reviewer (field_reviewer)\";s:11:\"title short\";s:8:\"Reviewer\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_reviewer_value\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";}}s:21:\"field_reviewer_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Reviewer (field_reviewer:format)\";s:11:\"title short\";s:15:\"Reviewer:format\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_reviewer_format\";s:5:\"table\";s:29:\"field_revision_field_reviewer\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_reviewer_value\";i:1;s:21:\"field_reviewer_format\";}s:10:\"field_name\";s:14:\"field_reviewer\";}}}s:28:\"field_data_field_quiz_master\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_quiz_master\";i:1;s:17:\"field_quiz_master\";}}}s:17:\"field_quiz_master\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Quiz Master\";s:11:\"title short\";s:11:\"Quiz Master\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_quiz_master\";s:10:\"real field\";s:23:\"field_quiz_master_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_quiz_master_value\";i:4;s:24:\"field_quiz_master_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_quiz_master_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Quiz Master (field_quiz_master)\";s:11:\"title short\";s:11:\"Quiz Master\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";}}s:24:\"field_quiz_master_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:38:\"Quiz Master (field_quiz_master:format)\";s:11:\"title short\";s:18:\"Quiz Master:format\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";}}}s:32:\"field_revision_field_quiz_master\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_revision_field_quiz_master\";i:1;s:29:\"field_quiz_master-revision_id\";}}}s:29:\"field_quiz_master-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Quiz Master\";s:11:\"title short\";s:11:\"Quiz Master\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_quiz_master\";s:10:\"real field\";s:35:\"field_quiz_master-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_quiz_master_value\";i:4;s:24:\"field_quiz_master_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_quiz_master_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Quiz Master (field_quiz_master)\";s:11:\"title short\";s:11:\"Quiz Master\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_quiz_master_value\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";}}s:24:\"field_quiz_master_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:38:\"Quiz Master (field_quiz_master:format)\";s:11:\"title short\";s:18:\"Quiz Master:format\";s:4:\"help\";s:55:\"Appears in: node:enterprise_event, node:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_quiz_master_format\";s:5:\"table\";s:32:\"field_revision_field_quiz_master\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_quiz_master_value\";i:1;s:24:\"field_quiz_master_format\";}s:10:\"field_name\";s:17:\"field_quiz_master\";}}}s:36:\"field_data_field_target_participants\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_field_target_participants\";i:1;s:25:\"field_target_participants\";}}}s:25:\"field_target_participants\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Target Participants\";s:11:\"title short\";s:19:\"Target Participants\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_target_participants\";s:10:\"real field\";s:31:\"field_target_participants_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_target_participants_value\";i:4;s:32:\"field_target_participants_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_target_participants_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:47:\"Target Participants (field_target_participants)\";s:11:\"title short\";s:19:\"Target Participants\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_target_participants_value\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_target_participants_value\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"allow empty\";b:1;}}s:32:\"field_target_participants_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:54:\"Target Participants (field_target_participants:format)\";s:11:\"title short\";s:26:\"Target Participants:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";}}}s:40:\"field_revision_field_target_participants\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_revision_field_target_participants\";i:1;s:37:\"field_target_participants-revision_id\";}}}s:37:\"field_target_participants-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Target Participants\";s:11:\"title short\";s:19:\"Target Participants\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_target_participants\";s:10:\"real field\";s:43:\"field_target_participants-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_target_participants_value\";i:4;s:32:\"field_target_participants_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_target_participants_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:47:\"Target Participants (field_target_participants)\";s:11:\"title short\";s:19:\"Target Participants\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_target_participants_value\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_target_participants_value\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"allow empty\";b:1;}}s:32:\"field_target_participants_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:54:\"Target Participants (field_target_participants:format)\";s:11:\"title short\";s:26:\"Target Participants:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_target_participants_format\";s:5:\"table\";s:40:\"field_revision_field_target_participants\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:31:\"field_target_participants_value\";i:1;s:32:\"field_target_participants_format\";}s:10:\"field_name\";s:25:\"field_target_participants\";}}}s:26:\"field_data_field_presenter\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_presenter\";i:1;s:15:\"field_presenter\";}}}s:15:\"field_presenter\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:9:\"Presenter\";s:11:\"title short\";s:9:\"Presenter\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_presenter\";s:10:\"real field\";s:21:\"field_presenter_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_presenter_value\";i:4;s:22:\"field_presenter_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_presenter_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"Presenter (field_presenter)\";s:11:\"title short\";s:9:\"Presenter\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_presenter_value\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_presenter_value\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"allow empty\";b:1;}}s:22:\"field_presenter_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Presenter (field_presenter:format)\";s:11:\"title short\";s:16:\"Presenter:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";}}}s:30:\"field_revision_field_presenter\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_revision_field_presenter\";i:1;s:27:\"field_presenter-revision_id\";}}}s:27:\"field_presenter-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:9:\"Presenter\";s:11:\"title short\";s:9:\"Presenter\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_presenter\";s:10:\"real field\";s:33:\"field_presenter-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_presenter_value\";i:4;s:22:\"field_presenter_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_presenter_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:27:\"Presenter (field_presenter)\";s:11:\"title short\";s:9:\"Presenter\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_presenter_value\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_presenter_value\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"allow empty\";b:1;}}s:22:\"field_presenter_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:34:\"Presenter (field_presenter:format)\";s:11:\"title short\";s:16:\"Presenter:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_presenter_format\";s:5:\"table\";s:30:\"field_revision_field_presenter\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_presenter_value\";i:1;s:22:\"field_presenter_format\";}s:10:\"field_name\";s:15:\"field_presenter\";}}}s:28:\"field_data_field_cidb_supply\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_cidb_supply\";i:1;s:17:\"field_cidb_supply\";}}}s:17:\"field_cidb_supply\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:11:\"CIDB Supply\";s:11:\"title short\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_cidb_supply\";s:10:\"real field\";s:23:\"field_cidb_supply_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_cidb_supply_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_cidb_supply_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"CIDB Supply (field_cidb_supply)\";s:11:\"title short\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";}}}s:40:\"field_data_field_nec_supply_short_supply\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_nec_supply_short_supply\";i:1;s:29:\"field_nec_supply_short_supply\";}}}s:29:\"field_nec_supply_short_supply\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:25:\"NEC Supply & Short Supply\";s:11:\"title short\";s:25:\"NEC Supply & Short Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:10:\"real field\";s:35:\"field_nec_supply_short_supply_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_nec_supply_short_supply_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_nec_supply_short_supply_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:61:\"NEC Supply &amp; Short Supply (field_nec_supply_short_supply)\";s:11:\"title short\";s:25:\"NEC Supply & Short Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";}}}s:25:\"field_data_field_tsc_tssc\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tsc_tssc\";i:1;s:14:\"field_tsc_tssc\";}}}s:14:\"field_tsc_tssc\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:10:\"TSC & TSSC\";s:11:\"title short\";s:10:\"TSC & TSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:10:\"real field\";s:20:\"field_tsc_tssc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tsc_tssc_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tsc_tssc_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"TSC &amp; TSSC (field_tsc_tssc)\";s:11:\"title short\";s:10:\"TSC & TSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";}}}s:25:\"field_data_field_psc_pssc\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_psc_pssc\";i:1;s:14:\"field_psc_pssc\";}}}s:14:\"field_psc_pssc\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:10:\"PSC & PSSC\";s:11:\"title short\";s:10:\"PSC & PSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_psc_pssc\";s:10:\"real field\";s:20:\"field_psc_pssc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_psc_pssc_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_psc_pssc_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"PSC &amp; PSSC (field_psc_pssc)\";s:11:\"title short\";s:10:\"PSC & PSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";}}}s:26:\"field_data_field_ecsc_ecss\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_ecsc_ecss\";i:1;s:15:\"field_ecsc_ecss\";}}}s:15:\"field_ecsc_ecss\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:11:\"ECSC & ECSS\";s:11:\"title short\";s:11:\"ECSC & ECSS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:10:\"real field\";s:21:\"field_ecsc_ecss_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_ecsc_ecss_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_ecsc_ecss_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:33:\"ECSC &amp; ECSS (field_ecsc_ecss)\";s:11:\"title short\";s:11:\"ECSC & ECSS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";}}}s:24:\"field_data_field_ecc_ecs\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_ecc_ecs\";i:1;s:13:\"field_ecc_ecs\";}}}s:13:\"field_ecc_ecs\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:9:\"ECC & ECS\";s:11:\"title short\";s:9:\"ECC & ECS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:10:\"real field\";s:19:\"field_ecc_ecs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_ecc_ecs_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_ecc_ecs_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:29:\"ECC &amp; ECS (field_ecc_ecs)\";s:11:\"title short\";s:9:\"ECC & ECS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";}}}s:43:\"field_data_field_was_the_dispute_taken_furt\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_was_the_dispute_taken_furt\";i:1;s:32:\"field_was_the_dispute_taken_furt\";}}}s:32:\"field_was_the_dispute_taken_furt\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Was the dispute taken further?\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:10:\"real field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_was_the_dispute_taken_furt_value\";i:4;s:39:\"field_was_the_dispute_taken_furt_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_was_the_dispute_taken_furt_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:65:\"Was the dispute taken further? (field_was_the_dispute_taken_furt)\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}s:39:\"field_was_the_dispute_taken_furt_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:72:\"Was the dispute taken further? (field_was_the_dispute_taken_furt:format)\";s:11:\"title short\";s:37:\"Was the dispute taken further?:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}}s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:47:\"field_revision_field_was_the_dispute_taken_furt\";i:1;s:44:\"field_was_the_dispute_taken_furt-revision_id\";}}}s:44:\"field_was_the_dispute_taken_furt-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Was the dispute taken further?\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:10:\"real field\";s:50:\"field_was_the_dispute_taken_furt-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_was_the_dispute_taken_furt_value\";i:4;s:39:\"field_was_the_dispute_taken_furt_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_was_the_dispute_taken_furt_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:65:\"Was the dispute taken further? (field_was_the_dispute_taken_furt)\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}s:39:\"field_was_the_dispute_taken_furt_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:72:\"Was the dispute taken further? (field_was_the_dispute_taken_furt:format)\";s:11:\"title short\";s:37:\"Was the dispute taken further?:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:47:\"field_revision_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}}s:40:\"field_data_field_outcome_of_adjudication\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_outcome_of_adjudication\";i:1;s:29:\"field_outcome_of_adjudication\";}}}s:29:\"field_outcome_of_adjudication\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Outcome of Adjudication\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:10:\"real field\";s:35:\"field_outcome_of_adjudication_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_outcome_of_adjudication_value\";i:4;s:36:\"field_outcome_of_adjudication_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_outcome_of_adjudication_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:55:\"Outcome of Adjudication (field_outcome_of_adjudication)\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}}s:36:\"field_outcome_of_adjudication_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:62:\"Outcome of Adjudication (field_outcome_of_adjudication:format)\";s:11:\"title short\";s:30:\"Outcome of Adjudication:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";}}}s:44:\"field_revision_field_outcome_of_adjudication\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:44:\"field_revision_field_outcome_of_adjudication\";i:1;s:41:\"field_outcome_of_adjudication-revision_id\";}}}s:41:\"field_outcome_of_adjudication-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Outcome of Adjudication\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:10:\"real field\";s:47:\"field_outcome_of_adjudication-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_outcome_of_adjudication_value\";i:4;s:36:\"field_outcome_of_adjudication_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_outcome_of_adjudication_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:55:\"Outcome of Adjudication (field_outcome_of_adjudication)\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}}s:36:\"field_outcome_of_adjudication_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:62:\"Outcome of Adjudication (field_outcome_of_adjudication:format)\";s:11:\"title short\";s:30:\"Outcome of Adjudication:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:44:\"field_revision_field_outcome_of_adjudication\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";}}}s:33:\"field_data_field_form_of_contract\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_form_of_contract\";i:1;s:22:\"field_form_of_contract\";}}}s:22:\"field_form_of_contract\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:16:\"Form of Contract\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_form_of_contract\";s:10:\"real field\";s:28:\"field_form_of_contract_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_form_of_contract_value\";i:4;s:29:\"field_form_of_contract_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:28:\"field_form_of_contract_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Form of Contract (field_form_of_contract)\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}s:29:\"field_form_of_contract_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:48:\"Form of Contract (field_form_of_contract:format)\";s:11:\"title short\";s:23:\"Form of Contract:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}}s:37:\"field_revision_field_form_of_contract\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_revision_field_form_of_contract\";i:1;s:34:\"field_form_of_contract-revision_id\";}}}s:34:\"field_form_of_contract-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:16:\"Form of Contract\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_form_of_contract\";s:10:\"real field\";s:40:\"field_form_of_contract-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_form_of_contract_value\";i:4;s:29:\"field_form_of_contract_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_form_of_contract_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:41:\"Form of Contract (field_form_of_contract)\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}s:29:\"field_form_of_contract_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:48:\"Form of Contract (field_form_of_contract:format)\";s:11:\"title short\";s:23:\"Form of Contract:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:37:\"field_revision_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}}s:31:\"field_data_field_date_commenced\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_field_date_commenced\";i:1;s:20:\"field_date_commenced\";}}}s:20:\"field_date_commenced\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:14:\"Date Commenced\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:10:{s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_date_commenced\";s:10:\"real field\";s:26:\"field_date_commenced_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_date_commenced_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:26:\"field_date_commenced_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Date Commenced (field_date_commenced)\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:7:\"is date\";b:1;}}}s:35:\"field_revision_field_date_commenced\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_revision_field_date_commenced\";i:1;s:32:\"field_date_commenced-revision_id\";}}}s:32:\"field_date_commenced-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:14:\"Date Commenced\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:10:{s:5:\"table\";s:35:\"field_revision_field_date_commenced\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_date_commenced\";s:10:\"real field\";s:38:\"field_date_commenced-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_date_commenced_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;s:7:\"is date\";b:1;}}s:26:\"field_date_commenced_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:37:\"Date Commenced (field_date_commenced)\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:35:\"field_revision_field_date_commenced\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:35:\"field_revision_field_date_commenced\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:35:\"field_revision_field_date_commenced\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:7:\"is date\";b:1;}}}s:24:\"field_data_field_party_2\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_party_2\";i:1;s:13:\"field_party_2\";}}}s:13:\"field_party_2\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:7:\"Party 2\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_party_2\";s:10:\"real field\";s:19:\"field_party_2_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_party_2_value\";i:4;s:20:\"field_party_2_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_party_2_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Party 2 (field_party_2)\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}s:20:\"field_party_2_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Party 2 (field_party_2:format)\";s:11:\"title short\";s:14:\"Party 2:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}}s:28:\"field_revision_field_party_2\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_revision_field_party_2\";i:1;s:25:\"field_party_2-revision_id\";}}}s:25:\"field_party_2-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:7:\"Party 2\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_party_2\";s:10:\"real field\";s:31:\"field_party_2-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_party_2_value\";i:4;s:20:\"field_party_2_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"field_party_2_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Party 2 (field_party_2)\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}s:20:\"field_party_2_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Party 2 (field_party_2:format)\";s:11:\"title short\";s:14:\"Party 2:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:28:\"field_revision_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}}s:22:\"field_data_field_other\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_other\";i:1;s:11:\"field_other\";}}}s:11:\"field_other\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:5:\"Other\";s:11:\"title short\";s:5:\"Other\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_other\";s:10:\"real field\";s:17:\"field_other_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_other_value\";i:4;s:18:\"field_other_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_other_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:19:\"Other (field_other)\";s:11:\"title short\";s:5:\"Other\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_other_value\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_other_value\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:11:\"allow empty\";b:1;}}s:18:\"field_other_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:26:\"Other (field_other:format)\";s:11:\"title short\";s:12:\"Other:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";}}}s:32:\"field_data_field_career_overview\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_field_career_overview\";i:1;s:21:\"field_career_overview\";}}}s:21:\"field_career_overview\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:15:\"Career Overview\";s:11:\"title short\";s:15:\"Career Overview\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"field_career_overview\";s:10:\"real field\";s:27:\"field_career_overview_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"field_career_overview_value\";i:4;s:28:\"field_career_overview_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"field_career_overview_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:39:\"Career Overview (field_career_overview)\";s:11:\"title short\";s:15:\"Career Overview\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"field_career_overview_value\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"field_career_overview_value\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"allow empty\";b:1;}}s:28:\"field_career_overview_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:46:\"Career Overview (field_career_overview:format)\";s:11:\"title short\";s:22:\"Career Overview:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";}}}s:31:\"field_data_field_nec_experience\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_field_nec_experience\";i:1;s:20:\"field_nec_experience\";}}}s:20:\"field_nec_experience\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:14:\"NEC Experience\";s:11:\"title short\";s:14:\"NEC Experience\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_nec_experience\";s:10:\"real field\";s:26:\"field_nec_experience_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_nec_experience_value\";i:4;s:27:\"field_nec_experience_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:26:\"field_nec_experience_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:37:\"NEC Experience (field_nec_experience)\";s:11:\"title short\";s:14:\"NEC Experience\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_nec_experience_value\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_nec_experience_value\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"allow empty\";b:1;}}s:27:\"field_nec_experience_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:44:\"NEC Experience (field_nec_experience:format)\";s:11:\"title short\";s:21:\"NEC Experience:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";}}}s:33:\"field_data_field_built_experience\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_built_experience\";i:1;s:22:\"field_built_experience\";}}}s:22:\"field_built_experience\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"title short\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_built_experience\";s:10:\"real field\";s:28:\"field_built_experience_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_built_experience_value\";i:4;s:29:\"field_built_experience_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:28:\"field_built_experience_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:106:\"Experience as a built environment professional at a senior level (150 words max). (field_built_experience)\";s:11:\"title short\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_built_experience_value\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_built_experience_value\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"allow empty\";b:1;}}s:29:\"field_built_experience_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:113:\"Experience as a built environment professional at a senior level (150 words max). (field_built_experience:format)\";s:11:\"title short\";s:88:\"Experience as a built environment professional at a senior level (150 words max).:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";}}}s:43:\"field_data_field_contract_experience_forms_\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_contract_experience_forms_\";i:1;s:32:\"field_contract_experience_forms_\";}}}s:32:\"field_contract_experience_forms_\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:20:\"Contract experience \";s:11:\"title short\";s:20:\"Contract experience \";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:10:\"real field\";s:38:\"field_contract_experience_forms__value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_contract_experience_forms__value\";i:4;s:39:\"field_contract_experience_forms__format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_contract_experience_forms__value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:55:\"Contract experience  (field_contract_experience_forms_)\";s:11:\"title short\";s:20:\"Contract experience \";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_contract_experience_forms__value\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_contract_experience_forms__value\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"allow empty\";b:1;}}s:39:\"field_contract_experience_forms__format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:62:\"Contract experience  (field_contract_experience_forms_:format)\";s:11:\"title short\";s:27:\"Contract experience :format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";}}}s:25:\"field_data_field_category\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_category\";i:1;s:14:\"field_category\";}}}s:14:\"field_category\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Category\";s:11:\"title short\";s:8:\"Category\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_category\";s:10:\"real field\";s:20:\"field_category_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_category_value\";i:4;s:21:\"field_category_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_category_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Category (field_category)\";s:11:\"title short\";s:8:\"Category\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_category_value\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_category_value\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_category_value\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";}}s:21:\"field_category_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Category (field_category:format)\";s:11:\"title short\";s:15:\"Category:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_category_format\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_category_format\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_category_format\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_category_value\";i:1;s:21:\"field_category_format\";}s:10:\"field_name\";s:14:\"field_category\";}}}s:27:\"field_data_field_fax_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_fax_number\";i:1;s:16:\"field_fax_number\";}}}s:16:\"field_fax_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:10:\"Fax Number\";s:11:\"title short\";s:10:\"Fax Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_fax_number\";s:10:\"real field\";s:22:\"field_fax_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_fax_number_value\";i:4;s:23:\"field_fax_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_fax_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:29:\"Fax Number (field_fax_number)\";s:11:\"title short\";s:10:\"Fax Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";}}s:23:\"field_fax_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:36:\"Fax Number (field_fax_number:format)\";s:11:\"title short\";s:17:\"Fax Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";}}}s:25:\"field_data_field_tel_home\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_home\";i:1;s:14:\"field_tel_home\";}}}s:14:\"field_tel_home\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Home\";s:11:\"title short\";s:8:\"Tel Home\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_home\";s:10:\"real field\";s:20:\"field_tel_home_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_home_value\";i:4;s:21:\"field_tel_home_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_home_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Home (field_tel_home)\";s:11:\"title short\";s:8:\"Tel Home\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";}}s:21:\"field_tel_home_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Home (field_tel_home:format)\";s:11:\"title short\";s:15:\"Tel Home:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";}}}s:25:\"field_data_field_province\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_province\";i:1;s:14:\"field_province\";}}}s:14:\"field_province\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Province\";s:11:\"title short\";s:8:\"Province\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_province\";s:10:\"real field\";s:20:\"field_province_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_province_value\";i:4;s:21:\"field_province_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_province_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Province (field_province)\";s:11:\"title short\";s:8:\"Province\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";}}s:21:\"field_province_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Province (field_province:format)\";s:11:\"title short\";s:15:\"Province:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";}}}s:21:\"field_data_field_race\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_race\";i:1;s:10:\"field_race\";}}}s:10:\"field_race\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:4:\"Race\";s:11:\"title short\";s:4:\"Race\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_race\";s:10:\"real field\";s:16:\"field_race_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_race_value\";i:4;s:17:\"field_race_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_race_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:17:\"Race (field_race)\";s:11:\"title short\";s:4:\"Race\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_race_value\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_race_value\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_race_value\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";}}s:17:\"field_race_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"Race (field_race:format)\";s:11:\"title short\";s:11:\"Race:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_race_format\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_race_format\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_race_format\";s:5:\"table\";s:21:\"field_data_field_race\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_race_value\";i:1;s:17:\"field_race_format\";}s:10:\"field_name\";s:10:\"field_race\";}}}s:27:\"field_data_field_ecsa_grade\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_ecsa_grade\";i:1;s:16:\"field_ecsa_grade\";}}}s:16:\"field_ecsa_grade\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:10:\"ECSA Grade\";s:11:\"title short\";s:10:\"ECSA Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:10:\"real field\";s:22:\"field_ecsa_grade_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_ecsa_grade_value\";i:4;s:23:\"field_ecsa_grade_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_ecsa_grade_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:29:\"ECSA Grade (field_ecsa_grade)\";s:11:\"title short\";s:10:\"ECSA Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_ecsa_grade_value\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_ecsa_grade_value\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_ecsa_grade_value\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";}}s:23:\"field_ecsa_grade_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:36:\"ECSA Grade (field_ecsa_grade:format)\";s:11:\"title short\";s:17:\"ECSA Grade:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_ecsa_grade_format\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_ecsa_grade_format\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_ecsa_grade_format\";s:5:\"table\";s:27:\"field_data_field_ecsa_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_ecsa_grade_value\";i:1;s:23:\"field_ecsa_grade_format\";}s:10:\"field_name\";s:16:\"field_ecsa_grade\";}}}s:43:\"field_data_field_online_event_reference_nap\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_online_event_reference_nap\";i:1;s:32:\"field_online_event_reference_nap\";}}}s:32:\"field_online_event_reference_nap\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Online Event Reference (NAP)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:10:\"real field\";s:36:\"field_online_event_reference_nap_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_online_event_reference_nap_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_online_event_reference_nap_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:63:\"Online Event Reference (NAP) (field_online_event_reference_nap)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:8:\"argument\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:53:\"field_data_field_online_event_reference_nap_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:32:\"field_online_event_reference_nap\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}}}s:47:\"field_revision_field_online_event_reference_nap\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:47:\"field_revision_field_online_event_reference_nap\";i:1;s:44:\"field_online_event_reference_nap-revision_id\";}}}s:44:\"field_online_event_reference_nap-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Online Event Reference (NAP)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:47:\"field_revision_field_online_event_reference_nap\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:10:\"real field\";s:48:\"field_online_event_reference_nap-revision_id_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_online_event_reference_nap_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_online_event_reference_nap_nid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:63:\"Online Event Reference (NAP) (field_online_event_reference_nap)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:8:\"argument\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:47:\"field_revision_field_online_event_reference_nap\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:57:\"field_revision_field_online_event_reference_nap_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:47:\"field_revision_field_online_event_reference_nap\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:32:\"field_online_event_reference_nap\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:47:\"field_revision_field_online_event_reference_nap\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}}}s:53:\"field_data_field_online_event_reference_nap_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:3:{s:10:\"left_field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:57:\"field_revision_field_online_event_reference_nap_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:47:\"field_revision_field_online_event_reference_nap\";a:3:{s:10:\"left_field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:27:\"field_data_uc_product_image\";a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_uc_product_image\";i:1;s:16:\"uc_product_image\";}}}s:16:\"uc_product_image\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"uc_product_image\";s:10:\"real field\";s:20:\"uc_product_image_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"uc_product_image_fid\";i:4;s:20:\"uc_product_image_alt\";i:5;s:22:\"uc_product_image_title\";i:6;s:22:\"uc_product_image_width\";i:7;s:23:\"uc_product_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"uc_product_image_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Image (uc_product_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:27:\"image from uc_product_image\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Image (uc_product_image:delta)\";s:11:\"title short\";s:11:\"Image:delta\";s:4:\"help\";s:123:\"Delta - Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:16:\"uc_product_image\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:20:\"uc_product_image_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Image (uc_product_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Image (uc_product_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Image (uc_product_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:23:\"uc_product_image_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (uc_product_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}}s:31:\"field_revision_uc_product_image\";a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_uc_product_image\";i:1;s:28:\"uc_product_image-revision_id\";}}}s:28:\"uc_product_image-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"uc_product_image\";s:10:\"real field\";s:32:\"uc_product_image-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"uc_product_image_fid\";i:4;s:20:\"uc_product_image_alt\";i:5;s:22:\"uc_product_image_title\";i:6;s:22:\"uc_product_image_width\";i:7;s:23:\"uc_product_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"uc_product_image_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Image (uc_product_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:27:\"image from uc_product_image\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Image (uc_product_image:delta)\";s:11:\"title short\";s:11:\"Image:delta\";s:4:\"help\";s:123:\"Delta - Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:16:\"uc_product_image\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:20:\"uc_product_image_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Image (uc_product_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Image (uc_product_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Image (uc_product_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:23:\"uc_product_image_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (uc_product_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:31:\"field_revision_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}}s:34:\"field_data_field_validation_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_data_field_validation_number\";i:1;s:23:\"field_validation_number\";}}}s:23:\"field_validation_number\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Validation Number\";s:11:\"title short\";s:17:\"Validation Number\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:23:\"field_validation_number\";s:10:\"real field\";s:29:\"field_validation_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:29:\"field_validation_number_value\";i:4;s:30:\"field_validation_number_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:29:\"field_validation_number_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:43:\"Validation Number (field_validation_number)\";s:11:\"title short\";s:17:\"Validation Number\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";}}s:30:\"field_validation_number_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:50:\"Validation Number (field_validation_number:format)\";s:11:\"title short\";s:24:\"Validation Number:format\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";}}}s:38:\"field_revision_field_validation_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_revision_field_validation_number\";i:1;s:35:\"field_validation_number-revision_id\";}}}s:35:\"field_validation_number-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:17:\"Validation Number\";s:11:\"title short\";s:17:\"Validation Number\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:23:\"field_validation_number\";s:10:\"real field\";s:41:\"field_validation_number-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:29:\"field_validation_number_value\";i:4;s:30:\"field_validation_number_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_validation_number_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:43:\"Validation Number (field_validation_number)\";s:11:\"title short\";s:17:\"Validation Number\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_validation_number_value\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";}}s:30:\"field_validation_number_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:50:\"Validation Number (field_validation_number:format)\";s:11:\"title short\";s:24:\"Validation Number:format\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_validation_number_format\";s:5:\"table\";s:38:\"field_revision_field_validation_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_validation_number_value\";i:1;s:30:\"field_validation_number_format\";}s:10:\"field_name\";s:23:\"field_validation_number\";}}}s:27:\"field_data_field_cpd_points\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_cpd_points\";i:1;s:16:\"field_cpd_points\";}}}s:16:\"field_cpd_points\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"CPD Points\";s:11:\"title short\";s:10:\"CPD Points\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_cpd_points\";s:10:\"real field\";s:22:\"field_cpd_points_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_cpd_points_value\";i:4;s:23:\"field_cpd_points_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_cpd_points_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"CPD Points (field_cpd_points)\";s:11:\"title short\";s:10:\"CPD Points\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";}}s:23:\"field_cpd_points_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"CPD Points (field_cpd_points:format)\";s:11:\"title short\";s:17:\"CPD Points:format\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";}}}s:31:\"field_revision_field_cpd_points\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_cpd_points\";i:1;s:28:\"field_cpd_points-revision_id\";}}}s:28:\"field_cpd_points-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"CPD Points\";s:11:\"title short\";s:10:\"CPD Points\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_cpd_points\";s:10:\"real field\";s:34:\"field_cpd_points-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_cpd_points_value\";i:4;s:23:\"field_cpd_points_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_cpd_points_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"CPD Points (field_cpd_points)\";s:11:\"title short\";s:10:\"CPD Points\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_cpd_points_value\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";}}s:23:\"field_cpd_points_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:36:\"CPD Points (field_cpd_points:format)\";s:11:\"title short\";s:17:\"CPD Points:format\";s:4:\"help\";s:72:\"Appears in: node:quiz, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_cpd_points_format\";s:5:\"table\";s:31:\"field_revision_field_cpd_points\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_cpd_points_value\";i:1;s:23:\"field_cpd_points_format\";}s:10:\"field_name\";s:16:\"field_cpd_points\";}}}s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_willing_to_serve_as_a_revi\";i:1;s:32:\"field_willing_to_serve_as_a_revi\";}}}s:32:\"field_willing_to_serve_as_a_revi\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Willing to serve as a reviewer?\";s:11:\"title short\";s:31:\"Willing to serve as a reviewer?\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:10:\"real field\";s:38:\"field_willing_to_serve_as_a_revi_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_willing_to_serve_as_a_revi_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_willing_to_serve_as_a_revi_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:66:\"Willing to serve as a reviewer? (field_willing_to_serve_as_a_revi)\";s:11:\"title short\";s:31:\"Willing to serve as a reviewer?\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_revi_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_revi_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_revi_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_revi\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_revi_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_revi\";}}}s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_willing_to_serve_as_a_ment\";i:1;s:32:\"field_willing_to_serve_as_a_ment\";}}}s:32:\"field_willing_to_serve_as_a_ment\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:29:\"Willing to serve as a mentor?\";s:11:\"title short\";s:29:\"Willing to serve as a mentor?\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:10:\"real field\";s:38:\"field_willing_to_serve_as_a_ment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_willing_to_serve_as_a_ment_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_willing_to_serve_as_a_ment_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:64:\"Willing to serve as a mentor? (field_willing_to_serve_as_a_ment)\";s:11:\"title short\";s:29:\"Willing to serve as a mentor?\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_ment_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_ment_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_willing_to_serve_as_a_ment_value\";s:5:\"table\";s:43:\"field_data_field_willing_to_serve_as_a_ment\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:38:\"field_willing_to_serve_as_a_ment_value\";}s:10:\"field_name\";s:32:\"field_willing_to_serve_as_a_ment\";}}}s:40:\"field_data_field_saice_membership_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_saice_membership_number\";i:1;s:29:\"field_saice_membership_number\";}}}s:29:\"field_saice_membership_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"SAICE Membership Number\";s:11:\"title short\";s:23:\"SAICE Membership Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:10:\"real field\";s:35:\"field_saice_membership_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_saice_membership_number_value\";i:4;s:36:\"field_saice_membership_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_saice_membership_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:55:\"SAICE Membership Number (field_saice_membership_number)\";s:11:\"title short\";s:23:\"SAICE Membership Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_saice_membership_number_value\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_saice_membership_number_value\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_saice_membership_number_value\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";}}s:36:\"field_saice_membership_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:62:\"SAICE Membership Number (field_saice_membership_number:format)\";s:11:\"title short\";s:30:\"SAICE Membership Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_saice_membership_number_format\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_saice_membership_number_format\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_saice_membership_number_format\";s:5:\"table\";s:40:\"field_data_field_saice_membership_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_saice_membership_number_value\";i:1;s:36:\"field_saice_membership_number_format\";}s:10:\"field_name\";s:29:\"field_saice_membership_number\";}}}s:41:\"field_data_field_ecsa_registration_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:41:\"field_data_field_ecsa_registration_number\";i:1;s:30:\"field_ecsa_registration_number\";}}}s:30:\"field_ecsa_registration_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"ECSA Registration Number\";s:11:\"title short\";s:24:\"ECSA Registration Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:10:\"real field\";s:36:\"field_ecsa_registration_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_ecsa_registration_number_value\";i:4;s:37:\"field_ecsa_registration_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_ecsa_registration_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:57:\"ECSA Registration Number (field_ecsa_registration_number)\";s:11:\"title short\";s:24:\"ECSA Registration Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_ecsa_registration_number_value\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_ecsa_registration_number_value\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_ecsa_registration_number_value\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";}}s:37:\"field_ecsa_registration_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:64:\"ECSA Registration Number (field_ecsa_registration_number:format)\";s:11:\"title short\";s:31:\"ECSA Registration Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"field_ecsa_registration_number_format\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"field_ecsa_registration_number_format\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"field_ecsa_registration_number_format\";s:5:\"table\";s:41:\"field_data_field_ecsa_registration_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:36:\"field_ecsa_registration_number_value\";i:1;s:37:\"field_ecsa_registration_number_format\";}s:10:\"field_name\";s:30:\"field_ecsa_registration_number\";}}}s:25:\"field_data_field_tel_cell\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_cell\";i:1;s:14:\"field_tel_cell\";}}}s:14:\"field_tel_cell\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Cell\";s:11:\"title short\";s:8:\"Tel Cell\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_cell\";s:10:\"real field\";s:20:\"field_tel_cell_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_cell_value\";i:4;s:21:\"field_tel_cell_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_cell_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Cell (field_tel_cell)\";s:11:\"title short\";s:8:\"Tel Cell\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";}}s:21:\"field_tel_cell_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Cell (field_tel_cell:format)\";s:11:\"title short\";s:15:\"Tel Cell:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";}}}s:25:\"field_data_field_tel_work\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_work\";i:1;s:14:\"field_tel_work\";}}}s:14:\"field_tel_work\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Work\";s:11:\"title short\";s:8:\"Tel Work\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_work\";s:10:\"real field\";s:20:\"field_tel_work_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_work_value\";i:4;s:21:\"field_tel_work_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_work_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Work (field_tel_work)\";s:11:\"title short\";s:8:\"Tel Work\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";}}s:21:\"field_tel_work_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Work (field_tel_work:format)\";s:11:\"title short\";s:15:\"Tel Work:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";}}}s:24:\"field_data_field_country\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_country\";i:1;s:13:\"field_country\";}}}s:13:\"field_country\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:7:\"Country\";s:11:\"title short\";s:7:\"Country\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_country\";s:10:\"real field\";s:19:\"field_country_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_country_value\";i:4;s:20:\"field_country_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_country_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"Country (field_country)\";s:11:\"title short\";s:7:\"Country\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";}}s:20:\"field_country_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Country (field_country:format)\";s:11:\"title short\";s:14:\"Country:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";}}}s:23:\"field_data_field_county\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_county\";i:1;s:12:\"field_county\";}}}s:12:\"field_county\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:6:\"County\";s:11:\"title short\";s:6:\"County\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_county\";s:10:\"real field\";s:18:\"field_county_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_county_value\";i:4;s:19:\"field_county_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"field_county_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:21:\"County (field_county)\";s:11:\"title short\";s:6:\"County\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_county_value\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_county_value\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_county_value\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";}}s:19:\"field_county_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:28:\"County (field_county:format)\";s:11:\"title short\";s:13:\"County:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_county_format\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_county_format\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_county_format\";s:5:\"table\";s:23:\"field_data_field_county\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:18:\"field_county_value\";i:1;s:19:\"field_county_format\";}s:10:\"field_name\";s:12:\"field_county\";}}}s:21:\"field_data_field_town\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_town\";i:1;s:10:\"field_town\";}}}s:10:\"field_town\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:4:\"Town\";s:11:\"title short\";s:4:\"Town\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_town\";s:10:\"real field\";s:16:\"field_town_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_town_value\";i:4;s:17:\"field_town_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_town_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:17:\"Town (field_town)\";s:11:\"title short\";s:4:\"Town\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";}}s:17:\"field_town_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"Town (field_town:format)\";s:11:\"title short\";s:11:\"Town:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";}}}s:29:\"field_data_field_company_name\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_company_name\";i:1;s:18:\"field_company_name\";}}}s:18:\"field_company_name\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:12:\"Company Name\";s:11:\"title short\";s:12:\"Company Name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_company_name\";s:10:\"real field\";s:24:\"field_company_name_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_company_name_value\";i:4;s:25:\"field_company_name_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_company_name_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:33:\"Company Name (field_company_name)\";s:11:\"title short\";s:12:\"Company Name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";}}s:25:\"field_company_name_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:40:\"Company Name (field_company_name:format)\";s:11:\"title short\";s:19:\"Company Name:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";}}}s:26:\"field_data_field_job_title\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_job_title\";i:1;s:15:\"field_job_title\";}}}s:15:\"field_job_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Job Title\";s:11:\"title short\";s:9:\"Job Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_job_title\";s:10:\"real field\";s:21:\"field_job_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_job_title_value\";i:4;s:22:\"field_job_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_job_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:27:\"Job Title (field_job_title)\";s:11:\"title short\";s:9:\"Job Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";}}s:22:\"field_job_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:34:\"Job Title (field_job_title:format)\";s:11:\"title short\";s:16:\"Job Title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";}}}s:26:\"field_data_field_forenames\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_forenames\";i:1;s:15:\"field_forenames\";}}}s:15:\"field_forenames\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Forenames\";s:11:\"title short\";s:9:\"Forenames\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_forenames\";s:10:\"real field\";s:21:\"field_forenames_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_forenames_value\";i:4;s:22:\"field_forenames_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_forenames_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:27:\"Forenames (field_forenames)\";s:11:\"title short\";s:9:\"Forenames\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";}}s:22:\"field_forenames_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:34:\"Forenames (field_forenames:format)\";s:11:\"title short\";s:16:\"Forenames:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";}}}s:24:\"field_data_field_surname\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_surname\";i:1;s:13:\"field_surname\";}}}s:13:\"field_surname\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:7:\"Surname\";s:11:\"title short\";s:7:\"Surname\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_surname\";s:10:\"real field\";s:19:\"field_surname_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_surname_value\";i:4;s:20:\"field_surname_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_surname_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"Surname (field_surname)\";s:11:\"title short\";s:7:\"Surname\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";}}s:20:\"field_surname_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Surname (field_surname:format)\";s:11:\"title short\";s:14:\"Surname:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";}}}s:23:\"field_data_field_gender\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_gender\";i:1;s:12:\"field_gender\";}}}s:12:\"field_gender\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:6:\"Gender\";s:11:\"title short\";s:6:\"Gender\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_gender\";s:10:\"real field\";s:18:\"field_gender_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_gender_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"field_gender_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:21:\"Gender (field_gender)\";s:11:\"title short\";s:6:\"Gender\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";}}}s:22:\"field_data_field_title\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_title\";i:1;s:11:\"field_title\";}}}s:11:\"field_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:5:\"Title\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_title\";s:10:\"real field\";s:17:\"field_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_title_value\";i:4;s:18:\"field_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:19:\"Title (field_title)\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";}}s:18:\"field_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:26:\"Title (field_title:format)\";s:11:\"title short\";s:12:\"Title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";}}}s:28:\"field_data_field_nationality\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_nationality\";i:1;s:17:\"field_nationality\";}}}s:17:\"field_nationality\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:11:\"Nationality\";s:11:\"title short\";s:11:\"Nationality\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_nationality\";s:10:\"real field\";s:23:\"field_nationality_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_nationality_value\";i:4;s:24:\"field_nationality_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_nationality_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Nationality (field_nationality)\";s:11:\"title short\";s:11:\"Nationality\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";}}s:24:\"field_nationality_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:38:\"Nationality (field_nationality:format)\";s:11:\"title short\";s:18:\"Nationality:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";}}}s:35:\"field_data_field_branch_description\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_data_field_branch_description\";i:1;s:24:\"field_branch_description\";}}}s:24:\"field_branch_description\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:18:\"Branch Description\";s:11:\"title short\";s:18:\"Branch Description\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:24:\"field_branch_description\";s:10:\"real field\";s:30:\"field_branch_description_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:30:\"field_branch_description_value\";i:4;s:31:\"field_branch_description_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:30:\"field_branch_description_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:45:\"Branch Description (field_branch_description)\";s:11:\"title short\";s:18:\"Branch Description\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_branch_description_value\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_branch_description_value\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_branch_description_value\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";}}s:31:\"field_branch_description_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:52:\"Branch Description (field_branch_description:format)\";s:11:\"title short\";s:25:\"Branch Description:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_branch_description_format\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_branch_description_format\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_branch_description_format\";s:5:\"table\";s:35:\"field_data_field_branch_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:30:\"field_branch_description_value\";i:1;s:31:\"field_branch_description_format\";}s:10:\"field_name\";s:24:\"field_branch_description\";}}}s:28:\"field_data_field_joined_date\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_joined_date\";i:1;s:17:\"field_joined_date\";}}}s:17:\"field_joined_date\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:11:\"Joined Date\";s:11:\"title short\";s:11:\"Joined Date\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:10:{s:5:\"table\";s:28:\"field_data_field_joined_date\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_joined_date\";s:10:\"real field\";s:23:\"field_joined_date_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_joined_date_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:23:\"field_joined_date_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Joined Date (field_joined_date)\";s:11:\"title short\";s:11:\"Joined Date\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_joined_date_value\";s:5:\"table\";s:28:\"field_data_field_joined_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_joined_date_value\";}s:10:\"field_name\";s:17:\"field_joined_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:23:\"field_joined_date_value\";s:5:\"table\";s:28:\"field_data_field_joined_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_joined_date_value\";}s:10:\"field_name\";s:17:\"field_joined_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_joined_date_value\";s:5:\"table\";s:28:\"field_data_field_joined_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_joined_date_value\";}s:10:\"field_name\";s:17:\"field_joined_date\";s:7:\"is date\";b:1;}}}s:37:\"field_data_field_ice_membership_grade\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_data_field_ice_membership_grade\";i:1;s:26:\"field_ice_membership_grade\";}}}s:26:\"field_ice_membership_grade\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:20:\"ICE Membership Grade\";s:11:\"title short\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:10:\"real field\";s:32:\"field_ice_membership_grade_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_ice_membership_grade_value\";i:4;s:33:\"field_ice_membership_grade_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_ice_membership_grade_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:49:\"ICE Membership Grade (field_ice_membership_grade)\";s:11:\"title short\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";}}s:33:\"field_ice_membership_grade_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:56:\"ICE Membership Grade (field_ice_membership_grade:format)\";s:11:\"title short\";s:27:\"ICE Membership Grade:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";}}}s:38:\"field_data_field_ice_membership_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_data_field_ice_membership_number\";i:1;s:27:\"field_ice_membership_number\";}}}s:27:\"field_ice_membership_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:21:\"ICE Membership Number\";s:11:\"title short\";s:21:\"ICE Membership Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:10:\"real field\";s:33:\"field_ice_membership_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"field_ice_membership_number_value\";i:4;s:34:\"field_ice_membership_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:33:\"field_ice_membership_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:51:\"ICE Membership Number (field_ice_membership_number)\";s:11:\"title short\";s:21:\"ICE Membership Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_number_value\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_number_value\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_ice_membership_number_value\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";}}s:34:\"field_ice_membership_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:58:\"ICE Membership Number (field_ice_membership_number:format)\";s:11:\"title short\";s:28:\"ICE Membership Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"field_ice_membership_number_format\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"field_ice_membership_number_format\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"field_ice_membership_number_format\";s:5:\"table\";s:38:\"field_data_field_ice_membership_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:33:\"field_ice_membership_number_value\";i:1;s:34:\"field_ice_membership_number_format\";}s:10:\"field_name\";s:27:\"field_ice_membership_number\";}}}s:42:\"field_data_field__ecuk_registration_number\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_data_field__ecuk_registration_number\";i:1;s:31:\"field__ecuk_registration_number\";}}}s:31:\"field__ecuk_registration_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"ECUK Registration Number\";s:11:\"title short\";s:24:\"ECUK Registration Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:10:\"real field\";s:37:\"field__ecuk_registration_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:37:\"field__ecuk_registration_number_value\";i:4;s:38:\"field__ecuk_registration_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:37:\"field__ecuk_registration_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:58:\"ECUK Registration Number (field__ecuk_registration_number)\";s:11:\"title short\";s:24:\"ECUK Registration Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"field__ecuk_registration_number_value\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"field__ecuk_registration_number_value\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"field__ecuk_registration_number_value\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";}}s:38:\"field__ecuk_registration_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:65:\"ECUK Registration Number (field__ecuk_registration_number:format)\";s:11:\"title short\";s:31:\"ECUK Registration Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field__ecuk_registration_number_format\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field__ecuk_registration_number_format\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field__ecuk_registration_number_format\";s:5:\"table\";s:42:\"field_data_field__ecuk_registration_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:37:\"field__ecuk_registration_number_value\";i:1;s:38:\"field__ecuk_registration_number_format\";}s:10:\"field_name\";s:31:\"field__ecuk_registration_number\";}}}s:43:\"field_data_field_engineering_council_uk_reg\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_engineering_council_uk_reg\";i:1;s:32:\"field_engineering_council_uk_reg\";}}}s:32:\"field_engineering_council_uk_reg\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"ECUK Registration Level\";s:11:\"title short\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:10:\"real field\";s:38:\"field_engineering_council_uk_reg_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_engineering_council_uk_reg_value\";i:4;s:39:\"field_engineering_council_uk_reg_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_engineering_council_uk_reg_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:58:\"ECUK Registration Level (field_engineering_council_uk_reg)\";s:11:\"title short\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";}}s:39:\"field_engineering_council_uk_reg_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:65:\"ECUK Registration Level (field_engineering_council_uk_reg:format)\";s:11:\"title short\";s:30:\"ECUK Registration Level:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";}}}s:39:\"field_data_field_online_event_reference\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:39:\"field_data_field_online_event_reference\";i:1;s:28:\"field_online_event_reference\";}}}s:28:\"field_online_event_reference\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Online Event Reference\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:5:\"field\";a:9:{s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:28:\"field_online_event_reference\";s:10:\"real field\";s:32:\"field_online_event_reference_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_online_event_reference_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_online_event_reference_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:53:\"Online Event Reference (field_online_event_reference)\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:8:\"argument\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:49:\"field_data_field_online_event_reference_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:28:\"field_online_event_reference\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"label\";s:28:\"field_online_event_reference\";s:10:\"field_name\";s:28:\"field_online_event_reference\";}}}s:43:\"field_revision_field_online_event_reference\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_revision_field_online_event_reference\";i:1;s:40:\"field_online_event_reference-revision_id\";}}}s:40:\"field_online_event_reference-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:22:\"Online Event Reference\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_revision_field_online_event_reference\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:28:\"field_online_event_reference\";s:10:\"real field\";s:44:\"field_online_event_reference-revision_id_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_online_event_reference_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_online_event_reference_nid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:53:\"Online Event Reference (field_online_event_reference)\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:8:\"argument\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:43:\"field_revision_field_online_event_reference\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:53:\"field_revision_field_online_event_reference_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:43:\"field_revision_field_online_event_reference\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:28:\"field_online_event_reference\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:43:\"field_revision_field_online_event_reference\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"label\";s:28:\"field_online_event_reference\";s:10:\"field_name\";s:28:\"field_online_event_reference\";}}}s:49:\"field_data_field_online_event_reference_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:39:\"field_data_field_online_event_reference\";a:3:{s:10:\"left_field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:53:\"field_revision_field_online_event_reference_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:43:\"field_revision_field_online_event_reference\";a:3:{s:10:\"left_field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:25:\"field_data_field_location\";a:14:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_location\";i:1;s:14:\"field_location\";}}}s:14:\"field_location\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:8:\"Location\";s:11:\"title short\";s:8:\"Location\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_location\";s:10:\"real field\";s:18:\"field_location_wkt\";s:17:\"additional fields\";a:14:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_location_wkt\";i:4;s:23:\"field_location_geo_type\";i:5;s:18:\"field_location_lat\";i:6;s:18:\"field_location_lon\";i:7;s:19:\"field_location_left\";i:8;s:18:\"field_location_top\";i:9;s:20:\"field_location_right\";i:10;s:21:\"field_location_bottom\";i:11;s:19:\"field_location_srid\";i:12;s:23:\"field_location_accuracy\";i:13;s:21:\"field_location_source\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"field_location_wkt\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Location (field_location:wkt)\";s:11:\"title short\";s:12:\"Location:wkt\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_wkt\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_wkt\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:23:\"field_location_geo_type\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Location (field_location:geo_type)\";s:11:\"title short\";s:17:\"Location:geo_type\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_location_geo_type\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_location_geo_type\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:18:\"field_location_lat\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Location (field_location:lat)\";s:11:\"title short\";s:12:\"Location:lat\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:18:\"field_location_lon\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Location (field_location:lon)\";s:11:\"title short\";s:12:\"Location:lon\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:19:\"field_location_left\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Location (field_location:left)\";s:11:\"title short\";s:13:\"Location:left\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:18:\"field_location_top\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Location (field_location:top)\";s:11:\"title short\";s:12:\"Location:top\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:20:\"field_location_right\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Location (field_location:right)\";s:11:\"title short\";s:14:\"Location:right\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:21:\"field_location_bottom\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Location (field_location:bottom)\";s:11:\"title short\";s:15:\"Location:bottom\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:19:\"field_location_srid\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Location (field_location:srid)\";s:11:\"title short\";s:13:\"Location:srid\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_location_srid\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_location_srid\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:23:\"field_location_accuracy\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Location (field_location:accuracy)\";s:11:\"title short\";s:17:\"Location:accuracy\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:21:\"field_location_source\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Location (field_location:source)\";s:11:\"title short\";s:15:\"Location:source\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_location_source\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_location_source\";s:5:\"table\";s:25:\"field_data_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}}s:29:\"field_revision_field_location\";a:14:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_field_location\";i:1;s:26:\"field_location-revision_id\";}}}s:26:\"field_location-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:8:\"Location\";s:11:\"title short\";s:8:\"Location\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_location\";s:10:\"real field\";s:30:\"field_location-revision_id_wkt\";s:17:\"additional fields\";a:14:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_location_wkt\";i:4;s:23:\"field_location_geo_type\";i:5;s:18:\"field_location_lat\";i:6;s:18:\"field_location_lon\";i:7;s:19:\"field_location_left\";i:8;s:18:\"field_location_top\";i:9;s:20:\"field_location_right\";i:10;s:21:\"field_location_bottom\";i:11;s:19:\"field_location_srid\";i:12;s:23:\"field_location_accuracy\";i:13;s:21:\"field_location_source\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_location_wkt\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Location (field_location:wkt)\";s:11:\"title short\";s:12:\"Location:wkt\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_wkt\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_wkt\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:23:\"field_location_geo_type\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:34:\"Location (field_location:geo_type)\";s:11:\"title short\";s:17:\"Location:geo_type\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_location_geo_type\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_location_geo_type\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:18:\"field_location_lat\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Location (field_location:lat)\";s:11:\"title short\";s:12:\"Location:lat\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_lat\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:18:\"field_location_lon\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Location (field_location:lon)\";s:11:\"title short\";s:12:\"Location:lon\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_lon\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:19:\"field_location_left\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Location (field_location:left)\";s:11:\"title short\";s:13:\"Location:left\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_location_left\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:18:\"field_location_top\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Location (field_location:top)\";s:11:\"title short\";s:12:\"Location:top\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_location_top\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:20:\"field_location_right\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Location (field_location:right)\";s:11:\"title short\";s:14:\"Location:right\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_location_right\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:21:\"field_location_bottom\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Location (field_location:bottom)\";s:11:\"title short\";s:15:\"Location:bottom\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_location_bottom\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:19:\"field_location_srid\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Location (field_location:srid)\";s:11:\"title short\";s:13:\"Location:srid\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_location_srid\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_location_srid\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}s:23:\"field_location_accuracy\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:34:\"Location (field_location:accuracy)\";s:11:\"title short\";s:17:\"Location:accuracy\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_location_accuracy\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";}}s:21:\"field_location_source\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Location (field_location:source)\";s:11:\"title short\";s:15:\"Location:source\";s:4:\"help\";s:61:\"Appears in: node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_location_source\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_location_source\";s:5:\"table\";s:29:\"field_revision_field_location\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:11:{i:0;s:18:\"field_location_wkt\";i:1;s:23:\"field_location_geo_type\";i:2;s:18:\"field_location_lat\";i:3;s:18:\"field_location_lon\";i:4;s:19:\"field_location_left\";i:5;s:18:\"field_location_top\";i:6;s:20:\"field_location_right\";i:7;s:21:\"field_location_bottom\";i:8;s:19:\"field_location_srid\";i:9;s:23:\"field_location_accuracy\";i:10;s:21:\"field_location_source\";}s:10:\"field_name\";s:14:\"field_location\";s:11:\"allow empty\";b:1;}}}s:38:\"field_data_field_link_to_online_course\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_data_field_link_to_online_course\";i:1;s:27:\"field_link_to_online_course\";}}}s:27:\"field_link_to_online_course\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:21:\"Link to Online Course\";s:11:\"title short\";s:21:\"Link to Online Course\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:10:\"real field\";s:31:\"field_link_to_online_course_url\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_link_to_online_course_url\";i:4;s:33:\"field_link_to_online_course_title\";i:5;s:38:\"field_link_to_online_course_attributes\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_link_to_online_course_url\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:55:\"Link to Online Course (field_link_to_online_course:url)\";s:11:\"title short\";s:25:\"Link to Online Course:url\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"Link to Online Course (field_link_to_online_course:delta)\";s:11:\"title short\";s:27:\"Link to Online Course:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:enterprise_event.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:33:\"field_link_to_online_course_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"Link to Online Course (field_link_to_online_course:title)\";s:11:\"title short\";s:27:\"Link to Online Course:title\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:38:\"field_link_to_online_course_attributes\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:62:\"Link to Online Course (field_link_to_online_course:attributes)\";s:11:\"title short\";s:32:\"Link to Online Course:attributes\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_link_to_online_course_attributes\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_link_to_online_course_attributes\";s:5:\"table\";s:38:\"field_data_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}}}s:42:\"field_revision_field_link_to_online_course\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_revision_field_link_to_online_course\";i:1;s:39:\"field_link_to_online_course-revision_id\";}}}s:39:\"field_link_to_online_course-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:21:\"Link to Online Course\";s:11:\"title short\";s:21:\"Link to Online Course\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:10:\"real field\";s:43:\"field_link_to_online_course-revision_id_url\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_link_to_online_course_url\";i:4;s:33:\"field_link_to_online_course_title\";i:5;s:38:\"field_link_to_online_course_attributes\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_link_to_online_course_url\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:55:\"Link to Online Course (field_link_to_online_course:url)\";s:11:\"title short\";s:25:\"Link to Online Course:url\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_link_to_online_course_url\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"Link to Online Course (field_link_to_online_course:delta)\";s:11:\"title short\";s:27:\"Link to Online Course:delta\";s:4:\"help\";s:42:\"Delta - Appears in: node:enterprise_event.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:27:\"field_link_to_online_course\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:33:\"field_link_to_online_course_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"Link to Online Course (field_link_to_online_course:title)\";s:11:\"title short\";s:27:\"Link to Online Course:title\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_link_to_online_course_title\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";}}s:38:\"field_link_to_online_course_attributes\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:62:\"Link to Online Course (field_link_to_online_course:attributes)\";s:11:\"title short\";s:32:\"Link to Online Course:attributes\";s:4:\"help\";s:34:\"Appears in: node:enterprise_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_link_to_online_course_attributes\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_link_to_online_course_attributes\";s:5:\"table\";s:42:\"field_revision_field_link_to_online_course\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:31:\"field_link_to_online_course_url\";i:1;s:33:\"field_link_to_online_course_title\";i:2;s:38:\"field_link_to_online_course_attributes\";}s:10:\"field_name\";s:27:\"field_link_to_online_course\";s:11:\"allow empty\";b:1;}}}s:27:\"field_data_field_event_type\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_event_type\";i:1;s:16:\"field_event_type\";}}}s:16:\"field_event_type\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Event Type\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_event_type\";s:10:\"real field\";s:22:\"field_event_type_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_event_type_value\";i:4;s:23:\"field_event_type_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_event_type_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Event Type (field_event_type)\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}s:23:\"field_event_type_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"Event Type (field_event_type:format)\";s:11:\"title short\";s:17:\"Event Type:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}}s:31:\"field_revision_field_event_type\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_event_type\";i:1;s:28:\"field_event_type-revision_id\";}}}s:28:\"field_event_type-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"Event Type\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_event_type\";s:10:\"real field\";s:34:\"field_event_type-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_event_type_value\";i:4;s:23:\"field_event_type_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_event_type_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Event Type (field_event_type)\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}s:23:\"field_event_type_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:36:\"Event Type (field_event_type:format)\";s:11:\"title short\";s:17:\"Event Type:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:31:\"field_revision_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}}s:21:\"field_data_field_quiz\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_quiz\";i:1;s:10:\"field_quiz\";}}}s:10:\"field_quiz\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:4:\"Quiz\";s:11:\"title short\";s:4:\"Quiz\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_quiz\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_quiz\";s:10:\"real field\";s:14:\"field_quiz_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:14:\"field_quiz_nid\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:14:\"field_quiz_nid\";a:8:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:17:\"Quiz (field_quiz)\";s:11:\"title short\";s:4:\"Quiz\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:8:{s:5:\"field\";s:14:\"field_quiz_nid\";s:5:\"table\";s:21:\"field_data_field_quiz\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_quiz_nid\";}s:10:\"field_name\";s:10:\"field_quiz\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:31:\"field_data_field_quiz_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:14:\"field_quiz_nid\";s:5:\"table\";s:21:\"field_data_field_quiz\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_quiz_nid\";}s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:10:\"field_quiz\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:14:\"field_quiz_nid\";s:5:\"table\";s:21:\"field_data_field_quiz\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_quiz_nid\";}s:10:\"field_name\";s:10:\"field_quiz\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:14:\"field_quiz_nid\";s:5:\"label\";s:10:\"field_quiz\";s:10:\"field_name\";s:10:\"field_quiz\";}}}s:31:\"field_data_field_quiz_reference\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:21:\"field_data_field_quiz\";a:3:{s:10:\"left_field\";s:14:\"field_quiz_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}s:29:\"field_data_field_registration\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_registration\";i:1;s:18:\"field_registration\";}}}s:18:\"field_registration\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:12:\"Registration\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_registration\";s:10:\"real field\";s:36:\"field_registration_registration_type\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_registration_registration_type\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_registration_registration_type\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";}}}s:21:\"field_data_field_name\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:12:\"registration\";a:3:{s:10:\"left_field\";s:15:\"registration_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"registration\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_name\";i:1;s:10:\"field_name\";}}}s:10:\"field_name\";a:5:{s:5:\"group\";s:12:\"Registration\";s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";s:40:\"Appears in: registration:physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_name\";s:10:\"real field\";s:16:\"field_name_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_name_value\";i:4;s:17:\"field_name_format\";}s:13:\"entity_tables\";a:1:{s:12:\"registration\";s:12:\"registration\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_name_value\";a:7:{s:5:\"group\";s:12:\"Registration\";s:5:\"title\";s:17:\"Name (field_name)\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";s:40:\"Appears in: registration:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";}}s:17:\"field_name_format\";a:7:{s:5:\"group\";s:12:\"Registration\";s:5:\"title\";s:24:\"Name (field_name:format)\";s:11:\"title short\";s:11:\"Name:format\";s:4:\"help\";s:40:\"Appears in: registration:physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:21:\"field_data_field_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_name_value\";i:1;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";}}}s:21:\"field_data_field_cost\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_cost\";i:1;s:10:\"field_cost\";}}}s:10:\"field_cost\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:4:\"Cost\";s:11:\"title short\";s:4:\"Cost\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_cost\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_cost\";s:10:\"real field\";s:16:\"field_cost_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_cost_value\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_cost_value\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:17:\"Cost (field_cost)\";s:11:\"title short\";s:4:\"Cost\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_cost_value\";s:5:\"table\";s:21:\"field_data_field_cost\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:16:\"field_cost_value\";}s:10:\"field_name\";s:10:\"field_cost\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_cost_value\";s:5:\"table\";s:21:\"field_data_field_cost\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:16:\"field_cost_value\";}s:10:\"field_name\";s:10:\"field_cost\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_cost_value\";s:5:\"table\";s:21:\"field_data_field_cost\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:16:\"field_cost_value\";}s:10:\"field_name\";s:10:\"field_cost\";}}}s:22:\"field_data_field_venue\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_venue\";i:1;s:11:\"field_venue\";}}}s:11:\"field_venue\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:5:\"Venue\";s:11:\"title short\";s:5:\"Venue\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_venue\";s:10:\"real field\";s:17:\"field_venue_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_venue_value\";i:4;s:18:\"field_venue_format\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_venue_value\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:19:\"Venue (field_venue)\";s:11:\"title short\";s:5:\"Venue\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_venue_value\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_venue_value\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_venue_value\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";}}s:18:\"field_venue_format\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:26:\"Venue (field_venue:format)\";s:11:\"title short\";s:12:\"Venue:format\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_venue_format\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_venue_format\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_venue_format\";s:5:\"table\";s:22:\"field_data_field_venue\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_venue_value\";i:1;s:18:\"field_venue_format\";}s:10:\"field_name\";s:11:\"field_venue\";}}}s:29:\"field_data_field_inline_image\";a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_inline_image\";i:1;s:18:\"field_inline_image\";}}}s:18:\"field_inline_image\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_inline_image\";s:10:\"real field\";s:22:\"field_inline_image_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_inline_image_fid\";i:4;s:22:\"field_inline_image_alt\";i:5;s:24:\"field_inline_image_title\";i:6;s:24:\"field_inline_image_width\";i:7;s:25:\"field_inline_image_height\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_inline_image_fid\";a:8:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:30:\"Image (field_inline_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_inline_image_fid\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_inline_image_fid\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_inline_image_fid\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:29:\"image from field_inline_image\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:32:\"Image (field_inline_image:delta)\";s:11:\"title short\";s:11:\"Image:delta\";s:4:\"help\";s:56:\"Delta - Appears in: comment:comment_node_physical_event.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:18:\"field_inline_image\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}s:22:\"field_inline_image_alt\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:30:\"Image (field_inline_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_inline_image_alt\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_inline_image_alt\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_inline_image_alt\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}s:24:\"field_inline_image_title\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:32:\"Image (field_inline_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_inline_image_title\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_inline_image_title\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_inline_image_title\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}s:24:\"field_inline_image_width\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:32:\"Image (field_inline_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_inline_image_width\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_inline_image_width\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_inline_image_width\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}s:25:\"field_inline_image_height\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:33:\"Image (field_inline_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:48:\"Appears in: comment:comment_node_physical_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_inline_image_height\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_inline_image_height\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_inline_image_height\";s:5:\"table\";s:29:\"field_data_field_inline_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_inline_image_fid\";i:1;s:22:\"field_inline_image_alt\";i:2;s:24:\"field_inline_image_title\";i:3;s:24:\"field_inline_image_width\";i:4;s:25:\"field_inline_image_height\";}s:10:\"field_name\";s:18:\"field_inline_image\";}}}s:21:\"field_data_field_date\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_date\";i:1;s:10:\"field_date\";}}}s:10:\"field_date\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Date & Time\";s:11:\"title short\";s:11:\"Date & Time\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:10:{s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_date\";s:10:\"real field\";s:16:\"field_date_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_date_value\";i:4;s:17:\"field_date_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:16:\"field_date_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Date &amp; Time -  start date (field_date)\";s:11:\"title short\";s:29:\"Date &amp; Time -  start date\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}s:17:\"field_date_value2\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:46:\"Date &amp; Time - end date (field_date:value2)\";s:11:\"title short\";s:33:\"Date &amp; Time - end date:value2\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}}s:25:\"field_revision_field_date\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_revision_field_date\";i:1;s:22:\"field_date-revision_id\";}}}s:22:\"field_date-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Date & Time\";s:11:\"title short\";s:11:\"Date & Time\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:10:{s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_date\";s:10:\"real field\";s:28:\"field_date-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_date_value\";i:4;s:17:\"field_date_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;s:7:\"is date\";b:1;}}s:16:\"field_date_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"Date &amp; Time -  start date (field_date)\";s:11:\"title short\";s:29:\"Date &amp; Time -  start date\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}s:17:\"field_date_value2\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:46:\"Date &amp; Time - end date (field_date:value2)\";s:11:\"title short\";s:33:\"Date &amp; Time - end date:value2\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:25:\"field_revision_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}}s:28:\"field_data_field_image_slide\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_image_slide\";i:1;s:17:\"field_image_slide\";}}}s:17:\"field_image_slide\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_image_slide\";s:10:\"real field\";s:21:\"field_image_slide_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_slide_fid\";i:4;s:21:\"field_image_slide_alt\";i:5;s:23:\"field_image_slide_title\";i:6;s:23:\"field_image_slide_width\";i:7;s:24:\"field_image_slide_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_image_slide_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"image (field_image_slide:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:28:\"image from field_image_slide\";}}s:21:\"field_image_slide_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"image (field_image_slide:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:23:\"field_image_slide_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"image (field_image_slide:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:23:\"field_image_slide_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"image (field_image_slide:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:24:\"field_image_slide_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"image (field_image_slide:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}}s:32:\"field_revision_field_image_slide\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_revision_field_image_slide\";i:1;s:29:\"field_image_slide-revision_id\";}}}s:29:\"field_image_slide-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_image_slide\";s:10:\"real field\";s:33:\"field_image_slide-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_slide_fid\";i:4;s:21:\"field_image_slide_alt\";i:5;s:23:\"field_image_slide_title\";i:6;s:23:\"field_image_slide_width\";i:7;s:24:\"field_image_slide_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_image_slide_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"image (field_image_slide:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_slide_fid\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:28:\"image from field_image_slide\";}}s:21:\"field_image_slide_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"image (field_image_slide:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_slide_alt\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:23:\"field_image_slide_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"image (field_image_slide:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_slide_title\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:23:\"field_image_slide_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"image (field_image_slide:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_slide_width\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}s:24:\"field_image_slide_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"image (field_image_slide:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:slideshow.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_image_slide_height\";s:5:\"table\";s:32:\"field_revision_field_image_slide\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_slide_fid\";i:1;s:21:\"field_image_slide_alt\";i:2;s:23:\"field_image_slide_title\";i:3;s:23:\"field_image_slide_width\";i:4;s:24:\"field_image_slide_height\";}s:10:\"field_name\";s:17:\"field_image_slide\";}}}s:38:\"field_data_field_feed_item_description\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:38:\"field_data_field_feed_item_description\";i:1;s:27:\"field_feed_item_description\";}}}s:27:\"field_feed_item_description\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:5:\"field\";a:9:{s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_feed_item_description\";s:10:\"real field\";s:33:\"field_feed_item_description_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"field_feed_item_description_value\";i:4;s:35:\"field_feed_item_description_summary\";i:5;s:34:\"field_feed_item_description_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:33:\"field_feed_item_description_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Description (field_feed_item_description)\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_feed_item_description_value\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_feed_item_description_value\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:50:\"Description (field_feed_item_description:language)\";s:11:\"title short\";s:20:\"Description:language\";s:4:\"help\";s:38:\"Language - Appears in: node:feed_item.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:27:\"field_feed_item_description\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";}}s:35:\"field_feed_item_description_summary\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:49:\"Description (field_feed_item_description:summary)\";s:11:\"title short\";s:19:\"Description:summary\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_feed_item_description_summary\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_feed_item_description_summary\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}}s:34:\"field_feed_item_description_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:48:\"Description (field_feed_item_description:format)\";s:11:\"title short\";s:18:\"Description:format\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:38:\"field_data_field_feed_item_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";}}}s:42:\"field_revision_field_feed_item_description\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_revision_field_feed_item_description\";i:1;s:39:\"field_feed_item_description-revision_id\";}}}s:39:\"field_feed_item_description-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Description\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:27:\"field_feed_item_description\";s:10:\"real field\";s:45:\"field_feed_item_description-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"field_feed_item_description_value\";i:4;s:35:\"field_feed_item_description_summary\";i:5;s:34:\"field_feed_item_description_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_feed_item_description_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:41:\"Description (field_feed_item_description)\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_feed_item_description_value\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_feed_item_description_value\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:50:\"Description (field_feed_item_description:language)\";s:11:\"title short\";s:20:\"Description:language\";s:4:\"help\";s:38:\"Language - Appears in: node:feed_item.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:27:\"field_feed_item_description\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";}}s:35:\"field_feed_item_description_summary\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:49:\"Description (field_feed_item_description:summary)\";s:11:\"title short\";s:19:\"Description:summary\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_feed_item_description_summary\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_feed_item_description_summary\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}}s:34:\"field_feed_item_description_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:48:\"Description (field_feed_item_description:format)\";s:11:\"title short\";s:18:\"Description:format\";s:4:\"help\";s:27:\"Appears in: node:feed_item.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"field_feed_item_description_format\";s:5:\"table\";s:42:\"field_revision_field_feed_item_description\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:33:\"field_feed_item_description_value\";i:1;s:35:\"field_feed_item_description_summary\";i:2;s:34:\"field_feed_item_description_format\";}s:10:\"field_name\";s:27:\"field_feed_item_description\";}}}s:23:\"field_data_field_image2\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_image2\";i:1;s:12:\"field_image2\";}}}s:12:\"field_image2\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_image2\";s:10:\"real field\";s:16:\"field_image2_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_image2_fid\";i:4;s:16:\"field_image2_alt\";i:5;s:18:\"field_image2_title\";i:6;s:18:\"field_image2_width\";i:7;s:19:\"field_image2_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_image2_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"image (field_image2:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:23:\"image from field_image2\";}}s:16:\"field_image2_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"image (field_image2:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"image (field_image2:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"image (field_image2:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:19:\"field_image2_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"image (field_image2:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}}s:27:\"field_revision_field_image2\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_revision_field_image2\";i:1;s:24:\"field_image2-revision_id\";}}}s:24:\"field_image2-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_image2\";s:10:\"real field\";s:28:\"field_image2-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_image2_fid\";i:4;s:16:\"field_image2_alt\";i:5;s:18:\"field_image2_title\";i:6;s:18:\"field_image2_width\";i:7;s:19:\"field_image2_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_image2_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:24:\"image (field_image2:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:23:\"image from field_image2\";}}s:16:\"field_image2_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:24:\"image (field_image2:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:26:\"image (field_image2:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:26:\"image (field_image2:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:19:\"field_image2_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:27:\"image (field_image2:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:27:\"field_revision_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}}s:30:\"field_data_field_image_gallery\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_image_gallery\";i:1;s:19:\"field_image_gallery\";}}}s:19:\"field_image_gallery\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_image_gallery\";s:10:\"real field\";s:23:\"field_image_gallery_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_image_gallery_fid\";i:4;s:23:\"field_image_gallery_alt\";i:5;s:25:\"field_image_gallery_title\";i:6;s:25:\"field_image_gallery_width\";i:7;s:26:\"field_image_gallery_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_image_gallery_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_gallery:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:30:\"image from field_image_gallery\";}}s:23:\"field_image_gallery_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_gallery:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Image (field_image_gallery:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Image (field_image_gallery:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:26:\"field_image_gallery_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Image (field_image_gallery:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}}s:34:\"field_revision_field_image_gallery\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_image_gallery\";i:1;s:31:\"field_image_gallery-revision_id\";}}}s:31:\"field_image_gallery-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_image_gallery\";s:10:\"real field\";s:35:\"field_image_gallery-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_image_gallery_fid\";i:4;s:23:\"field_image_gallery_alt\";i:5;s:25:\"field_image_gallery_title\";i:6;s:25:\"field_image_gallery_width\";i:7;s:26:\"field_image_gallery_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_image_gallery_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (field_image_gallery:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:30:\"image from field_image_gallery\";}}s:23:\"field_image_gallery_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (field_image_gallery:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Image (field_image_gallery:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Image (field_image_gallery:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:26:\"field_image_gallery_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:34:\"Image (field_image_gallery:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:34:\"field_revision_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}}s:32:\"field_data_field_simplenews_term\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_field_simplenews_term\";i:1;s:21:\"field_simplenews_term\";}}}s:21:\"field_simplenews_term\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Newsletter category\";s:11:\"title short\";s:19:\"Newsletter category\";s:4:\"help\";s:28:\"Appears in: node:simplenews.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"field_simplenews_term\";s:10:\"real field\";s:25:\"field_simplenews_term_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_simplenews_term_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_simplenews_term_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:43:\"Newsletter category (field_simplenews_term)\";s:11:\"title short\";s:19:\"Newsletter category\";s:4:\"help\";s:28:\"Appears in: node:simplenews.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:10:\"newsletter\";}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:31:\"term from field_simplenews_term\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:52:\"Newsletter category (field_simplenews_term:language)\";s:11:\"title short\";s:28:\"Newsletter category:language\";s:4:\"help\";s:39:\"Language - Appears in: node:simplenews.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:21:\"field_simplenews_term\";}s:6:\"filter\";a:7:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:10:\"newsletter\";}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:32:\"field_data_field_simplenews_term\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";}}}s:36:\"field_revision_field_simplenews_term\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_revision_field_simplenews_term\";i:1;s:33:\"field_simplenews_term-revision_id\";}}}s:33:\"field_simplenews_term-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Newsletter category\";s:11:\"title short\";s:19:\"Newsletter category\";s:4:\"help\";s:28:\"Appears in: node:simplenews.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"field_simplenews_term\";s:10:\"real field\";s:37:\"field_simplenews_term-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_simplenews_term_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_simplenews_term_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:43:\"Newsletter category (field_simplenews_term)\";s:11:\"title short\";s:19:\"Newsletter category\";s:4:\"help\";s:28:\"Appears in: node:simplenews.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:10:\"newsletter\";}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_simplenews_term_tid\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:31:\"term from field_simplenews_term\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:52:\"Newsletter category (field_simplenews_term:language)\";s:11:\"title short\";s:28:\"Newsletter category:language\";s:4:\"help\";s:39:\"Language - Appears in: node:simplenews.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:21:\"field_simplenews_term\";}s:6:\"filter\";a:7:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:10:\"newsletter\";}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:36:\"field_revision_field_simplenews_term\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_simplenews_term_tid\";}s:10:\"field_name\";s:21:\"field_simplenews_term\";}}}s:22:\"field_data_field_image\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_image\";i:1;s:11:\"field_image\";}}}s:11:\"field_image\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_image\";s:10:\"real field\";s:15:\"field_image_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:15:\"field_image_fid\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:15:\"field_image_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Image (field_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"image from field_image\";}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Image (field_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Image (field_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Image (field_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Image (field_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}}s:26:\"field_revision_field_image\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_revision_field_image\";i:1;s:23:\"field_image-revision_id\";}}}s:23:\"field_image-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_image\";s:10:\"real field\";s:27:\"field_image-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:15:\"field_image_fid\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:15:\"field_image_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Image (field_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"image from field_image\";}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Image (field_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Image (field_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Image (field_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:26:\"Image (field_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}}s:21:\"field_data_field_tags\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_tags\";i:1;s:10:\"field_tags\";}}}s:10:\"field_tags\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_tags\";s:10:\"real field\";s:14:\"field_tags_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:14:\"field_tags_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:14:\"field_tags_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Tags (field_tags)\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:4:\"tags\";}s:4:\"sort\";a:5:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:20:\"term from field_tags\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Tags (field_tags:delta)\";s:11:\"title short\";s:10:\"Tags:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:article.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:10:\"field_tags\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}}}s:25:\"field_revision_field_tags\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_revision_field_tags\";i:1;s:22:\"field_tags-revision_id\";}}}s:22:\"field_tags-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_tags\";s:10:\"real field\";s:26:\"field_tags-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:14:\"field_tags_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"field_tags_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:17:\"Tags (field_tags)\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:4:\"tags\";}s:4:\"sort\";a:5:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:20:\"term from field_tags\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Tags (field_tags:delta)\";s:11:\"title short\";s:10:\"Tags:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:article.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:10:\"field_tags\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}}}s:15:\"field_data_body\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:15:\"field_data_body\";i:1;s:4:\"body\";}}}s:4:\"body\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:485:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body, Content: Description, Content: Extra Information, Content: Question, Content: Brief Description.\";s:7:\"aliases\";a:4:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Extra Information\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:2;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:8:\"Question\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:3;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Brief Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:483:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Extra Information (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:15:\"Question (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Brief Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:523:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Extra Information (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Question (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Brief Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:518:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Extra Information (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Question (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Brief Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}s:19:\"field_revision_body\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_body\";i:1;s:16:\"body-revision_id\";}}}s:16:\"body-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:358:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:483:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Extra Information (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:15:\"Question (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Brief Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:523:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Extra Information (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Question (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Brief Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:518:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Extra Information (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Question (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Brief Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}s:23:\"field_data_comment_body\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:12:\"comment_body\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:865:\"Appears in: comment:comment_node_page, comment:comment_node_article, comment:comment_node_webform, comment:comment_node_webform_page, comment:comment_node_simplenews, comment:comment_node_gallery, comment:comment_node_gallery_2, comment:comment_node_feed, comment:comment_node_feed_item, comment:comment_node_article_2, comment:comment_node_slideshow, comment:comment_node_enterprise_event, comment:comment_node_quiz, comment:comment_node_multichoice, comment:comment_node_physical_event, comment:comment_node_book, comment:comment_node_certificate, comment:comment_node_product, comment:comment_node_quiz_product, comment:comment_node_file_product, comment:comment_node_annual_return, comment:comment_node_video, comment:comment_node_pdf_file_product, comment:comment_node_filedepot_folder, comment:comment_node_course, comment:comment_node_physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"comment_body\";s:10:\"real field\";s:18:\"comment_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"comment_body_value\";i:4;s:19:\"comment_body_format\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:22:\"Comment (comment_body)\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:865:\"Appears in: comment:comment_node_page, comment:comment_node_article, comment:comment_node_webform, comment:comment_node_webform_page, comment:comment_node_simplenews, comment:comment_node_gallery, comment:comment_node_gallery_2, comment:comment_node_feed, comment:comment_node_feed_item, comment:comment_node_article_2, comment:comment_node_slideshow, comment:comment_node_enterprise_event, comment:comment_node_quiz, comment:comment_node_multichoice, comment:comment_node_physical_event, comment:comment_node_book, comment:comment_node_certificate, comment:comment_node_product, comment:comment_node_quiz_product, comment:comment_node_file_product, comment:comment_node_annual_return, comment:comment_node_video, comment:comment_node_pdf_file_product, comment:comment_node_filedepot_folder, comment:comment_node_course, comment:comment_node_physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}}s:19:\"comment_body_format\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:29:\"Comment (comment_body:format)\";s:11:\"title short\";s:14:\"Comment:format\";s:4:\"help\";s:865:\"Appears in: comment:comment_node_page, comment:comment_node_article, comment:comment_node_webform, comment:comment_node_webform_page, comment:comment_node_simplenews, comment:comment_node_gallery, comment:comment_node_gallery_2, comment:comment_node_feed, comment:comment_node_feed_item, comment:comment_node_article_2, comment:comment_node_slideshow, comment:comment_node_enterprise_event, comment:comment_node_quiz, comment:comment_node_multichoice, comment:comment_node_physical_event, comment:comment_node_book, comment:comment_node_certificate, comment:comment_node_product, comment:comment_node_quiz_product, comment:comment_node_file_product, comment:comment_node_annual_return, comment:comment_node_video, comment:comment_node_pdf_file_product, comment:comment_node_filedepot_folder, comment:comment_node_course, comment:comment_node_physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";}}}s:20:\"filedepot_categories\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:17:\"Filedepot Folders\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:17:\"Filedepot Folders\";s:4:\"help\";s:27:\"Filedepot Folder Structure.\";}}s:4:\"name\";a:3:{s:5:\"title\";s:11:\"Folder Name\";s:4:\"help\";s:18:\"Name of the Folder\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}}s:3:\"cid\";a:6:{s:5:\"title\";s:9:\"Folder ID\";s:4:\"help\";s:25:\"Unique Folder Identifier.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"pid\";a:5:{s:5:\"title\";s:13:\"Parent Folder\";s:4:\"help\";s:25:\"Folder Parent Identifier.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:3:\"nid\";a:5:{s:5:\"title\";s:7:\"Node ID\";s:4:\"help\";s:23:\"Drupal Node Identifier.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:15:\"filedepot_files\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:15:\"Filedepot Files\";s:4:\"join\";a:1:{s:20:\"filedepot_categories\";a:3:{s:4:\"type\";s:4:\"LEFT\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";}}}s:3:\"fid\";a:4:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:23:\"Unique File Identifier.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:0;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:5:\"fname\";a:3:{s:5:\"title\";s:9:\"File Name\";s:4:\"help\";s:21:\"Real Name of the File\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}}s:5:\"title\";a:3:{s:5:\"title\";s:10:\"File Title\";s:4:\"help\";s:24:\"Display Name of the File\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}}s:4:\"size\";a:3:{s:5:\"title\";s:9:\"File Size\";s:4:\"help\";s:24:\"Size of the File (Bytes)\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}}}s:14:\"filter_formats\";a:1:{s:8:\"moved to\";s:13:\"filter_format\";}s:13:\"filter_format\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:13:\"node_revision\";a:2:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:13:\"node_revision\";s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}}}}s:9:\"lightbox2\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Lightbox\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:9:\"lightbox2\";a:2:{s:5:\"group\";s:8:\"Lightbox\";s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Lightbox trigger\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:7:\"handler\";s:33:\"lightbox2_handler_field_lightbox2\";}}}s:14:\"node_revisions\";a:2:{s:8:\"moved to\";s:13:\"node_revision\";s:4:\"body\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_data\";i:1;s:16:\"body-revision_id\";}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Content access\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:6:\"Access\";s:4:\"help\";s:17:\"Filter by access.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"views_handler_filter_node_access\";s:4:\"help\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";}}}s:12:\"history_user\";a:1:{s:8:\"moved to\";s:7:\"history\";}s:7:\"history\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:15:\"Has new content\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_history_user_timestamp\";s:4:\"help\";s:47:\"Show a marker if the content is new or updated.\";}s:6:\"filter\";a:2:{s:4:\"help\";s:41:\"Show only content that is new or updated.\";s:7:\"handler\";s:43:\"views_handler_filter_history_user_timestamp\";}}}s:15:\"print_node_conf\";a:4:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Printer-friendly version\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"link\";a:5:{s:5:\"title\";s:14:\"Web: Show link\";s:4:\"help\";s:50:\"Whether to show the printer-friendly version link.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"comments\";a:5:{s:5:\"title\";s:37:\"Web: Show link in individual comments\";s:4:\"help\";s:73:\"Whether to show the printer-friendly version link in individual comments.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"url_list\";a:5:{s:5:\"title\";s:36:\"Web: Show Printer-friendly URLs list\";s:4:\"help\";s:29:\"Whether to show the URL list.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:18:\"print_page_counter\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Printer-friendly version\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:4:\"path\";s:7:\"handler\";s:23:\"print_join_page_counter\";}}}s:10:\"totalcount\";a:5:{s:5:\"title\";s:28:\"Web: Number of page accesses\";s:4:\"help\";s:66:\"Counter of accesses to the printer-friendly version for this node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:16:\"Web: Last access\";s:4:\"help\";s:67:\"The date of the last access to the node\'s printer-friendly version.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}}s:20:\"quiz_node_properties\";a:16:{s:5:\"table\";a:4:{s:11:\"entity type\";s:4:\"node\";s:5:\"group\";s:4:\"Quiz\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:4:\"Quiz\";s:4:\"help\";s:63:\"Quizzes are collections of questions that are taken and scored.\";s:6:\"weight\";i:0;}s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}}s:3:\"nid\";a:7:{s:5:\"title\";s:13:\"Quiz Node NID\";s:4:\"help\";s:24:\"The ID of the Quiz Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"quiz_views_handler_argument_quiz_nid\";s:10:\"name field\";s:5:\"title\";s:10:\"name table\";s:13:\"node_revision\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";s:9:\"nid field\";s:3:\"nid\";}s:6:\"filter\";a:4:{s:7:\"handler\";s:34:\"quiz_views_handler_filter_quiz_nid\";s:5:\"title\";s:12:\"Quiz Version\";s:4:\"help\";s:53:\"Filter results to a specific subset of quiz versions.\";s:8:\"group by\";s:3:\"vid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}}s:3:\"vid\";a:6:{s:5:\"title\";s:13:\"Quiz Node VID\";s:4:\"help\";s:33:\"The Revision ID of the Quiz Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:5:\"title\";s:10:\"name table\";s:13:\"node_revision\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:18:\"quiz node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:26:\"number_of_random_questions\";a:5:{s:5:\"title\";s:26:\"Number of random questions\";s:4:\"help\";s:68:\"The number of questions on this quiz that will be randomly selected.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"pass_rate\";a:5:{s:5:\"title\";s:9:\"Pass rate\";s:4:\"help\";s:75:\"The percentage of questions that must be correct before the quiz is passed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"shuffle\";a:4:{s:5:\"title\";s:13:\"Randomization\";s:4:\"help\";s:43:\"Indicates how questions will be randomized.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:20:\"backwards_navigation\";a:4:{s:5:\"title\";s:20:\"Backwards navigation\";s:4:\"help\";s:64:\"Indicates whether quiz takers can go back to previous questions.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:20:\"repeat_until_correct\";a:4:{s:5:\"title\";s:20:\"Repeat until correct\";s:4:\"help\";s:71:\"Require the user to re-try the question until they answer it correctly.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:13:\"feedback_time\";a:4:{s:5:\"title\";s:13:\"Feedback Time\";s:4:\"help\";s:69:\"Indicates whether quiz takers will get feedback after every question.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"time_limit\";a:5:{s:5:\"title\";s:10:\"Time limit\";s:4:\"help\";s:25:\"The time limit on a quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"quiz_views_handler_field_time\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"quiz_open\";a:5:{s:5:\"title\";s:9:\"Open time\";s:4:\"help\";s:39:\"The first time a new quiz can be taken.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}}s:10:\"quiz_close\";a:5:{s:5:\"title\";s:10:\"Close time\";s:4:\"help\";s:38:\"The last time a new quiz can be taken.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}}s:11:\"quiz_always\";a:4:{s:5:\"title\";s:16:\"Always Available\";s:4:\"help\";s:77:\"Indicates whether quiz is always available (Open and Close time are ignored).\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"takes\";a:5:{s:5:\"title\";s:13:\"Allowed takes\";s:4:\"help\";s:40:\"The number of times a quiz can be taken.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"quiz_views_handler_field_takes\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"take\";a:2:{s:5:\"field\";a:4:{s:5:\"title\";s:14:\"Take quiz link\";s:4:\"help\";s:43:\"Allows users to take the quiz if available.\";s:7:\"handler\";s:39:\"quiz_views_handler_field_node_link_take\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:3:\"tid\";a:6:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:55:\"The term ID used to select questions based on taxonomy.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:5:\"label\";s:4:\"term\";}}}s:22:\"quiz_node_relationship\";a:8:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Quiz Questions\";s:4:\"join\";a:3:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:10:\"parent_vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:10:\"parent_vid\";}s:20:\"quiz_node_properties\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:10:\"parent_vid\";s:4:\"type\";s:5:\"INNER\";}}}s:10:\"parent_nid\";a:7:{s:5:\"title\";s:12:\"Quiz Node ID\";s:4:\"help\";s:58:\"The node id of the quiz to which the question is attached.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:5:{s:7:\"handler\";s:34:\"quiz_views_handler_filter_quiz_nid\";s:4:\"help\";s:55:\"Filter results to a particular subset of quiz versions.\";s:9:\"nid field\";s:10:\"parent_nid\";s:9:\"vid field\";s:10:\"parent_vid\";s:15:\"secondary group\";s:9:\"child_nid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:10:\"parent_nid\";s:5:\"label\";s:12:\"Quiz node id\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"parent_vid\";a:6:{s:5:\"title\";s:13:\"Quiz Node VID\";s:4:\"help\";s:67:\"The node revision id of the quiz to which the question is attached.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:18:\"Quiz node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"child_nid\";a:6:{s:5:\"title\";s:16:\"Question Node ID\";s:4:\"help\";s:21:\"The question node id.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:9:\"child_nid\";s:5:\"label\";s:17:\"Question node nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"child_vid\";a:6:{s:5:\"title\";s:17:\"Question Node VID\";s:4:\"help\";s:30:\"The question node revision id.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"Question node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"question_status\";a:6:{s:5:\"title\";s:15:\"Question Status\";s:4:\"help\";s:63:\"Field indicating the state of a question for the relevant quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"quiz_views_handler_field_question_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:41:\"quiz_views_handler_filter_question_status\";s:4:\"help\";s:67:\"Filter results based on the question\'s status in the relevant quiz.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:16:\"number_questions\";a:4:{s:5:\"title\";s:19:\"Number of Questions\";s:4:\"help\";s:45:\"The number of questions assigned to the quiz.\";s:5:\"field\";a:1:{s:7:\"handler\";s:41:\"quiz_views_handler_field_number_questions\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:9:\"max_score\";a:5:{s:5:\"title\";s:22:\"Maximum possible score\";s:4:\"help\";s:22:\"Maximum question score\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"weight\";a:4:{s:5:\"title\";s:15:\"Question weight\";s:4:\"help\";s:24:\"Question weight or order\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:17:\"quiz_node_results\";a:12:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Quiz Results\";s:4:\"join\";a:3:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:20:\"quiz_node_properties\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:9:\"result_id\";a:6:{s:5:\"title\";s:9:\"Result ID\";s:4:\"help\";s:165:\"The ID identifying a particular set of quiz results. This ID is unique with respect to the quiz nid and vid of the quiz, uid of the quizee, and the take of the quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:41:\"Filter results to a particular result set\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:3:\"nid\";a:7:{s:10:\"real field\";s:3:\"vid\";s:5:\"title\";s:13:\"Quiz Node NID\";s:4:\"help\";s:24:\"The ID of the Quiz Node.\";s:8:\"argument\";a:4:{s:7:\"handler\";s:36:\"quiz_views_handler_argument_quiz_nid\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";s:9:\"nid field\";s:3:\"nid\";}s:6:\"filter\";a:4:{s:7:\"handler\";s:34:\"quiz_views_handler_filter_quiz_nid\";s:4:\"help\";s:55:\"Filter results to a particular subset of quiz versions.\";s:9:\"nid field\";s:3:\"nid\";s:9:\"vid field\";s:3:\"vid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}}s:3:\"vid\";a:6:{s:5:\"title\";s:13:\"Quiz Node VID\";s:4:\"help\";s:32:\"The Version ID of the Quiz Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:38:\"The ID of the user who took this quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:45:\"quiz_views_handler_argument_user_uid_nullable\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:10:\"name field\";s:4:\"name\";s:10:\"name table\";s:5:\"users\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:39:\"quiz_views_handler_filter_user_nullable\";s:4:\"help\";s:45:\"Filter on the user who owns the quiz results.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:4:\"user\";}}s:10:\"time_start\";a:5:{s:5:\"title\";s:15:\"Quiz Start Time\";s:4:\"help\";s:26:\"Time the quiz was started.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}}s:8:\"time_end\";a:6:{s:5:\"title\";s:13:\"Quiz End Time\";s:4:\"help\";s:27:\"Time the quiz was finished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:11:\"allow empty\";b:1;s:7:\"is date\";b:1;}}s:5:\"score\";a:6:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:18:\"Score on the Quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:50:\"Filter the results based on the score of the quiz.\";}}s:10:\"is_invalid\";a:5:{s:5:\"title\";s:10:\"Is Invalid\";s:4:\"help\";s:155:\"Indicates whether or not a quiz result is valid. This is a simple database boolean; the meaning of the \"valid\" flag should vary according to your use case.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"score_aggregate\";a:4:{s:5:\"title\";s:18:\"Score Aggregations\";s:4:\"help\";s:68:\"Aggregate scores on quizzes using a variety of different algorithms.\";s:10:\"real field\";s:5:\"score\";s:5:\"field\";a:3:{s:7:\"handler\";s:40:\"quiz_views_handler_field_score_aggregate\";s:5:\"float\";b:1;s:11:\"group field\";s:3:\"nid\";}}s:12:\"is_evaluated\";a:5:{s:5:\"title\";s:12:\"Is Evaluated\";s:4:\"help\";s:155:\"Indicates whether or not a quiz result is evaluated. This is a simple database boolean; this \"evaluated\" flag indicates if the quiz result has been graded.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"quiz_state\";a:4:{s:5:\"title\";s:10:\"Quiz State\";s:4:\"help\";s:119:\"The state of the quiz for the provided user. Calculated on the fly; can be \"Finished,\" \"In Progress,\" or \"Not Started\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"quiz_views_handler_field_user_quiz_state\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:41:\"quiz_views_handler_filter_user_quiz_state\";s:4:\"help\";s:147:\"Filter the results based on the state of quizzes with respect to users (i.e., whether they have started, finished, or are in progress on the quiz).\";}}}s:25:\"quiz_node_results_answers\";a:8:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Quiz Results by Question\";s:4:\"join\";a:1:{s:20:\"quiz_node_properties\";a:4:{s:10:\"left_table\";s:22:\"quiz_node_relationship\";s:10:\"left_field\";s:9:\"child_nid\";s:5:\"field\";s:12:\"question_nid\";s:5:\"extra\";s:65:\"quiz_node_results_answers.result_id = quiz_node_results.result_id\";}}}s:9:\"result_id\";a:6:{s:5:\"title\";s:9:\"Result ID\";s:4:\"help\";s:165:\"The ID identifying a particular set of quiz results. This ID is unique with respect to the quiz nid and vid of the quiz, uid of the quizee, and the take of the quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:41:\"Filter results to a particular result set\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"question_nid\";a:6:{s:5:\"title\";s:17:\"Question Node NID\";s:4:\"help\";s:28:\"The ID of the Question Node.\";s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"quiz_views_handler_filter_numeric\";s:4:\"help\";s:59:\"Filter results to a particular subset of question versions.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:12:\"question_nid\";s:5:\"label\";s:4:\"node\";}}s:12:\"question_vid\";a:6:{s:5:\"title\";s:17:\"Question Node VID\";s:4:\"help\";s:36:\"The Version ID of the Question Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:12:\"question_vid\";s:5:\"label\";s:13:\"node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:16:\"answer_timestamp\";a:6:{s:5:\"title\";s:16:\"Quiz Answer Time\";s:4:\"help\";s:29:\"Time the answer was provided.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:11:\"allow empty\";b:1;s:7:\"is date\";b:1;}}s:14:\"points_awarded\";a:5:{s:5:\"title\";s:14:\"Points awarded\";s:4:\"help\";s:34:\"Points awarded for answer(s) given\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"is_correct\";a:5:{s:5:\"title\";s:10:\"Is Correct\";s:4:\"help\";s:51:\"Indicates whether or not a quiz answer was correct.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"is_skipped\";a:5:{s:5:\"title\";s:10:\"Is Skipped\";s:4:\"help\";s:53:\"Indicates whether or not a quiz question was skipped.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:24:\"quiz_multichoice_answers\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Quiz Multichoice Answers\";s:4:\"join\";a:1:{s:20:\"quiz_node_properties\";a:3:{s:10:\"left_table\";s:22:\"quiz_node_relationship\";s:10:\"left_field\";s:9:\"child_nid\";s:5:\"field\";s:12:\"question_nid\";}}}s:2:\"id\";a:6:{s:5:\"title\";s:9:\"Answer ID\";s:4:\"help\";s:40:\"The ID identifying an individual answer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"question_nid\";a:6:{s:5:\"title\";s:25:\"Answers Question Node NID\";s:4:\"help\";s:28:\"The ID of the Question Node.\";s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"quiz_views_handler_filter_numeric\";s:4:\"help\";s:59:\"Filter results to a particular subset of question versions.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}}s:12:\"question_vid\";a:6:{s:5:\"title\";s:25:\"Answers Question Node VID\";s:4:\"help\";s:36:\"The Version ID of the Question Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"answer\";a:4:{s:5:\"title\";s:6:\"Answer\";s:4:\"help\";s:11:\"Answer text\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:29:\"quiz_multichoice_user_answers\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Quiz Multichoice Answers\";s:4:\"join\";a:1:{s:20:\"quiz_node_properties\";a:3:{s:10:\"left_table\";s:22:\"quiz_node_relationship\";s:10:\"left_field\";s:9:\"child_nid\";s:5:\"field\";s:12:\"question_nid\";}}}s:2:\"id\";a:6:{s:5:\"title\";s:18:\"User answer set ID\";s:4:\"help\";s:44:\"The ID identifying an answer set for a user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"result_id\";a:7:{s:5:\"title\";s:9:\"Result ID\";s:4:\"help\";s:165:\"The ID identifying a particular set of quiz results. This ID is unique with respect to the quiz nid and vid of the quiz, uid of the quizee, and the take of the quiz.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name_field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:9:\"result_id\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:41:\"Filter results to a particular result set\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:17:\"quiz_node_results\";s:5:\"field\";s:9:\"result_id\";s:10:\"base field\";s:9:\"result_id\";s:5:\"label\";s:6:\"Result\";}}s:12:\"question_nid\";a:6:{s:5:\"title\";s:24:\"Result Question Node NID\";s:4:\"help\";s:28:\"The ID of the Question Node.\";s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"quiz_views_handler_filter_numeric\";s:4:\"help\";s:59:\"Filter results to a particular subset of question versions.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";}}s:12:\"question_vid\";a:6:{s:5:\"title\";s:24:\"Result Question Node VID\";s:4:\"help\";s:36:\"The Version ID of the Question Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"vid\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"node revision\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:34:\"quiz_multichoice_user_answer_multi\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Quiz Multichoice Answers\";s:4:\"join\";a:1:{s:20:\"quiz_node_properties\";a:3:{s:10:\"left_table\";s:29:\"quiz_multichoice_user_answers\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:14:\"user_answer_id\";}}}s:14:\"user_answer_id\";a:5:{s:5:\"title\";s:18:\"User answer set id\";s:4:\"help\";s:30:\"The ID of a user\'s answer set.\";s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:61:\"Filter results to a particular subset of a user\'s answer set.\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"answer_id\";a:6:{s:5:\"title\";s:9:\"Answer id\";s:4:\"help\";s:26:\"The ID of a user\'s answer.\";s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:24:\"quiz_multichoice_answers\";s:5:\"field\";s:9:\"answer_id\";s:10:\"base field\";s:2:\"id\";s:5:\"label\";s:6:\"answer\";}}}s:12:\"search_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";}}}s:5:\"score\";a:4:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:5:\"field\";a:4:{s:7:\"handler\";s:32:\"views_handler_field_search_score\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:31:\"views_handler_sort_search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";s:12:\"Search Terms\";s:4:\"help\";s:24:\"The terms to search for.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_search\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_search\";s:11:\"no group by\";b:1;}}}s:12:\"search_total\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}}}s:14:\"search_dataset\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";a:1:{i:0;s:39:\"search_index.type = search_dataset.type\";}s:4:\"type\";s:5:\"INNER\";}s:5:\"users\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";a:1:{i:0;s:39:\"search_index.type = search_dataset.type\";}s:4:\"type\";s:5:\"INNER\";}}}}s:22:\"search_node_links_from\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"nid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"sid\";a:4:{s:5:\"title\";s:10:\"Links from\";s:4:\"help\";s:42:\"Other nodes that are linked from the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:20:\"search_node_links_to\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:34:\"Other nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:6:\"signup\";a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Signup\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:6:\"status\";a:5:{s:5:\"title\";s:19:\"Status: Open/Closed\";s:4:\"help\";s:41:\"Are signups open or closed for this node?\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"signup_handler_field_signup_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:35:\"signup_handler_filter_signup_status\";s:4:\"help\";s:54:\"Filter on if signups are open or closed for each node.\";s:5:\"label\";s:13:\"Signup status\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:38:\"Sort by if signups are closed or open.\";}}s:18:\"close_signup_limit\";a:4:{s:5:\"title\";s:12:\"Signup Limit\";s:4:\"help\";s:104:\"Maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:118:\"Filter by the maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"label\";s:12:\"Signup limit\";}}s:16:\"forwarding_email\";a:3:{s:5:\"title\";s:27:\"Notification: Email Address\";s:4:\"help\";s:67:\"Address where notification emails are sent wenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:17:\"send_confirmation\";a:4:{s:5:\"title\";s:17:\"Send Confirmation\";s:4:\"help\";s:60:\"Should confirmation email be sent to each user who signs up.\";s:5:\"field\";a:2:{s:7:\"handler\";s:45:\"signup_handler_field_signup_send_confirmation\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:56:\"Filter on if signup confirmation is enabled or disabled.\";s:5:\"label\";s:17:\"Send confirmation\";}}s:18:\"confirmation_email\";a:3:{s:5:\"title\";s:21:\"Confirmation: Message\";s:4:\"help\";s:86:\"The body of the optional confirmation email that can be sent whenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:13:\"send_reminder\";a:4:{s:5:\"title\";s:13:\"Send Reminder\";s:4:\"help\";s:196:\"Should a reminder email be automatically sent to all users who signed up. This will be false if either an administrator disabled the feature for a given event, or if the reminder was already sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:50:\"Filter on if a signup reminder email will be sent.\";s:5:\"label\";s:13:\"Send reminder\";}}s:20:\"reminder_days_before\";a:3:{s:5:\"title\";s:37:\"Reminder: Days Before Event for Email\";s:4:\"help\";s:62:\"How many days before an event will the reminder email be sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}s:14:\"reminder_email\";a:3:{s:5:\"title\";s:17:\"Reminder: Message\";s:4:\"help\";s:100:\"The body of the optional reminder email that can be sent a configurable time before an event begins.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:15:\"signup_disabled\";a:2:{s:5:\"title\";s:16:\"Enabled/Disabled\";s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"signup_handler_filter_signup_disabled\";s:4:\"help\";s:45:\"Filter on if signups are enabled or disabled.\";s:5:\"label\";s:7:\"Signups\";}}s:9:\"node_link\";a:2:{s:5:\"title\";s:17:\"Node: Signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_node_link\";s:4:\"help\";s:52:\"Link to one of the signup-related tabs on each node.\";}}}s:10:\"signup_log\";a:12:{s:5:\"table\";a:4:{s:5:\"group\";s:6:\"Signup\";s:11:\"entity type\";s:4:\"node\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:6:\"Signup\";s:4:\"help\";s:61:\"A signup represents a relationship between a user and a node.\";}s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"sid\";a:5:{s:5:\"title\";s:9:\"Signup ID\";s:4:\"help\";s:19:\"The signup entry ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"label\";s:15:\"Signup entry id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:18:\"Sort by signup ID.\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:29:\"The node a user signed up to.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:4:\"node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup node\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:23:\"The user who signed up.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup user\";}}s:14:\"uid_no_signups\";a:4:{s:5:\"title\";s:22:\"User available signups\";s:4:\"help\";s:182:\"Displays nodes the given user has not signed up for. Note that this argument will not work properly if you add the <em class=\"placeholder\">Signup: User</em> relationship to the view.\";s:10:\"real field\";s:3:\"uid\";s:8:\"argument\";a:1:{s:7:\"handler\";s:39:\"signup_handler_argument_signup_user_uid\";}}s:5:\"email\";a:3:{s:5:\"title\";s:19:\"User: Email Address\";s:14:\"click sortable\";b:1;s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"signup_handler_field_signup_user_email\";s:4:\"help\";s:205:\"Email address of a user (authenticated or anonymous) who signed up. <strong>WARNING: only expose this data in a view that is restricted to users whom you can trust with such sensitive information.</strong>\";}}s:11:\"signup_time\";a:5:{s:5:\"title\";s:17:\"User: Signup Time\";s:4:\"help\";s:25:\"Time when user signed up.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:4:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:4:\"help\";s:29:\"Time when the user signed up.\";s:5:\"label\";s:11:\"Signup time\";s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:4:\"help\";s:24:\"Sort by time of sign up.\";s:7:\"is date\";b:1;}}s:8:\"attended\";a:5:{s:5:\"title\";s:14:\"User: Attended\";s:4:\"help\";s:27:\"Did the user attend or not?\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"signup_handler_field_signup_user_attended\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:42:\"signup_handler_filter_signup_user_attended\";s:4:\"help\";s:36:\"Filter on users who attended or not.\";s:5:\"label\";s:17:\"Signup attendance\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:36:\"Sort by if the user attended or not.\";}}s:9:\"form_data\";a:3:{s:5:\"title\";s:28:\"User: Additional Signup Info\";s:4:\"help\";s:82:\"Enter the additional field name (from theme/signup_form.inc) in the Option column.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"signup_handler_field_signup_user_form_data\";s:6:\"option\";s:6:\"string\";}}s:16:\"signup_user_auth\";a:3:{s:5:\"title\";s:29:\"User: Anonymous/Authenticated\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:3:{s:7:\"handler\";s:47:\"signup_handler_filter_signup_user_authenticated\";s:4:\"help\";s:85:\"Filter on if a user who signed up is anonymous, or an authenticated user on the site.\";s:5:\"label\";s:11:\"Signup user\";}}s:19:\"signup_user_current\";a:3:{s:5:\"title\";s:18:\"User: Current User\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"help\";s:101:\"This allows you to filter by whether or not the node was signed up by the logged in user of the view.\";}}s:9:\"edit_link\";a:2:{s:5:\"title\";s:22:\"User: Edit signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_edit_link\";s:4:\"help\";s:36:\"Link to edit this particular signup.\";}}}s:5:\"files\";a:1:{s:8:\"moved to\";s:12:\"file_managed\";}s:10:\"file_usage\";a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"File Usage\";s:4:\"join\";a:6:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:4:\"node\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:5:\"users\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}s:19:\"taxonomy_vocabulary\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}}s:12:\"file_to_node\";a:5:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:7:\"Content\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:5:\"users\";i:2;s:7:\"comment\";i:3;s:18:\"taxonomy_term_data\";i:4;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:4:\"User\";s:5:\"label\";s:4:\"User\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Comment\";s:5:\"label\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";s:13:\"Taxonomy Term\";s:4:\"help\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:13:\"Taxonomy Term\";s:5:\"label\";s:13:\"Taxonomy Term\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:27:\"file_to_taxonomy_vocabulary\";a:5:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:4:\"help\";s:124:\"A taxonomy vocabulary that is associated with this file, usually because this file is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:5:\"label\";s:19:\"Taxonomy Vocabulary\";s:4:\"base\";s:19:\"taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}s:27:\"taxonomy_vocabulary_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:117:\"A file that is associated with this taxonomy vocabulary, usually because it is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:18:\"taxonomy_term_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:43:\"The module managing this file relationship.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:11:\"Entity type\";s:4:\"help\";s:47:\"The type of entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:2:\"id\";a:6:{s:5:\"title\";s:9:\"Entity ID\";s:4:\"help\";s:49:\"The ID of the entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"count\";a:5:{s:5:\"title\";s:9:\"Use count\";s:4:\"help\";s:52:\"The number of times the file is used by this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:6:\"system\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"System\";s:4:\"base\";a:3:{s:5:\"field\";s:8:\"filename\";s:5:\"title\";s:25:\"Module/Theme/Theme engine\";s:4:\"help\";s:46:\"Modules/Themes/Theme engines in your codebase.\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:34:\"Module/Theme/Theme engine filename\";s:4:\"help\";s:103:\"The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:8:\"filename\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"name\";a:6:{s:5:\"title\";s:30:\"Module/Theme/Theme engine name\";s:4:\"help\";s:32:\"The name of the item; e.g. node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:60:\"The type of the item, either module, theme, or theme_engine.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"type\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_system_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:55:\"Boolean indicating whether or not this item is enabled.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"status\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:14:\"schema_version\";a:6:{s:5:\"title\";s:14:\"Schema version\";s:4:\"help\";s:238:\"The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:14:\"schema_version\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:10:\"vocabulary\";a:1:{s:8:\"moved to\";s:19:\"taxonomy_vocabulary\";}s:9:\"term_data\";a:1:{s:8:\"moved to\";s:18:\"taxonomy_term_data\";}s:9:\"term_node\";a:1:{s:8:\"moved to\";s:14:\"taxonomy_index\";}s:14:\"taxonomy_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:3:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:17:\"Content with term\";s:4:\"help\";s:38:\"Relate all content tagged with a term.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Has taxonomy term ID\";s:4:\"help\";s:54:\"Display content if it has the selected taxonomy terms.\";s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:18:\"taxonomy_term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";}s:6:\"filter\";a:6:{s:5:\"title\";s:17:\"Has taxonomy term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";s:11:\"allow empty\";b:1;}}}s:23:\"taxonomy_term_hierarchy\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:2:{s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:6:\"parent\";}s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:6:\"parent\";a:5:{s:5:\"title\";s:11:\"Parent term\";s:4:\"help\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}s:6:\"filter\";a:2:{s:4:\"help\";s:57:\"Filter the results of \"Taxonomy: Term\" by the parent pid.\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:4:\"help\";s:28:\"The parent term of the term.\";s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";}}}s:14:\"term_hierarchy\";a:1:{s:8:\"moved to\";s:23:\"taxonomy_term_hierarchy\";}s:10:\"uc_coupons\";a:21:{s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Coupon\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:6:\"Coupon\";s:4:\"help\";s:26:\"Ubercart discount coupons.\";}s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:10:\"left_table\";s:17:\"uc_coupons_orders\";s:10:\"left_field\";s:3:\"oid\";s:5:\"field\";s:8:\"order_id\";}}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:28:\"The unique ID of the coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:23:\"The name of the coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"code\";a:6:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:44:\"The coupon code, or prefix for bulk coupons.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:10:\"bulk_codes\";a:3:{s:5:\"title\";s:5:\"Codes\";s:4:\"help\";s:38:\"All codes associated with this coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"uc_coupon_handler_field_codes\";s:5:\"field\";s:3:\"cid\";}}s:4:\"bulk\";a:5:{s:5:\"title\";s:4:\"Bulk\";s:4:\"help\";s:59:\"Whether the coupon is a bulk coupon with multiple suffixes.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:16:\"Is a bulk coupon\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"created\";a:5:{s:5:\"title\";s:13:\"Creation date\";s:4:\"help\";s:32:\"The date the coupon was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:10:\"valid_from\";a:5:{s:5:\"title\";s:10:\"Valid from\";s:4:\"help\";s:34:\"The date the coupon becomes valid.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:11:\"valid_until\";a:5:{s:5:\"title\";s:11:\"Valid until\";s:4:\"help\";s:28:\"The date the coupon expires.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:39:\"Whether the coupon is available to use.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:32:\"The discount type of the coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"value\";a:6:{s:5:\"title\";s:5:\"Value\";s:4:\"help\";s:24:\"The value of the coupon.\";s:5:\"field\";a:4:{s:7:\"handler\";s:29:\"uc_coupon_handler_field_value\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:4:\"type\";s:4:\"type\";}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:13:\"minimum_order\";a:6:{s:5:\"title\";s:19:\"Minimum order total\";s:4:\"help\";s:51:\"The minimum order total that applies to the coupon.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"max_uses\";a:6:{s:5:\"title\";s:17:\"Max uses per code\";s:4:\"help\";s:56:\"The maximum number of times this coupon can be redeemed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"actions\";a:3:{s:5:\"title\";s:7:\"Actions\";s:4:\"help\";s:60:\"A set of actions the current user can perform on the coupon.\";s:5:\"field\";a:3:{s:7:\"handler\";s:31:\"uc_coupon_handler_field_actions\";s:5:\"field\";s:3:\"cid\";s:17:\"additional fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"bulk\";s:4:\"bulk\";}}}s:12:\"product_type\";a:5:{s:5:\"title\";s:15:\"Product classes\";s:4:\"help\";s:47:\"Product classes for which this coupon is valid.\";s:5:\"field\";a:4:{s:5:\"field\";s:3:\"cid\";s:7:\"handler\";s:36:\"uc_coupon_handler_field_product_type\";s:5:\"label\";s:13:\"Product types\";s:17:\"additional fields\";a:1:{s:4:\"data\";s:4:\"data\";}}s:6:\"filter\";a:2:{s:7:\"handler\";s:37:\"uc_coupon_handler_filter_product_type\";s:5:\"label\";s:17:\"Is a product type\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:39:\"uc_coupon_handler_argument_product_type\";s:5:\"label\";s:17:\"Is a product type\";}}s:11:\"bulk_number\";a:3:{s:5:\"title\";s:11:\"Bulk number\";s:4:\"help\";s:42:\"Number of bulk codes based on this coupon.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"uc_coupon_handler_field_bulk_number\";s:5:\"field\";s:4:\"data\";}}s:16:\"all_orders_count\";a:3:{s:5:\"title\";s:16:\"All orders count\";s:4:\"help\";s:54:\"The number of orders to which this coupon was applied.\";s:5:\"field\";a:1:{s:7:\"handler\";s:40:\"uc_coupon_handler_field_all_orders_count\";}}s:16:\"all_orders_total\";a:3:{s:5:\"title\";s:16:\"All orders total\";s:4:\"help\";s:70:\"The total bottom-line for all orders to which this coupon was applied.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"uc_coupon_handler_field_all_orders_total\";s:5:\"float\";b:1;}}s:16:\"all_orders_value\";a:3:{s:5:\"title\";s:22:\"All orders total value\";s:4:\"help\";s:70:\"The total value of this coupon for all orders to which it was applied.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"uc_coupon_handler_field_all_orders_value\";s:5:\"float\";b:1;}}s:16:\"all_orders_gross\";a:3:{s:5:\"title\";s:22:\"All orders gross total\";s:4:\"help\";s:71:\"The pre-discount total for all orders to which this coupon was applied.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"uc_coupon_handler_field_all_orders_gross\";s:5:\"float\";b:1;}}}s:17:\"uc_coupons_orders\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Coupon order\";s:4:\"join\";a:2:{s:10:\"uc_coupons\";a:2:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";}s:9:\"uc_orders\";a:2:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:3:\"oid\";}}}s:4:\"code\";a:6:{s:5:\"title\";s:4:\"Code\";s:4:\"help\";s:35:\"The coupon code used for this order\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"value\";a:6:{s:5:\"title\";s:5:\"Value\";s:4:\"help\";s:43:\"The value of the coupon used for this order\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"gross\";a:5:{s:5:\"title\";s:5:\"Gross\";s:4:\"help\";s:43:\"The pre-discount bottom-line for this order\";s:5:\"field\";a:3:{s:7:\"handler\";s:29:\"uc_coupon_handler_field_gross\";s:5:\"float\";b:1;s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"uc_coupon_handler_filter_gross\";}}s:3:\"oid\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:33:\"The order ID of this coupon order\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:17:\"billing_countries\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:22:\"Order: Billing address\";s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:5:\"table\";s:12:\"uc_countries\";s:10:\"left_field\";s:15:\"billing_country\";s:5:\"field\";s:10:\"country_id\";}}}s:10:\"country_id\";a:4:{s:5:\"title\";s:26:\"ISO country code (numeric)\";s:4:\"help\";s:65:\"The numeric ISO country code of the billing address of the order.\";s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:18:\"country_iso_code_2\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:10:\"country_id\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:12:\"country_name\";a:5:{s:5:\"title\";s:7:\"Country\";s:4:\"help\";s:53:\"The country name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"country_iso_code_2\";a:5:{s:5:\"title\";s:31:\"ISO country code (2 characters)\";s:4:\"help\";s:57:\"The ISO country code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"country_iso_code_3\";a:5:{s:5:\"title\";s:31:\"ISO country code (3 characters)\";s:4:\"help\";s:57:\"The ISO country code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:13:\"billing_zones\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:22:\"Order: Billing address\";s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:5:\"table\";s:8:\"uc_zones\";s:10:\"left_field\";s:12:\"billing_zone\";s:5:\"field\";s:7:\"zone_id\";}}}s:9:\"zone_name\";a:5:{s:5:\"title\";s:14:\"State/Province\";s:4:\"help\";s:58:\"The state or province of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"zone_code\";a:5:{s:5:\"title\";s:19:\"State/Province code\";s:4:\"help\";s:63:\"The state or province code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:18:\"delivery_countries\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:23:\"Order: Delivery address\";s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:5:\"table\";s:12:\"uc_countries\";s:10:\"left_field\";s:16:\"delivery_country\";s:5:\"field\";s:10:\"country_id\";}}}s:10:\"country_id\";a:4:{s:5:\"title\";s:26:\"ISO country code (numeric)\";s:4:\"help\";s:66:\"The numeric ISO country code of the delivery address of the order.\";s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:18:\"country_iso_code_2\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:10:\"country_id\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:12:\"country_name\";a:5:{s:5:\"title\";s:7:\"Country\";s:4:\"help\";s:54:\"The country name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"country_iso_code_2\";a:5:{s:5:\"title\";s:31:\"ISO country code (2 characters)\";s:4:\"help\";s:58:\"The ISO country code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"country_iso_code_3\";a:5:{s:5:\"title\";s:31:\"ISO country code (3 characters)\";s:4:\"help\";s:58:\"The ISO country code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:14:\"delivery_zones\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:23:\"Order: Delivery address\";s:4:\"join\";a:1:{s:9:\"uc_orders\";a:3:{s:5:\"table\";s:8:\"uc_zones\";s:10:\"left_field\";s:13:\"delivery_zone\";s:5:\"field\";s:7:\"zone_id\";}}}s:9:\"zone_name\";a:5:{s:5:\"title\";s:14:\"State/Province\";s:4:\"help\";s:59:\"The state or province of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"zone_code\";a:5:{s:5:\"title\";s:19:\"State/Province code\";s:4:\"help\";s:64:\"The state or province code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:17:\"uc_order_comments\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Order comments\";s:4:\"join\";a:2:{s:9:\"uc_orders\";a:2:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";}s:17:\"uc_order_products\";a:3:{s:10:\"left_table\";s:9:\"uc_orders\";s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";}}}s:7:\"message\";a:3:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:17:\"The comment body.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}}s:26:\"uc_order_line_items_coupon\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:2:{s:9:\"uc_orders\";a:4:{s:5:\"table\";s:19:\"uc_order_line_items\";s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:6:\"coupon\";}}}s:17:\"uc_order_products\";a:5:{s:5:\"table\";s:19:\"uc_order_line_items\";s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:6:\"coupon\";}}s:10:\"left_table\";s:9:\"uc_orders\";}}s:5:\"group\";s:16:\"Order: Line item\";}s:5:\"title\";a:4:{s:5:\"title\";s:21:\"Coupon discount title\";s:4:\"help\";s:31:\"Coupon discount order line item\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:6:\"amount\";a:4:{s:5:\"title\";s:22:\"Coupon discount amount\";s:4:\"help\";s:31:\"Coupon discount order line item\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}}s:19:\"uc_payment_receipts\";a:6:{s:5:\"table\";a:1:{s:5:\"group\";s:7:\"Payment\";}s:6:\"method\";a:5:{s:5:\"title\";s:14:\"Payment method\";s:4:\"help\";s:22:\"The method of payment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:6:\"amount\";a:5:{s:5:\"title\";s:6:\"Amount\";s:4:\"help\";s:16:\"The amount paid.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"Relate a payment to the user who made it.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:4:\"user\";}}s:7:\"comment\";a:4:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:48:\"Any remarks that were included with the payment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:8:\"received\";a:5:{s:5:\"title\";s:12:\"Receipt date\";s:4:\"help\";s:43:\"The date and time the payment was received.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}}s:11:\"uc_products\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Product\";s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:5:\"model\";a:6:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:17:\"The model number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:10:\"list_price\";a:5:{s:5:\"title\";s:10:\"List price\";s:4:\"help\";s:35:\"The manufacturer\'s suggested price.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:4:\"cost\";a:5:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:37:\"The cost of the product to the store.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:10:\"sell_price\";a:5:{s:5:\"title\";s:10:\"Sell price\";s:4:\"help\";s:40:\"The price for which the product is sold.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:13:\"display_price\";a:3:{s:5:\"title\";s:13:\"Display price\";s:4:\"help\";s:89:\"The price for which the product is sold, altered for display (e.g. with inclusive taxes).\";s:5:\"field\";a:3:{s:7:\"handler\";s:38:\"uc_product_handler_field_display_price\";s:10:\"real field\";s:3:\"nid\";s:14:\"click sortable\";b:1;}}s:6:\"weight\";a:5:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:20:\"The physical weight.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"weight_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_weight\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"length\";a:5:{s:5:\"title\";s:6:\"Length\";s:4:\"help\";s:20:\"The physical length.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"length_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_length\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:5:\"width\";a:5:{s:5:\"title\";s:5:\"Width\";s:4:\"help\";s:19:\"The physical width.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"length_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_length\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:6:\"height\";a:5:{s:5:\"title\";s:6:\"Height\";s:4:\"help\";s:20:\"The physical height.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"length_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_length\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:7:\"pkg_qty\";a:5:{s:5:\"title\";s:16:\"Package quantity\";s:4:\"help\";s:52:\"The number of items that fit in the largest package.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:8:\"ordering\";a:4:{s:5:\"title\";s:13:\"List position\";s:4:\"help\";s:41:\"The default sort criteria in the catalog.\";s:5:\"field\";a:2:{s:4:\"help\";s:26:\"The product list position.\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"shippable\";a:5:{s:5:\"title\";s:9:\"Shippable\";s:4:\"help\";s:25:\"Is the product shippable?\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}}s:10:\"is_product\";a:4:{s:5:\"title\";s:12:\"Is a product\";s:4:\"help\";s:61:\"Check for the fields provided by the Ubercart product module.\";s:5:\"group\";s:4:\"Node\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"uc_product_handler_filter_product\";s:5:\"label\";s:12:\"Is a product\";}}s:13:\"addtocartlink\";a:4:{s:5:\"title\";s:16:\"Add to cart form\";s:4:\"help\";s:47:\"Form to put the product in the customer\'s cart.\";s:5:\"group\";s:7:\"Product\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}s:4:\"type\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}}s:7:\"handler\";s:34:\"uc_product_handler_field_addtocart\";s:12:\"element type\";s:3:\"div\";}}s:14:\"buyitnowbutton\";a:4:{s:5:\"title\";s:17:\"Buy it now button\";s:4:\"help\";s:75:\"A button to add a product to the cart without quantity or attribute fields.\";s:5:\"group\";s:7:\"Product\";s:5:\"field\";a:4:{s:5:\"table\";s:4:\"node\";s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:7:\"handler\";s:33:\"uc_product_handler_field_buyitnow\";s:12:\"element type\";s:3:\"div\";}}}s:11:\"users_roles\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;s:11:\"allow empty\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}}s:4:\"role\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:2:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:11:\"users_roles\";a:2:{s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}}s:15:\"role_permission\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}}s:10:\"permission\";a:4:{s:5:\"title\";s:10:\"Permission\";s:4:\"help\";s:21:\"The user permissions.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_user_permissions\";}}}s:7:\"authmap\";a:4:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"aid\";a:5:{s:5:\"title\";s:10:\"Authmap ID\";s:4:\"help\";s:15:\"The Authmap ID.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}}s:8:\"authname\";a:5:{s:5:\"title\";s:19:\"Authentication name\";s:4:\"help\";s:31:\"The unique authentication name.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"module\";a:5:{s:5:\"title\";s:21:\"Authentication module\";s:4:\"help\";s:57:\"The name of the module managing the authentication entry.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:3:\"pdf\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:3:\"PDF\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:10:\"page_break\";a:3:{s:5:\"title\";s:10:\"Page Break\";s:4:\"help\";s:34:\"Insert in the PDF view a new page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:28:\"views_pdf_handler_page_break\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}s:11:\"page_number\";a:3:{s:5:\"title\";s:11:\"Page Number\";s:4:\"help\";s:45:\"Contains the page number of the current page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:29:\"views_pdf_handler_page_number\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}}s:4:\"view\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"View\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:7:\"include\";a:3:{s:5:\"title\";s:12:\"Include View\";s:4:\"help\";s:31:\"Includes a view into this view.\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"views_view_field_handler_include_view\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}}s:19:\"print_pdf_node_conf\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Printer-friendly version\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"link\";a:5:{s:5:\"title\";s:14:\"PDF: Show link\";s:4:\"help\";s:37:\"Whether to show the PDF version link.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"comments\";a:5:{s:5:\"title\";s:37:\"PDF: Show link in individual comments\";s:4:\"help\";s:60:\"Whether to show the PDF version link in individual comments.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"url_list\";a:5:{s:5:\"title\";s:36:\"PDF: Show Printer-friendly URLs list\";s:4:\"help\";s:29:\"Whether to show the URL list.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"size\";a:5:{s:5:\"title\";s:15:\"PDF: Paper size\";s:4:\"help\";s:25:\"Configured PDF paper size\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"orientation\";a:5:{s:5:\"title\";s:21:\"PDF: Page orientation\";s:4:\"help\";s:32:\"Configured PDF page orientation.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:22:\"print_pdf_page_counter\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:24:\"Printer-friendly version\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:4:\"path\";s:7:\"handler\";s:23:\"print_join_page_counter\";}}}s:10:\"totalcount\";a:5:{s:5:\"title\";s:28:\"PDF: Number of page accesses\";s:4:\"help\";s:53:\"Counter of accesses to the PDF version for this node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:16:\"PDF: Last access\";s:4:\"help\";s:54:\"The date of the last access to the node\'s PDF version.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}}s:5:\"views\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";s:11:\"Custom text\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:26:\"views_handler_field_custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";s:19:\"View result counter\";s:4:\"help\";s:47:\"Displays the actual position of the view result\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_counter\";}}s:4:\"area\";a:3:{s:5:\"title\";s:9:\"Text area\";s:4:\"help\";s:33:\"Provide markup text for the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";s:15:\"Unfiltered text\";s:4:\"help\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:4:\"area\";a:1:{s:7:\"handler\";s:30:\"views_handler_area_text_custom\";}}s:4:\"view\";a:3:{s:5:\"title\";s:9:\"View area\";s:4:\"help\";s:29:\"Insert a view inside an area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_view\";}}s:6:\"result\";a:3:{s:5:\"title\";s:14:\"Result summary\";s:4:\"help\";s:53:\"Shows result summary, for example the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:25:\"views_handler_area_result\";}}s:8:\"messages\";a:3:{s:5:\"title\";s:8:\"Messages\";s:4:\"help\";s:30:\"Displays messages in the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:27:\"views_handler_area_messages\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";s:16:\"Contextual Links\";s:4:\"help\";s:42:\"Display fields in a contextual links menu.\";s:5:\"field\";a:1:{s:7:\"handler\";s:36:\"views_handler_field_contextual_links\";}}s:15:\"ctools_dropdown\";a:3:{s:5:\"title\";s:14:\"Dropdown links\";s:4:\"help\";s:67:\"Displays fields in a dropdown list, like on the views listing page.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_ctools_dropdown\";}}s:7:\"combine\";a:3:{s:5:\"title\";s:21:\"Combine fields filter\";s:4:\"help\";s:52:\"Combine multiple fields together and search by them.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_combine\";}}s:10:\"expression\";a:3:{s:5:\"title\";s:15:\"Math expression\";s:4:\"help\";s:52:\"Evaluates a mathematical expression and displays it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_math\";s:5:\"float\";b:1;}}s:14:\"fields_compare\";a:3:{s:5:\"title\";s:17:\"Fields comparison\";s:4:\"help\";s:42:\"Compare database fields against eachother.\";s:6:\"filter\";a:2:{s:4:\"help\";s:55:\"Use fields comparison to filter the result of the view.\";s:7:\"handler\";s:35:\"views_handler_filter_fields_compare\";}}s:14:\"webform_result\";a:3:{s:5:\"title\";s:64:\"Result summary with an additional token to change the items/page\";s:4:\"help\";s:94:\"Shows result summary, for example the items per page, plus links to change the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:33:\"webform_handler_area_result_pager\";}}}}',0,1627985240,1);
INSERT INTO `cache_views` VALUES ('views_data:feeds_item:en',_binary 'a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"Feeds item\";s:4:\"join\";a:26:{s:7:\"comment\";a:4:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}}}s:17:\"course_enrollment\";a:4:{s:10:\"left_field\";s:3:\"eid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:17:\"course_enrollment\";}}}s:22:\"course_enrollment_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:22:\"course_enrollment_type\";}}}s:13:\"course_report\";a:4:{s:10:\"left_field\";s:4:\"crid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"course_report\";}}}s:14:\"course_outline\";a:4:{s:10:\"left_field\";s:4:\"coid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"course_object\";}}}s:26:\"course_outline_fulfillment\";a:4:{s:10:\"left_field\";s:5:\"cofid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:25:\"course_object_fulfillment\";}}}s:11:\"course_node\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:6:\"course\";}}}s:6:\"invite\";a:4:{s:10:\"left_field\";s:3:\"iid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:6:\"invite\";}}}s:11:\"invite_type\";a:4:{s:10:\"left_field\";s:4:\"itid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:11:\"invite_type\";}}}s:19:\"mailchimp_campaigns\";a:4:{s:10:\"left_field\";s:14:\"mc_campaign_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"mailchimp_campaign\";}}}s:4:\"node\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}s:7:\"profile\";a:4:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}}}s:12:\"profile_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"profile2_type\";}}}s:12:\"registration\";a:4:{s:10:\"left_field\";s:15:\"registration_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"registration\";}}}s:17:\"registration_type\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:17:\"registration_type\";}}}s:18:\"registration_state\";a:4:{s:10:\"left_field\";s:21:\"registration_state_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"registration_state\";}}}s:12:\"file_managed\";a:4:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"file\";}}}s:18:\"taxonomy_term_data\";a:4:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}s:19:\"taxonomy_vocabulary\";a:4:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}s:16:\"uc_cart_products\";a:4:{s:10:\"left_field\";s:12:\"cart_item_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"uc_cart_item\";}}}s:9:\"uc_orders\";a:4:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"uc_order\";}}}s:17:\"uc_order_products\";a:4:{s:10:\"left_field\";s:16:\"order_product_id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"uc_order_product\";}}}s:5:\"users\";a:4:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"wysiwyg\";a:4:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:15:\"wysiwyg_profile\";}}}s:12:\"rules_config\";a:4:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:12:\"rules_config\";}}}s:10:\"menu_links\";a:4:{s:10:\"left_field\";s:4:\"mlid\";s:5:\"field\";s:9:\"entity_id\";s:4:\"type\";s:4:\"LEFT\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:9:\"menu_link\";}}}}}s:8:\"feed_nid\";a:7:{s:5:\"title\";s:14:\"Owner feed nid\";s:4:\"help\";s:48:\"The node id of the owner feed node if available.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:93:\"Filter on Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:95:\"Argument on Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:88:\"Sort Feed Items by the Feed they were generated from using the Node Id of the Feed Node.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:10:\"Owner feed\";s:4:\"help\";s:55:\"Relate a feed item to its owner feed node if available.\";s:5:\"label\";s:10:\"Owner feed\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";}}s:3:\"url\";a:6:{s:5:\"title\";s:8:\"Item URL\";s:4:\"help\";s:34:\"Contains the URL of the feed item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:35:\"Filter on a Feeds Item\'s URL field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:37:\"Argument on a Feeds Item\'s URL field.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:33:\"Sort on a Feeds Item\'s URL field.\";}}s:4:\"guid\";a:6:{s:5:\"title\";s:9:\"Item GUID\";s:4:\"help\";s:35:\"Contains the GUID of the feed item.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:36:\"Filter on a Feeds Item\'s GUID field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:38:\"Argument on a Feeds Item\'s GUID field.\";}s:4:\"sort\";a:1:{s:4:\"help\";s:34:\"Sort on a Feeds Item\'s GUID field.\";}}s:8:\"imported\";a:6:{s:5:\"title\";s:11:\"Import date\";s:4:\"help\";s:42:\"Contains the import date of the feed item.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:4:\"help\";s:41:\"Sort on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:4:\"help\";s:43:\"Filter on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:45:\"Argument on a Feeds Item\'s import date field.\";s:7:\"is date\";b:1;}}}',0,1627985254,1),('views_data:feeds_log:en',_binary 'a:10:{s:5:\"table\";a:3:{s:5:\"group\";s:9:\"Feeds log\";s:4:\"base\";a:3:{s:5:\"field\";a:1:{i:0;s:4:\"flid\";}s:5:\"title\";s:9:\"Feeds log\";s:4:\"help\";s:47:\"Logs events during importing, clearing, expiry.\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:8:\"feed_nid\";s:4:\"type\";s:4:\"LEFT\";}}}s:4:\"flid\";a:6:{s:5:\"title\";s:6:\"Log id\";s:4:\"help\";s:26:\"The id of the log message.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:2:\"id\";a:7:{s:5:\"title\";s:11:\"Importer id\";s:4:\"help\";s:22:\"The id of an importer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;s:4:\"help\";s:25:\"Filter on an importer id.\";}s:8:\"argument\";a:2:{s:7:\"handler\";s:40:\"feeds_views_handler_argument_importer_id\";s:4:\"help\";s:25:\"Filter on an importer id.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:20:\"Sort by importer id.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:8:\"Importer\";s:4:\"help\";s:48:\"Relate a log entry to its importer if available.\";s:5:\"label\";s:8:\"Importer\";s:4:\"base\";s:14:\"feeds_importer\";s:10:\"base field\";s:2:\"id\";}}s:13:\"importer_name\";a:4:{s:10:\"real field\";s:2:\"id\";s:5:\"title\";s:13:\"Importer name\";s:4:\"help\";s:39:\"The human readable name of an importer.\";s:5:\"field\";a:1:{s:7:\"handler\";s:39:\"feeds_views_handler_field_importer_name\";}}s:8:\"feed_nid\";a:7:{s:5:\"title\";s:12:\"Feed node id\";s:4:\"help\";s:116:\"Contains the node id of a feed node if the feed\'s configuration is attached to a content type, otherwise contains 0.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;s:4:\"help\";s:42:\"Filter on a Feeds Source\'s feed_nid field.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";s:4:\"help\";s:44:\"Argument on a Feeds Source\'s feed_nid field.\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:35:\"Sort Feeds Source\'s feed_nid field.\";}s:12:\"relationship\";a:5:{s:5:\"title\";s:9:\"Feed node\";s:4:\"help\";s:49:\"Relate a log entry to its feed node if available.\";s:5:\"label\";s:9:\"Feed node\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";}}s:8:\"log_time\";a:6:{s:5:\"title\";s:8:\"Log time\";s:4:\"help\";s:22:\"The time of the event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"request_time\";a:6:{s:5:\"title\";s:12:\"Request time\";s:4:\"help\";s:41:\"The time of the page request of an event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:20:\"Type of log message.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"message\";a:5:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:32:\"The message logged by the event.\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"feeds_views_handler_field_log_message\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{i:0;s:9:\"variables\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"severity\";a:6:{s:5:\"title\";s:8:\"Severity\";s:4:\"help\";s:33:\"The severity of the event logged.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"feeds_views_handler_field_severity\";s:14:\"click sortable\";b:0;}s:6:\"filter\";a:3:{s:7:\"handler\";s:35:\"feeds_views_handler_filter_severity\";s:11:\"allow empty\";b:1;s:4:\"help\";s:40:\"Filter on the severity of a log message.\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}',0,1627988081,1),('views_data:field_data_body:en',_binary 'a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:15:\"field_data_body\";i:1;s:4:\"body\";}}}s:4:\"body\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:485:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body, Content: Description, Content: Extra Information, Content: Question, Content: Brief Description.\";s:7:\"aliases\";a:4:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Extra Information\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:2;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:8:\"Question\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}i:3;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Brief Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:483:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Extra Information (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:15:\"Question (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Brief Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:523:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Extra Information (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Question (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Brief Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:518:\"Appears in: node:page, node:article, node:webform, node:webform_page, node:simplenews, node:gallery, node:article_2, node:slideshow, node:enterprise_event, node:quiz, node:multichoice, node:physical_event, node:book, node:certificate, node:product, node:quiz_product, node:file_product, node:annual_return, node:pdf_file_product, node:physical_event_product. Also known as: Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:4:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Extra Information (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:2;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Question (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}i:3;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Brief Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}',0,1628088321,1),('views_data:field_data_field_built_experience:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_built_experience\";i:1;s:22:\"field_built_experience\";}}}s:22:\"field_built_experience\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:11:\"title short\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_built_experience\";s:10:\"real field\";s:28:\"field_built_experience_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_built_experience_value\";i:4;s:29:\"field_built_experience_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:28:\"field_built_experience_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:106:\"Experience as a built environment professional at a senior level (150 words max). (field_built_experience)\";s:11:\"title short\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_built_experience_value\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_built_experience_value\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"allow empty\";b:1;}}s:29:\"field_built_experience_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:113:\"Experience as a built environment professional at a senior level (150 words max). (field_built_experience:format)\";s:11:\"title short\";s:88:\"Experience as a built environment professional at a senior level (150 words max).:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_built_experience_format\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_built_experience_value\";i:1;s:29:\"field_built_experience_format\";}s:10:\"field_name\";s:22:\"field_built_experience\";}}}',0,1628016445,1),('views_data:field_data_field_career_overview:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_field_career_overview\";i:1;s:21:\"field_career_overview\";}}}s:21:\"field_career_overview\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:15:\"Career Overview\";s:11:\"title short\";s:15:\"Career Overview\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"field_career_overview\";s:10:\"real field\";s:27:\"field_career_overview_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"field_career_overview_value\";i:4;s:28:\"field_career_overview_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"field_career_overview_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:39:\"Career Overview (field_career_overview)\";s:11:\"title short\";s:15:\"Career Overview\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"field_career_overview_value\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"field_career_overview_value\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"allow empty\";b:1;}}s:28:\"field_career_overview_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:46:\"Career Overview (field_career_overview:format)\";s:11:\"title short\";s:22:\"Career Overview:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_career_overview_format\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"field_career_overview_value\";i:1;s:28:\"field_career_overview_format\";}s:10:\"field_name\";s:21:\"field_career_overview\";}}}',0,1628015522,1),('views_data:field_data_field_cidb_supply:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_cidb_supply\";i:1;s:17:\"field_cidb_supply\";}}}s:17:\"field_cidb_supply\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:11:\"CIDB Supply\";s:11:\"title short\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_cidb_supply\";s:10:\"real field\";s:23:\"field_cidb_supply_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_cidb_supply_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_cidb_supply_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"CIDB Supply (field_cidb_supply)\";s:11:\"title short\";s:11:\"CIDB Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_cidb_supply_value\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:23:\"field_cidb_supply_value\";}s:10:\"field_name\";s:17:\"field_cidb_supply\";}}}',0,1628038789,1),('views_data:field_data_field_company_name:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_company_name\";i:1;s:18:\"field_company_name\";}}}s:18:\"field_company_name\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:12:\"Company Name\";s:11:\"title short\";s:12:\"Company Name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_company_name\";s:10:\"real field\";s:24:\"field_company_name_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_company_name_value\";i:4;s:25:\"field_company_name_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_company_name_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:33:\"Company Name (field_company_name)\";s:11:\"title short\";s:12:\"Company Name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_company_name_value\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";}}s:25:\"field_company_name_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:40:\"Company Name (field_company_name:format)\";s:11:\"title short\";s:19:\"Company Name:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_company_name_format\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_company_name_value\";i:1;s:25:\"field_company_name_format\";}s:10:\"field_name\";s:18:\"field_company_name\";}}}',0,1628004695,1),('views_data:field_data_field_contract_experience_forms_:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_contract_experience_forms_\";i:1;s:32:\"field_contract_experience_forms_\";}}}s:32:\"field_contract_experience_forms_\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:20:\"Contract experience \";s:11:\"title short\";s:20:\"Contract experience \";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:10:\"real field\";s:38:\"field_contract_experience_forms__value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_contract_experience_forms__value\";i:4;s:39:\"field_contract_experience_forms__format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_contract_experience_forms__value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:55:\"Contract experience  (field_contract_experience_forms_)\";s:11:\"title short\";s:20:\"Contract experience \";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_contract_experience_forms__value\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_contract_experience_forms__value\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"allow empty\";b:1;}}s:39:\"field_contract_experience_forms__format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:62:\"Contract experience  (field_contract_experience_forms_:format)\";s:11:\"title short\";s:27:\"Contract experience :format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_contract_experience_forms__format\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_contract_experience_forms__value\";i:1;s:39:\"field_contract_experience_forms__format\";}s:10:\"field_name\";s:32:\"field_contract_experience_forms_\";}}}',0,1628015153,1),('views_data:field_data_field_country:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_country\";i:1;s:13:\"field_country\";}}}s:13:\"field_country\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:7:\"Country\";s:11:\"title short\";s:7:\"Country\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_country\";s:10:\"real field\";s:19:\"field_country_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_country_value\";i:4;s:20:\"field_country_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_country_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"Country (field_country)\";s:11:\"title short\";s:7:\"Country\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_country_value\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";}}s:20:\"field_country_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Country (field_country:format)\";s:11:\"title short\";s:14:\"Country:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_country_format\";s:5:\"table\";s:24:\"field_data_field_country\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_country_value\";i:1;s:20:\"field_country_format\";}s:10:\"field_name\";s:13:\"field_country\";}}}',0,1628040080,1),('views_data:field_data_field_date:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_date\";i:1;s:10:\"field_date\";}}}s:10:\"field_date\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Date & Time\";s:11:\"title short\";s:11:\"Date & Time\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:10:{s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_date\";s:10:\"real field\";s:16:\"field_date_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_date_value\";i:4;s:17:\"field_date_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:16:\"field_date_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Date &amp; Time -  start date (field_date)\";s:11:\"title short\";s:29:\"Date &amp; Time -  start date\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}s:17:\"field_date_value2\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:46:\"Date &amp; Time - end date (field_date:value2)\";s:11:\"title short\";s:33:\"Date &amp; Time - end date:value2\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_date_value2\";s:5:\"table\";s:21:\"field_data_field_date\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_date_value\";i:1;s:17:\"field_date_value2\";}s:10:\"field_name\";s:10:\"field_date\";s:7:\"is date\";b:1;}}}',0,1627985889,1),('views_data:field_data_field_date_commenced:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_field_date_commenced\";i:1;s:20:\"field_date_commenced\";}}}s:20:\"field_date_commenced\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:14:\"Date Commenced\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:10:{s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_date_commenced\";s:10:\"real field\";s:26:\"field_date_commenced_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_date_commenced_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:7:\"is date\";b:1;}}s:26:\"field_date_commenced_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Date Commenced (field_date_commenced)\";s:11:\"title short\";s:14:\"Date Commenced\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:34:\"date_views_argument_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:6:\"filter\";a:8:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:11:\"allow empty\";b:1;s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_date_commenced_value\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:26:\"field_date_commenced_value\";}s:10:\"field_name\";s:20:\"field_date_commenced\";s:7:\"is date\";b:1;}}}',0,1628057088,1),('views_data:field_data_field_ecc_ecs:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_ecc_ecs\";i:1;s:13:\"field_ecc_ecs\";}}}s:13:\"field_ecc_ecs\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:9:\"ECC & ECS\";s:11:\"title short\";s:9:\"ECC & ECS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:10:\"real field\";s:19:\"field_ecc_ecs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_ecc_ecs_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_ecc_ecs_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:29:\"ECC &amp; ECS (field_ecc_ecs)\";s:11:\"title short\";s:9:\"ECC & ECS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_ecc_ecs_value\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:19:\"field_ecc_ecs_value\";}s:10:\"field_name\";s:13:\"field_ecc_ecs\";}}}',0,1628012552,1),('views_data:field_data_field_ecsc_ecss:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_ecsc_ecss\";i:1;s:15:\"field_ecsc_ecss\";}}}s:15:\"field_ecsc_ecss\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:11:\"ECSC & ECSS\";s:11:\"title short\";s:11:\"ECSC & ECSS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:10:\"real field\";s:21:\"field_ecsc_ecss_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_ecsc_ecss_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_ecsc_ecss_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:33:\"ECSC &amp; ECSS (field_ecsc_ecss)\";s:11:\"title short\";s:11:\"ECSC & ECSS\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_ecsc_ecss_value\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:21:\"field_ecsc_ecss_value\";}s:10:\"field_name\";s:15:\"field_ecsc_ecss\";}}}',0,1628012871,1),('views_data:field_data_field_engineering_council_uk_reg:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_engineering_council_uk_reg\";i:1;s:32:\"field_engineering_council_uk_reg\";}}}s:32:\"field_engineering_council_uk_reg\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"ECUK Registration Level\";s:11:\"title short\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:10:\"real field\";s:38:\"field_engineering_council_uk_reg_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_engineering_council_uk_reg_value\";i:4;s:39:\"field_engineering_council_uk_reg_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_engineering_council_uk_reg_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:58:\"ECUK Registration Level (field_engineering_council_uk_reg)\";s:11:\"title short\";s:23:\"ECUK Registration Level\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_engineering_council_uk_reg_value\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";}}s:39:\"field_engineering_council_uk_reg_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:65:\"ECUK Registration Level (field_engineering_council_uk_reg:format)\";s:11:\"title short\";s:30:\"ECUK Registration Level:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_engineering_council_uk_reg_format\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_engineering_council_uk_reg_value\";i:1;s:39:\"field_engineering_council_uk_reg_format\";}s:10:\"field_name\";s:32:\"field_engineering_council_uk_reg\";}}}',0,1628009947,1),('views_data:field_data_field_event_type:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_event_type\";i:1;s:16:\"field_event_type\";}}}s:16:\"field_event_type\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Event Type\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_event_type\";s:10:\"real field\";s:22:\"field_event_type_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_event_type_value\";i:4;s:23:\"field_event_type_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_event_type_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Event Type (field_event_type)\";s:11:\"title short\";s:10:\"Event Type\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_event_type_value\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}s:23:\"field_event_type_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"Event Type (field_event_type:format)\";s:11:\"title short\";s:17:\"Event Type:format\";s:4:\"help\";s:84:\"Appears in: node:enterprise_event, node:physical_event, node:physical_event_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_event_type_format\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_event_type_value\";i:1;s:23:\"field_event_type_format\";}s:10:\"field_name\";s:16:\"field_event_type\";}}}',0,1628079732,1),('views_data:field_data_field_fax_number:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_fax_number\";i:1;s:16:\"field_fax_number\";}}}s:16:\"field_fax_number\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:10:\"Fax Number\";s:11:\"title short\";s:10:\"Fax Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_fax_number\";s:10:\"real field\";s:22:\"field_fax_number_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_fax_number_value\";i:4;s:23:\"field_fax_number_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_fax_number_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:29:\"Fax Number (field_fax_number)\";s:11:\"title short\";s:10:\"Fax Number\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_fax_number_value\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";}}s:23:\"field_fax_number_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:36:\"Fax Number (field_fax_number:format)\";s:11:\"title short\";s:17:\"Fax Number:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_fax_number_format\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:22:\"field_fax_number_value\";i:1;s:23:\"field_fax_number_format\";}s:10:\"field_name\";s:16:\"field_fax_number\";}}}',0,1628038592,1),('views_data:field_data_field_forenames:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_forenames\";i:1;s:15:\"field_forenames\";}}}s:15:\"field_forenames\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Forenames\";s:11:\"title short\";s:9:\"Forenames\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_forenames\";s:10:\"real field\";s:21:\"field_forenames_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_forenames_value\";i:4;s:22:\"field_forenames_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_forenames_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:27:\"Forenames (field_forenames)\";s:11:\"title short\";s:9:\"Forenames\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_forenames_value\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";}}s:22:\"field_forenames_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:34:\"Forenames (field_forenames:format)\";s:11:\"title short\";s:16:\"Forenames:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_forenames_format\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_forenames_value\";i:1;s:22:\"field_forenames_format\";}s:10:\"field_name\";s:15:\"field_forenames\";}}}',0,1627993003,1),('views_data:field_data_field_form_of_contract:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_form_of_contract\";i:1;s:22:\"field_form_of_contract\";}}}s:22:\"field_form_of_contract\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:16:\"Form of Contract\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_form_of_contract\";s:10:\"real field\";s:28:\"field_form_of_contract_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:28:\"field_form_of_contract_value\";i:4;s:29:\"field_form_of_contract_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:28:\"field_form_of_contract_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Form of Contract (field_form_of_contract)\";s:11:\"title short\";s:16:\"Form of Contract\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"field_form_of_contract_value\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}s:29:\"field_form_of_contract_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:48:\"Form of Contract (field_form_of_contract:format)\";s:11:\"title short\";s:23:\"Form of Contract:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_form_of_contract_format\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:28:\"field_form_of_contract_value\";i:1;s:29:\"field_form_of_contract_format\";}s:10:\"field_name\";s:22:\"field_form_of_contract\";}}}',0,1628674657,1),('views_data:field_data_field_gender:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_gender\";i:1;s:12:\"field_gender\";}}}s:12:\"field_gender\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:6:\"Gender\";s:11:\"title short\";s:6:\"Gender\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_gender\";s:10:\"real field\";s:18:\"field_gender_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_gender_value\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"field_gender_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:21:\"Gender (field_gender)\";s:11:\"title short\";s:6:\"Gender\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_gender_value\";s:5:\"table\";s:23:\"field_data_field_gender\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_gender_value\";}s:10:\"field_name\";s:12:\"field_gender\";}}}',0,1628000601,1),('views_data:field_data_field_ice_membership_grade:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_data_field_ice_membership_grade\";i:1;s:26:\"field_ice_membership_grade\";}}}s:26:\"field_ice_membership_grade\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:20:\"ICE Membership Grade\";s:11:\"title short\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:10:\"real field\";s:32:\"field_ice_membership_grade_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_ice_membership_grade_value\";i:4;s:33:\"field_ice_membership_grade_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_ice_membership_grade_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:49:\"ICE Membership Grade (field_ice_membership_grade)\";s:11:\"title short\";s:20:\"ICE Membership Grade\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_ice_membership_grade_value\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";}}s:33:\"field_ice_membership_grade_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:56:\"ICE Membership Grade (field_ice_membership_grade:format)\";s:11:\"title short\";s:27:\"ICE Membership Grade:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"field_ice_membership_grade_format\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:32:\"field_ice_membership_grade_value\";i:1;s:33:\"field_ice_membership_grade_format\";}s:10:\"field_name\";s:26:\"field_ice_membership_grade\";}}}',0,1628006379,1),('views_data:field_data_field_image2:en',_binary 'a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_image2\";i:1;s:12:\"field_image2\";}}}s:12:\"field_image2\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"image\";s:11:\"title short\";s:5:\"image\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_image2\";s:10:\"real field\";s:16:\"field_image2_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_image2_fid\";i:4;s:16:\"field_image2_alt\";i:5;s:18:\"field_image2_title\";i:6;s:18:\"field_image2_width\";i:7;s:19:\"field_image2_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_image2_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"image (field_image2:fid)\";s:11:\"title short\";s:9:\"image:fid\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_fid\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:23:\"image from field_image2\";}}s:16:\"field_image2_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"image (field_image2:alt)\";s:11:\"title short\";s:9:\"image:alt\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_image2_alt\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"image (field_image2:title)\";s:11:\"title short\";s:11:\"image:title\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_title\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:18:\"field_image2_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"image (field_image2:width)\";s:11:\"title short\";s:11:\"image:width\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image2_width\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}s:19:\"field_image2_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"image (field_image2:height)\";s:11:\"title short\";s:12:\"image:height\";s:4:\"help\";s:27:\"Appears in: node:gallery_2.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_image2_height\";s:5:\"table\";s:23:\"field_data_field_image2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:16:\"field_image2_fid\";i:1;s:16:\"field_image2_alt\";i:2;s:18:\"field_image2_title\";i:3;s:18:\"field_image2_width\";i:4;s:19:\"field_image2_height\";}s:10:\"field_name\";s:12:\"field_image2\";}}}',0,1628089791,1),('views_data:field_data_field_image_gallery:en',_binary 'a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_image_gallery\";i:1;s:19:\"field_image_gallery\";}}}s:19:\"field_image_gallery\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_image_gallery\";s:10:\"real field\";s:23:\"field_image_gallery_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_image_gallery_fid\";i:4;s:23:\"field_image_gallery_alt\";i:5;s:25:\"field_image_gallery_title\";i:6;s:25:\"field_image_gallery_width\";i:7;s:26:\"field_image_gallery_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_image_gallery_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_gallery:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_fid\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:30:\"image from field_image_gallery\";}}s:23:\"field_image_gallery_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_gallery:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_gallery_alt\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Image (field_image_gallery:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_title\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:25:\"field_image_gallery_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Image (field_image_gallery:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_image_gallery_width\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}s:26:\"field_image_gallery_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:34:\"Image (field_image_gallery:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:gallery.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_image_gallery_height\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:23:\"field_image_gallery_fid\";i:1;s:23:\"field_image_gallery_alt\";i:2;s:25:\"field_image_gallery_title\";i:3;s:25:\"field_image_gallery_width\";i:4;s:26:\"field_image_gallery_height\";}s:10:\"field_name\";s:19:\"field_image_gallery\";}}}',0,1628074840,1),('views_data:field_data_field_invitation_email_address:en',_binary 'a:0:{}',0,1639121199,1),('views_data:field_data_field_job_title:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_field_job_title\";i:1;s:15:\"field_job_title\";}}}s:15:\"field_job_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Job Title\";s:11:\"title short\";s:9:\"Job Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"field_job_title\";s:10:\"real field\";s:21:\"field_job_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_job_title_value\";i:4;s:22:\"field_job_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_job_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:27:\"Job Title (field_job_title)\";s:11:\"title short\";s:9:\"Job Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_job_title_value\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";}}s:22:\"field_job_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:34:\"Job Title (field_job_title:format)\";s:11:\"title short\";s:16:\"Job Title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_job_title_format\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:21:\"field_job_title_value\";i:1;s:22:\"field_job_title_format\";}s:10:\"field_name\";s:15:\"field_job_title\";}}}',0,1628004720,1),('views_data:field_data_field_nationality:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_nationality\";i:1;s:17:\"field_nationality\";}}}s:17:\"field_nationality\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:11:\"Nationality\";s:11:\"title short\";s:11:\"Nationality\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_nationality\";s:10:\"real field\";s:23:\"field_nationality_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_nationality_value\";i:4;s:24:\"field_nationality_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_nationality_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Nationality (field_nationality)\";s:11:\"title short\";s:11:\"Nationality\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_nationality_value\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";}}s:24:\"field_nationality_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:38:\"Nationality (field_nationality:format)\";s:11:\"title short\";s:18:\"Nationality:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_nationality_format\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_nationality_value\";i:1;s:24:\"field_nationality_format\";}s:10:\"field_name\";s:17:\"field_nationality\";}}}',0,1628041973,1),('views_data:field_data_field_nec_experience:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_field_nec_experience\";i:1;s:20:\"field_nec_experience\";}}}s:20:\"field_nec_experience\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:14:\"NEC Experience\";s:11:\"title short\";s:14:\"NEC Experience\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"field_nec_experience\";s:10:\"real field\";s:26:\"field_nec_experience_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"field_nec_experience_value\";i:4;s:27:\"field_nec_experience_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:26:\"field_nec_experience_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:37:\"NEC Experience (field_nec_experience)\";s:11:\"title short\";s:14:\"NEC Experience\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_nec_experience_value\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_nec_experience_value\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"allow empty\";b:1;}}s:27:\"field_nec_experience_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:44:\"NEC Experience (field_nec_experience:format)\";s:11:\"title short\";s:21:\"NEC Experience:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"field_nec_experience_format\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:26:\"field_nec_experience_value\";i:1;s:27:\"field_nec_experience_format\";}s:10:\"field_name\";s:20:\"field_nec_experience\";}}}',0,1628015699,1),('views_data:field_data_field_nec_supply_short_supply:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_nec_supply_short_supply\";i:1;s:29:\"field_nec_supply_short_supply\";}}}s:29:\"field_nec_supply_short_supply\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:25:\"NEC Supply & Short Supply\";s:11:\"title short\";s:25:\"NEC Supply & Short Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:10:\"real field\";s:35:\"field_nec_supply_short_supply_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_nec_supply_short_supply_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_nec_supply_short_supply_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:61:\"NEC Supply &amp; Short Supply (field_nec_supply_short_supply)\";s:11:\"title short\";s:25:\"NEC Supply & Short Supply\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_nec_supply_short_supply_value\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_nec_supply_short_supply_value\";}s:10:\"field_name\";s:29:\"field_nec_supply_short_supply\";}}}',0,1628030462,1),('views_data:field_data_field_online_event_reference:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:39:\"field_data_field_online_event_reference\";i:1;s:28:\"field_online_event_reference\";}}}s:28:\"field_online_event_reference\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:22:\"Online Event Reference\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:5:\"field\";a:9:{s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:28:\"field_online_event_reference\";s:10:\"real field\";s:32:\"field_online_event_reference_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_online_event_reference_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_online_event_reference_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:53:\"Online Event Reference (field_online_event_reference)\";s:11:\"title short\";s:22:\"Online Event Reference\";s:4:\"help\";s:22:\"Appears in: node:quiz.\";s:8:\"argument\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:49:\"field_data_field_online_event_reference_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:28:\"field_online_event_reference\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_online_event_reference_nid\";}s:10:\"field_name\";s:28:\"field_online_event_reference\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:5:\"label\";s:28:\"field_online_event_reference\";s:10:\"field_name\";s:28:\"field_online_event_reference\";}}}',0,1628015043,1),('views_data:field_data_field_online_event_reference_nap:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_online_event_reference_nap\";i:1;s:32:\"field_online_event_reference_nap\";}}}s:32:\"field_online_event_reference_nap\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Online Event Reference (NAP)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:10:\"real field\";s:36:\"field_online_event_reference_nap_nid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_online_event_reference_nap_nid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_online_event_reference_nap_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:63:\"Online Event Reference (NAP) (field_online_event_reference_nap)\";s:11:\"title short\";s:28:\"Online Event Reference (NAP)\";s:4:\"help\";s:30:\"Appears in: node:quiz_product.\";s:8:\"argument\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:27:\"references_handler_argument\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"name table\";s:53:\"field_data_field_online_event_reference_nap_reference\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:35:\"node_reference_views_filter_options\";s:17:\"options arguments\";a:1:{i:0;s:32:\"field_online_event_reference_nap\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_online_event_reference_nap_nid\";}s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:31:\"references_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";}}}',0,1628112597,1),('views_data:field_data_field_online_event_reference_nap_reference:en',_binary 'a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:3:{s:10:\"left_field\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}',0,1628143819,1),('views_data:field_data_field_online_event_reference_reference:en',_binary 'a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:39:\"field_data_field_online_event_reference\";a:3:{s:10:\"left_field\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}}',0,1628088526,1),('views_data:field_data_field_other:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_other\";i:1;s:11:\"field_other\";}}}s:11:\"field_other\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:5:\"Other\";s:11:\"title short\";s:5:\"Other\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_other\";s:10:\"real field\";s:17:\"field_other_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_other_value\";i:4;s:18:\"field_other_format\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_other_value\";a:6:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:19:\"Other (field_other)\";s:11:\"title short\";s:5:\"Other\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_other_value\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_other_value\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:11:\"allow empty\";b:1;}}s:18:\"field_other_format\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:26:\"Other (field_other:format)\";s:11:\"title short\";s:12:\"Other:format\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_other_format\";s:5:\"table\";s:22:\"field_data_field_other\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_other_value\";i:1;s:18:\"field_other_format\";}s:10:\"field_name\";s:11:\"field_other\";}}}',0,1628017246,1),('views_data:field_data_field_outcome_of_adjudication:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_data_field_outcome_of_adjudication\";i:1;s:29:\"field_outcome_of_adjudication\";}}}s:29:\"field_outcome_of_adjudication\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Outcome of Adjudication\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:10:\"real field\";s:35:\"field_outcome_of_adjudication_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_outcome_of_adjudication_value\";i:4;s:36:\"field_outcome_of_adjudication_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_outcome_of_adjudication_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:55:\"Outcome of Adjudication (field_outcome_of_adjudication)\";s:11:\"title short\";s:23:\"Outcome of Adjudication\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"field_outcome_of_adjudication_value\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}}s:36:\"field_outcome_of_adjudication_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:62:\"Outcome of Adjudication (field_outcome_of_adjudication:format)\";s:11:\"title short\";s:30:\"Outcome of Adjudication:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_outcome_of_adjudication_format\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:35:\"field_outcome_of_adjudication_value\";i:1;s:36:\"field_outcome_of_adjudication_format\";}s:10:\"field_name\";s:29:\"field_outcome_of_adjudication\";}}}',0,1628925047,1),('views_data:field_data_field_party_2:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_party_2\";i:1;s:13:\"field_party_2\";}}}s:13:\"field_party_2\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:7:\"Party 2\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_party_2\";s:10:\"real field\";s:19:\"field_party_2_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_party_2_value\";i:4;s:20:\"field_party_2_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_party_2_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Party 2 (field_party_2)\";s:11:\"title short\";s:7:\"Party 2\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_party_2_value\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}s:20:\"field_party_2_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Party 2 (field_party_2:format)\";s:11:\"title short\";s:14:\"Party 2:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_party_2_format\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_party_2_value\";i:1;s:20:\"field_party_2_format\";}s:10:\"field_name\";s:13:\"field_party_2\";}}}',0,1628520534,1),('views_data:field_data_field_province:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_province\";i:1;s:14:\"field_province\";}}}s:14:\"field_province\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Province\";s:11:\"title short\";s:8:\"Province\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_province\";s:10:\"real field\";s:20:\"field_province_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_province_value\";i:4;s:21:\"field_province_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_province_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Province (field_province)\";s:11:\"title short\";s:8:\"Province\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_province_value\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";}}s:21:\"field_province_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Province (field_province:format)\";s:11:\"title short\";s:15:\"Province:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_province_format\";s:5:\"table\";s:25:\"field_data_field_province\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_province_value\";i:1;s:21:\"field_province_format\";}s:10:\"field_name\";s:14:\"field_province\";}}}',0,1628038776,1),('views_data:field_data_field_psc_pssc:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_psc_pssc\";i:1;s:14:\"field_psc_pssc\";}}}s:14:\"field_psc_pssc\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:10:\"PSC & PSSC\";s:11:\"title short\";s:10:\"PSC & PSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_psc_pssc\";s:10:\"real field\";s:20:\"field_psc_pssc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_psc_pssc_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_psc_pssc_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"PSC &amp; PSSC (field_psc_pssc)\";s:11:\"title short\";s:10:\"PSC & PSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_psc_pssc_value\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_psc_pssc_value\";}s:10:\"field_name\";s:14:\"field_psc_pssc\";}}}',0,1628019573,1),('views_data:field_data_field_surname:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:24:\"field_data_field_surname\";i:1;s:13:\"field_surname\";}}}s:13:\"field_surname\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:7:\"Surname\";s:11:\"title short\";s:7:\"Surname\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:13:\"field_surname\";s:10:\"real field\";s:19:\"field_surname_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"field_surname_value\";i:4;s:20:\"field_surname_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"field_surname_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:23:\"Surname (field_surname)\";s:11:\"title short\";s:7:\"Surname\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";}}s:20:\"field_surname_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Surname (field_surname:format)\";s:11:\"title short\";s:14:\"Surname:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_surname_format\";s:5:\"table\";s:24:\"field_data_field_surname\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:19:\"field_surname_value\";i:1;s:20:\"field_surname_format\";}s:10:\"field_name\";s:13:\"field_surname\";}}}',0,1627993680,1),('views_data:field_data_field_tel_cell:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_cell\";i:1;s:14:\"field_tel_cell\";}}}s:14:\"field_tel_cell\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Cell\";s:11:\"title short\";s:8:\"Tel Cell\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_cell\";s:10:\"real field\";s:20:\"field_tel_cell_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_cell_value\";i:4;s:21:\"field_tel_cell_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_cell_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Cell (field_tel_cell)\";s:11:\"title short\";s:8:\"Tel Cell\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_cell_value\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";}}s:21:\"field_tel_cell_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Cell (field_tel_cell:format)\";s:11:\"title short\";s:15:\"Tel Cell:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_cell_format\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_cell_value\";i:1;s:21:\"field_tel_cell_format\";}s:10:\"field_name\";s:14:\"field_tel_cell\";}}}',0,1628019767,1),('views_data:field_data_field_tel_home:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_home\";i:1;s:14:\"field_tel_home\";}}}s:14:\"field_tel_home\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Home\";s:11:\"title short\";s:8:\"Tel Home\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_home\";s:10:\"real field\";s:20:\"field_tel_home_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_home_value\";i:4;s:21:\"field_tel_home_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_home_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Home (field_tel_home)\";s:11:\"title short\";s:8:\"Tel Home\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_home_value\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";}}s:21:\"field_tel_home_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Home (field_tel_home:format)\";s:11:\"title short\";s:15:\"Tel Home:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_home_format\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_home_value\";i:1;s:21:\"field_tel_home_format\";}s:10:\"field_name\";s:14:\"field_tel_home\";}}}',0,1628033392,1),('views_data:field_data_field_tel_work:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tel_work\";i:1;s:14:\"field_tel_work\";}}}s:14:\"field_tel_work\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:8:\"Tel Work\";s:11:\"title short\";s:8:\"Tel Work\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tel_work\";s:10:\"real field\";s:20:\"field_tel_work_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tel_work_value\";i:4;s:21:\"field_tel_work_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tel_work_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:25:\"Tel Work (field_tel_work)\";s:11:\"title short\";s:8:\"Tel Work\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tel_work_value\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";}}s:21:\"field_tel_work_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Tel Work (field_tel_work:format)\";s:11:\"title short\";s:15:\"Tel Work:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_tel_work_format\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:20:\"field_tel_work_value\";i:1;s:21:\"field_tel_work_format\";}s:10:\"field_name\";s:14:\"field_tel_work\";}}}',0,1628035043,1),('views_data:field_data_field_title:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_title\";i:1;s:11:\"field_title\";}}}s:11:\"field_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:5:\"Title\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_title\";s:10:\"real field\";s:17:\"field_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_title_value\";i:4;s:18:\"field_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:19:\"Title (field_title)\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";}}s:18:\"field_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:26:\"Title (field_title:format)\";s:11:\"title short\";s:12:\"Title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:22:\"field_data_field_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_title_value\";i:1;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";}}}',0,1627987271,1),('views_data:field_data_field_town:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_town\";i:1;s:10:\"field_town\";}}}s:10:\"field_town\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:4:\"Town\";s:11:\"title short\";s:4:\"Town\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_town\";s:10:\"real field\";s:16:\"field_town_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_town_value\";i:4;s:17:\"field_town_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_town_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:17:\"Town (field_town)\";s:11:\"title short\";s:4:\"Town\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_town_value\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";}}s:17:\"field_town_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:24:\"Town (field_town:format)\";s:11:\"title short\";s:11:\"Town:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_town_format\";s:5:\"table\";s:21:\"field_data_field_town\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:16:\"field_town_value\";i:1;s:17:\"field_town_format\";}s:10:\"field_name\";s:10:\"field_town\";}}}',0,1628043205,1),('views_data:field_data_field_tsc_tssc:en',_binary 'a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"profile\";a:3:{s:10:\"left_field\";s:3:\"pid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:8:\"profile2\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_tsc_tssc\";i:1;s:14:\"field_tsc_tssc\";}}}s:14:\"field_tsc_tssc\";a:5:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:10:\"TSC & TSSC\";s:11:\"title short\";s:10:\"TSC & TSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:10:\"real field\";s:20:\"field_tsc_tssc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tsc_tssc_value\";}s:13:\"entity_tables\";a:1:{s:7:\"profile\";s:8:\"profile2\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_tsc_tssc_value\";a:7:{s:5:\"group\";s:7:\"Profile\";s:5:\"title\";s:31:\"TSC &amp; TSSC (field_tsc_tssc)\";s:11:\"title short\";s:10:\"TSC & TSSC\";s:4:\"help\";s:26:\"Appears in: profile2:main.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:39:\"views_handler_filter_field_list_boolean\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_tsc_tssc_value\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_tsc_tssc_value\";}s:10:\"field_name\";s:14:\"field_tsc_tssc\";}}}',0,1628024852,1),('views_data:field_data_field_was_the_dispute_taken_furt:en',_binary 'a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:43:\"field_data_field_was_the_dispute_taken_furt\";i:1;s:32:\"field_was_the_dispute_taken_furt\";}}}s:32:\"field_was_the_dispute_taken_furt\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Was the dispute taken further?\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:5:\"field\";a:9:{s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:10:\"real field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:38:\"field_was_the_dispute_taken_furt_value\";i:4;s:39:\"field_was_the_dispute_taken_furt_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:38:\"field_was_the_dispute_taken_furt_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:65:\"Was the dispute taken further? (field_was_the_dispute_taken_furt)\";s:11:\"title short\";s:30:\"Was the dispute taken further?\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"field_was_the_dispute_taken_furt_value\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}s:39:\"field_was_the_dispute_taken_furt_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:72:\"Was the dispute taken further? (field_was_the_dispute_taken_furt:format)\";s:11:\"title short\";s:37:\"Was the dispute taken further?:format\";s:4:\"help\";s:31:\"Appears in: node:annual_return.\";s:8:\"argument\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:39:\"field_was_the_dispute_taken_furt_format\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:38:\"field_was_the_dispute_taken_furt_value\";i:1;s:39:\"field_was_the_dispute_taken_furt_format\";}s:10:\"field_name\";s:32:\"field_was_the_dispute_taken_furt\";}}}',0,1628926151,1),('views_data:field_data_uc_product_image:en',_binary 'a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_uc_product_image\";i:1;s:16:\"uc_product_image\";}}}s:16:\"uc_product_image\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"uc_product_image\";s:10:\"real field\";s:20:\"uc_product_image_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"uc_product_image_fid\";i:4;s:20:\"uc_product_image_alt\";i:5;s:22:\"uc_product_image_title\";i:6;s:22:\"uc_product_image_width\";i:7;s:23:\"uc_product_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"uc_product_image_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Image (uc_product_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_fid\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:27:\"image from uc_product_image\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Image (uc_product_image:delta)\";s:11:\"title short\";s:11:\"Image:delta\";s:4:\"help\";s:123:\"Delta - Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:16:\"uc_product_image\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:20:\"uc_product_image_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Image (uc_product_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"uc_product_image_alt\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Image (uc_product_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_title\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:22:\"uc_product_image_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Image (uc_product_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"uc_product_image_width\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}s:23:\"uc_product_image_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (uc_product_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:115:\"Appears in: node:product, node:pdf_file_product, node:file_product, node:physical_event_product, node:quiz_product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"uc_product_image_height\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"uc_product_image_fid\";i:1;s:20:\"uc_product_image_alt\";i:2;s:22:\"uc_product_image_title\";i:3;s:22:\"uc_product_image_width\";i:4;s:23:\"uc_product_image_height\";}s:10:\"field_name\";s:16:\"uc_product_image\";}}}',0,1647446490,1),('views_data:history:en',_binary 'a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:15:\"Has new content\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_history_user_timestamp\";s:4:\"help\";s:47:\"Show a marker if the content is new or updated.\";}s:6:\"filter\";a:2:{s:4:\"help\";s:41:\"Show only content that is new or updated.\";s:7:\"handler\";s:43:\"views_handler_filter_history_user_timestamp\";}}}',0,1695674848,1),('views_data:invite:en',_binary 'a:14:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:13:\"Date (invite)\";s:4:\"help\";s:166:\"Filter any Views invite date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:13:\"Date (invite)\";s:4:\"help\";s:35:\"Filter any Views invite date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Invite\";s:11:\"entity type\";s:6:\"invite\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"iid\";s:16:\"access query tag\";s:13:\"invite_access\";s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:0:\"\";}}s:3:\"iid\";a:6:{s:5:\"title\";s:9:\"Invite ID\";s:4:\"help\";s:28:\"The unique ID of the invite.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"iid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"reg_code\";a:6:{s:5:\"title\";s:8:\"Reg_code\";s:4:\"help\";s:27:\"Invite \"reg_code\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"reg_code\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:11:\"Invite Type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:11:\"invite_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:16:\"The invite type.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:6:\"invite\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:6:\"invite\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:25:\"Invite \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:33:\"views_handler_field_invite_status\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";s:25:\"invite_get_status_options\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the invite was created.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:6:\"expiry\";a:6:{s:5:\"title\";s:6:\"Expiry\";s:4:\"help\";s:32:\"The time invite will be expired.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:6:\"expiry\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:6:\"joined\";a:6:{s:5:\"title\";s:6:\"Joined\";s:4:\"help\";s:26:\"The time user have joined.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:6:\"joined\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"canceled\";a:6:{s:5:\"title\";s:8:\"Canceled\";s:4:\"help\";s:27:\"Invite \"canceled\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"canceled\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"inviter\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:11:\"Inviter uid\";s:4:\"help\";s:29:\"The user who sent invitation.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"invitee\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"invitee\";}s:5:\"title\";s:7:\"Invitee\";s:4:\"help\";s:36:\"The user registered with invitation.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"invitee\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"views_entity_invite\";i:1;s:21:\"views_bulk_operations\";}}}',0,1689684242,1),('views_data:node:en',_binary 'a:55:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:164:\"Filter any Views node date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:33:\"Filter any Views node date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:61:\"Associated course enrollment via the course enrollment\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:53:\"Associated course report via the course report\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:14:\"course_outline\";a:3:{s:5:\"title\";s:13:\"Course object\";s:4:\"help\";s:53:\"Associated course object via the course object\'s nid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course object\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"course_outline\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:11:\"course_node\";a:3:{s:5:\"title\";s:6:\"Course\";s:4:\"help\";s:45:\"Associated course via the course\'s course ID.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Course\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:11:\"course_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";}}s:5:\"table\";a:5:{s:5:\"group\";s:7:\"Content\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";i:-10;s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:11:\"entity type\";s:4:\"node\";s:20:\"default_relationship\";a:1:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";}}s:4:\"join\";a:3:{s:16:\"uc_cart_products\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:17:\"uc_order_products\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:19:\"webform_submissions\";a:3:{s:5:\"field\";s:3:\"nid\";s:10:\"left_field\";s:3:\"nid\";s:10:\"left_table\";s:19:\"webform_submissions\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:12:\"The node ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:5:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:7:\"Content\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;s:20:\"link_to_node default\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:32:\"The date the content was posted.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the content was last updated.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:73:\"The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:16:\"Published status\";s:4:\"help\";s:40:\"Whether or not the content is published.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:22:\"published-notpublished\";a:2:{i:0;s:9:\"Published\";i:1;s:13:\"Not published\";}}}s:6:\"filter\";a:4:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:16:\"Published status\";s:4:\"type\";s:6:\"yes-no\";s:9:\"use equal\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:30:\"Published status or admin user\";s:4:\"help\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:30:\"Published status or admin user\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:29:\"Promoted to front page status\";s:4:\"help\";s:57:\"Whether or not the content is promoted to the front page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:20:\"promoted-notpromoted\";a:2:{i:0;s:8:\"Promoted\";i:1;s:12:\"Not promoted\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:29:\"Promoted to front page status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:13:\"Sticky status\";s:4:\"help\";s:37:\"Whether or not the content is sticky.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:6:\"sticky\";a:2:{i:0;s:6:\"Sticky\";i:1;s:10:\"Not sticky\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:13:\"Sticky status\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";}}s:9:\"view_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"view_node\";}}s:9:\"edit_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"edit_node\";}}s:11:\"delete_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:11:\"delete_node\";}}s:4:\"path\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:33:\"The aliased path to this content.\";s:7:\"handler\";s:29:\"views_handler_field_node_path\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Content author\";s:4:\"help\";s:42:\"Relate content to the user who created it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";s:19:\"User has a revision\";s:4:\"help\";s:45:\"All nodes where a certain user has a revision\";s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"views_handler_filter_node_uid_revision\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:40:\"views_handler_argument_node_uid_revision\";}}s:13:\"version_count\";a:5:{s:5:\"title\";s:13:\"Version Count\";s:4:\"help\";s:56:\"The total count of versions/revisions of a certain node.\";s:5:\"field\";a:3:{s:7:\"handler\";s:38:\"views_handler_field_node_version_count\";s:5:\"field\";s:3:\"nid\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:39:\"views_handler_filter_node_version_count\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:1:{s:7:\"handler\";s:37:\"views_handler_sort_node_version_count\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:46:\"Webform submissions of the given Webform node.\";s:10:\"real field\";s:3:\"nid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_node\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:47:\"The number of webform submissions on this node.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:4:\"node\";}}s:12:\"webform_edit\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform edit link\";s:4:\"help\";s:71:\"Provide a simple link to edit the webform components and configuration.\";s:7:\"handler\";s:36:\"webform_handler_field_node_link_edit\";}}s:15:\"webform_results\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Webform results link\";s:4:\"help\";s:55:\"Provide a simple link to view the results of a webform.\";s:7:\"handler\";s:39:\"webform_handler_field_node_link_results\";}}s:17:\"webform_form_body\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform form body\";s:4:\"help\";s:44:\"The Webform form body display for this node.\";s:7:\"handler\";s:31:\"webform_handler_field_form_body\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";s:11:\"no group by\";b:1;}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add comment link\";s:4:\"help\";s:133:\"Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_node_link\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:70:\"Display nodes only if a user posted the node or commented on the node.\";s:8:\"argument\";a:5:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:37:\"views_handler_filter_comment_user_uid\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:20:\"Comments of the node\";s:4:\"help\";s:151:\"Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"relationship\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"label\";s:8:\"Comments\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}s:6:\"course\";a:4:{s:5:\"title\";s:11:\"Is a course\";s:4:\"help\";s:54:\"Whether or not the content type is marked as a course.\";s:10:\"real field\";s:4:\"type\";s:6:\"filter\";a:2:{s:5:\"label\";s:6:\"Course\";s:7:\"handler\";s:27:\"views_handler_filter_course\";}}s:26:\"reverse_field_quiz_comment\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:27:\"Quiz (field_quiz) - reverse\";s:4:\"help\";s:54:\"Relate each Comment referencing the node through Quiz.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:10:\"field_quiz\";s:11:\"field table\";s:21:\"field_data_field_quiz\";s:11:\"field field\";s:14:\"field_quiz_nid\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";s:10:\"field_quiz\";}}s:41:\"reverse_field_online_event_reference_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:63:\"Online Event Reference (field_online_event_reference) - reverse\";s:4:\"help\";s:72:\"Relate each Content referencing the node through Online Event Reference.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:28:\"field_online_event_reference\";s:11:\"field table\";s:39:\"field_data_field_online_event_reference\";s:11:\"field field\";s:32:\"field_online_event_reference_nid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:28:\"field_online_event_reference\";}}s:45:\"reverse_field_online_event_reference_nap_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:73:\"Online Event Reference (NAP) (field_online_event_reference_nap) - reverse\";s:4:\"help\";s:78:\"Relate each Content referencing the node through Online Event Reference (NAP).\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:32:\"field_online_event_reference_nap\";s:11:\"field table\";s:43:\"field_data_field_online_event_reference_nap\";s:11:\"field field\";s:36:\"field_online_event_reference_nap_nid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:32:\"field_online_event_reference_nap\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";s:22:\"Taxonomy terms on node\";s:4:\"help\";s:161:\"Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"relationship\";a:3:{s:7:\"handler\";s:41:\"views_handler_relationship_node_term_data\";s:5:\"label\";s:4:\"term\";s:4:\"base\";s:18:\"taxonomy_term_data\";}s:5:\"field\";a:4:{s:5:\"title\";s:18:\"All taxonomy terms\";s:4:\"help\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";s:11:\"no group by\";b:1;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:33:\"Has taxonomy term ID (with depth)\";s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:31:\"Has taxonomy terms (with depth)\";s:7:\"handler\";s:40:\"views_handler_filter_term_node_tid_depth\";}}s:24:\"term_node_tid_depth_join\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:45:\"Has taxonomy term ID with depth (using joins)\";s:7:\"handler\";s:47:\"views_handler_argument_term_node_tid_depth_join\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:43:\"Has taxonomy terms with depth (using joins)\";s:7:\"handler\";s:45:\"views_handler_filter_term_node_tid_depth_join\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";s:35:\"Has taxonomy term ID depth modifier\";s:4:\"help\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"Node UUID\";s:4:\"help\";s:38:\"The universally unique ID of the Node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:21:\"views_bulk_operations\";}}}',0,1627985248,1),('views_data:node_comment_statistics:en',_binary 'a:7:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:5:\"INNER\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";s:17:\"Last comment time\";s:4:\"help\";s:50:\"Date and time of when the last comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_last_comment_timestamp\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"help\";s:50:\"The name of the author of the last posted comment.\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"views_handler_field_ncs_last_comment_name\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:40:\"views_handler_sort_ncs_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:34:\"The number of comments a node has.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";s:22:\"Updated/commented date\";s:4:\"help\";s:60:\"The most recent of last comment posted or node updated time.\";s:5:\"field\";a:3:{s:7:\"handler\";s:36:\"views_handler_field_ncs_last_updated\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:35:\"views_handler_sort_ncs_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_ncs_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:16:\"Last comment CID\";s:4:\"help\";s:34:\"Display the last comment of a node\";s:12:\"relationship\";a:7:{s:5:\"title\";s:12:\"Last comment\";s:4:\"help\";s:27:\"The last comment of a node.\";s:5:\"group\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Last Comment\";}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";s:16:\"Last comment uid\";s:4:\"help\";s:56:\"The User ID of the author of the last comment of a node.\";s:12:\"relationship\";a:5:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:19:\"Last comment author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}}',0,1695628825,1),('views_data:pdf:en',_binary 'a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:3:\"PDF\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:10:\"page_break\";a:3:{s:5:\"title\";s:10:\"Page Break\";s:4:\"help\";s:34:\"Insert in the PDF view a new page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:28:\"views_pdf_handler_page_break\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}s:11:\"page_number\";a:3:{s:5:\"title\";s:11:\"Page Number\";s:4:\"help\";s:45:\"Contains the page number of the current page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:29:\"views_pdf_handler_page_number\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}}',0,1627996990,1),('views_data:profile:en',_binary 'a:10:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (profile)\";s:4:\"help\";s:167:\"Filter any Views profile date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:14:\"Date (profile)\";s:4:\"help\";s:36:\"Filter any Views profile date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Profile\";s:11:\"entity type\";s:8:\"profile2\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"pid\";s:16:\"access query tag\";s:15:\"profile2_access\";s:5:\"title\";s:8:\"Profiles\";s:4:\"help\";s:23:\"Profile2 user profiles.\";}}s:3:\"pid\";a:6:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:29:\"The unique ID of the profile.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"pid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Profile type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"profile_type\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:17:\"The profile type.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:8:\"profile2\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:8:\"profile2\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:18:\"The profile label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:33:\"The date the profile was created.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:7:\"changed\";a:6:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:47:\"The date the profile was most recently updated.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:3:{s:10:\"real field\";s:7:\"changed\";s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:4:\"user\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}s:5:\"title\";s:8:\"User uid\";s:4:\"help\";s:25:\"The owner of the profile.\";s:5:\"field\";a:4:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:3:\"uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"views_entity_profile2\";i:1;s:21:\"views_bulk_operations\";}}}',0,1627986082,1),('views_data:search_index:en',_binary 'a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";}}}s:5:\"score\";a:4:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:5:\"field\";a:4:{s:7:\"handler\";s:32:\"views_handler_field_search_score\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:31:\"views_handler_sort_search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";s:12:\"Search Terms\";s:4:\"help\";s:24:\"The terms to search for.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_search\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_search\";s:11:\"no group by\";b:1;}}}',0,1647446748,1),('views_data:search_node_links_to:en',_binary 'a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:34:\"Other nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}',0,1627988078,1),('views_data:signup:en',_binary 'a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Signup\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:6:\"status\";a:5:{s:5:\"title\";s:19:\"Status: Open/Closed\";s:4:\"help\";s:41:\"Are signups open or closed for this node?\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"signup_handler_field_signup_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:35:\"signup_handler_filter_signup_status\";s:4:\"help\";s:54:\"Filter on if signups are open or closed for each node.\";s:5:\"label\";s:13:\"Signup status\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:38:\"Sort by if signups are closed or open.\";}}s:18:\"close_signup_limit\";a:4:{s:5:\"title\";s:12:\"Signup Limit\";s:4:\"help\";s:104:\"Maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:118:\"Filter by the maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"label\";s:12:\"Signup limit\";}}s:16:\"forwarding_email\";a:3:{s:5:\"title\";s:27:\"Notification: Email Address\";s:4:\"help\";s:67:\"Address where notification emails are sent wenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:17:\"send_confirmation\";a:4:{s:5:\"title\";s:17:\"Send Confirmation\";s:4:\"help\";s:60:\"Should confirmation email be sent to each user who signs up.\";s:5:\"field\";a:2:{s:7:\"handler\";s:45:\"signup_handler_field_signup_send_confirmation\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:56:\"Filter on if signup confirmation is enabled or disabled.\";s:5:\"label\";s:17:\"Send confirmation\";}}s:18:\"confirmation_email\";a:3:{s:5:\"title\";s:21:\"Confirmation: Message\";s:4:\"help\";s:86:\"The body of the optional confirmation email that can be sent whenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:13:\"send_reminder\";a:4:{s:5:\"title\";s:13:\"Send Reminder\";s:4:\"help\";s:196:\"Should a reminder email be automatically sent to all users who signed up. This will be false if either an administrator disabled the feature for a given event, or if the reminder was already sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:50:\"Filter on if a signup reminder email will be sent.\";s:5:\"label\";s:13:\"Send reminder\";}}s:20:\"reminder_days_before\";a:3:{s:5:\"title\";s:37:\"Reminder: Days Before Event for Email\";s:4:\"help\";s:62:\"How many days before an event will the reminder email be sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}s:14:\"reminder_email\";a:3:{s:5:\"title\";s:17:\"Reminder: Message\";s:4:\"help\";s:100:\"The body of the optional reminder email that can be sent a configurable time before an event begins.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:15:\"signup_disabled\";a:2:{s:5:\"title\";s:16:\"Enabled/Disabled\";s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"signup_handler_filter_signup_disabled\";s:4:\"help\";s:45:\"Filter on if signups are enabled or disabled.\";s:5:\"label\";s:7:\"Signups\";}}s:9:\"node_link\";a:2:{s:5:\"title\";s:17:\"Node: Signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_node_link\";s:4:\"help\";s:52:\"Link to one of the signup-related tabs on each node.\";}}}',0,1628777619,1),('views_data:signup_log:en',_binary 'a:12:{s:5:\"table\";a:4:{s:5:\"group\";s:6:\"Signup\";s:11:\"entity type\";s:4:\"node\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:6:\"Signup\";s:4:\"help\";s:61:\"A signup represents a relationship between a user and a node.\";}s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"sid\";a:5:{s:5:\"title\";s:9:\"Signup ID\";s:4:\"help\";s:19:\"The signup entry ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"label\";s:15:\"Signup entry id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:18:\"Sort by signup ID.\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:29:\"The node a user signed up to.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:4:\"node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup node\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:23:\"The user who signed up.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup user\";}}s:14:\"uid_no_signups\";a:4:{s:5:\"title\";s:22:\"User available signups\";s:4:\"help\";s:182:\"Displays nodes the given user has not signed up for. Note that this argument will not work properly if you add the <em class=\"placeholder\">Signup: User</em> relationship to the view.\";s:10:\"real field\";s:3:\"uid\";s:8:\"argument\";a:1:{s:7:\"handler\";s:39:\"signup_handler_argument_signup_user_uid\";}}s:5:\"email\";a:3:{s:5:\"title\";s:19:\"User: Email Address\";s:14:\"click sortable\";b:1;s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"signup_handler_field_signup_user_email\";s:4:\"help\";s:205:\"Email address of a user (authenticated or anonymous) who signed up. <strong>WARNING: only expose this data in a view that is restricted to users whom you can trust with such sensitive information.</strong>\";}}s:11:\"signup_time\";a:5:{s:5:\"title\";s:17:\"User: Signup Time\";s:4:\"help\";s:25:\"Time when user signed up.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:4:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:4:\"help\";s:29:\"Time when the user signed up.\";s:5:\"label\";s:11:\"Signup time\";s:7:\"is date\";b:1;}s:4:\"sort\";a:3:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:4:\"help\";s:24:\"Sort by time of sign up.\";s:7:\"is date\";b:1;}}s:8:\"attended\";a:5:{s:5:\"title\";s:14:\"User: Attended\";s:4:\"help\";s:27:\"Did the user attend or not?\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"signup_handler_field_signup_user_attended\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:42:\"signup_handler_filter_signup_user_attended\";s:4:\"help\";s:36:\"Filter on users who attended or not.\";s:5:\"label\";s:17:\"Signup attendance\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:36:\"Sort by if the user attended or not.\";}}s:9:\"form_data\";a:3:{s:5:\"title\";s:28:\"User: Additional Signup Info\";s:4:\"help\";s:82:\"Enter the additional field name (from theme/signup_form.inc) in the Option column.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"signup_handler_field_signup_user_form_data\";s:6:\"option\";s:6:\"string\";}}s:16:\"signup_user_auth\";a:3:{s:5:\"title\";s:29:\"User: Anonymous/Authenticated\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:3:{s:7:\"handler\";s:47:\"signup_handler_filter_signup_user_authenticated\";s:4:\"help\";s:85:\"Filter on if a user who signed up is anonymous, or an authenticated user on the site.\";s:5:\"label\";s:11:\"Signup user\";}}s:19:\"signup_user_current\";a:3:{s:5:\"title\";s:18:\"User: Current User\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"help\";s:101:\"This allows you to filter by whether or not the node was signed up by the logged in user of the view.\";}}s:9:\"edit_link\";a:2:{s:5:\"title\";s:22:\"User: Edit signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_edit_link\";s:4:\"help\";s:36:\"Link to edit this particular signup.\";}}}',0,1628722248,1),('views_data:taxonomy_index:en',_binary 'a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:3:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:17:\"Content with term\";s:4:\"help\";s:38:\"Relate all content tagged with a term.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Has taxonomy term ID\";s:4:\"help\";s:54:\"Display content if it has the selected taxonomy terms.\";s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:18:\"taxonomy_term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";}s:6:\"filter\";a:6:{s:5:\"title\";s:17:\"Has taxonomy term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";s:11:\"allow empty\";b:1;}}}',0,1628112354,1),('views_data:taxonomy_term_data:en',_binary 'a:15:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (taxonomy_term_data)\";s:4:\"help\";s:178:\"Filter any Views taxonomy_term_data date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:25:\"Date (taxonomy_term_data)\";s:4:\"help\";s:47:\"Filter any Views taxonomy_term_data date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:5:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:37:\"Taxonomy terms are attached to nodes.\";s:16:\"access query tag\";s:20:\"taxonomy_term_access\";}s:11:\"entity type\";s:13:\"taxonomy_term\";s:4:\"join\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"field\";s:3:\"vid\";s:10:\"left_field\";s:3:\"vid\";}s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:3:\"tid\";a:6:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;}}s:7:\"tid_raw\";a:4:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:22:\"taxonomy_term_data.tid\";s:14:\"argument table\";s:18:\"taxonomy_term_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:23:\"The taxonomy term name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";s:11:\"many to one\";b:1;s:16:\"empty field name\";s:13:\"Uncategorized\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:21:\"The term weight field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"description\";a:4:{s:5:\"title\";s:16:\"Term description\";s:4:\"help\";s:48:\"The description associated with a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";a:1:{s:5:\"field\";s:6:\"format\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"views_handler_filter_vocabulary_vid\";}}s:9:\"edit_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:14:\"Term edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the term.\";s:7:\"handler\";s:34:\"views_handler_field_term_link_edit\";}}s:23:\"reverse_field_tags_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:18:\"Content using Tags\";s:4:\"help\";s:48:\"Relate each Content with a Tags set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:21:\"field_data_field_tags\";s:11:\"field field\";s:14:\"field_tags_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:10:\"field_tags\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_simplenews_term_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:33:\"Content using Newsletter category\";s:4:\"help\";s:63:\"Relate each Content with a Newsletter category set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:21:\"field_simplenews_term\";s:11:\"field table\";s:32:\"field_data_field_simplenews_term\";s:11:\"field field\";s:25:\"field_simplenews_term_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:21:\"field_simplenews_term\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:4:\"uuid\";a:6:{s:5:\"title\";s:18:\"Taxonomy term UUID\";s:4:\"help\";s:47:\"The universally unique ID of the Taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"views_entity_taxonomy_term\";i:1;s:21:\"views_bulk_operations\";}}}',0,1689687569,1),('views_data:taxonomy_vocabulary:en',_binary 'a:9:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (taxonomy_vocabulary)\";s:4:\"help\";s:179:\"Filter any Views taxonomy_vocabulary date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (taxonomy_vocabulary)\";s:4:\"help\";s:48:\"Filter any Views taxonomy_vocabulary date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:4:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";s:4:\"join\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:5:\"field\";a:3:{s:4:\"help\";s:160:\"Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:28:\"The taxonomy vocabulary name\";}}s:12:\"machine_name\";a:4:{s:5:\"title\";s:12:\"Machine name\";s:5:\"field\";a:3:{s:4:\"help\";s:168:\"Machine-Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:44:\"views_handler_filter_vocabulary_machine_name\";}s:8:\"argument\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:46:\"views_handler_argument_vocabulary_machine_name\";}}s:3:\"vid\";a:5:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:26:\"The taxonomy vocabulary ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:37:\"views_handler_argument_vocabulary_vid\";s:10:\"name field\";s:4:\"name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"The taxonomy vocabulary description\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:30:\"The taxonomy vocabulary weight\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"weight\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"views_entity_taxonomy_vocabulary\";i:1;s:21:\"views_bulk_operations\";}}}',0,1689687570,1),('views_data:uc_orders:en',_binary 'a:38:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:16:\"Date (uc_orders)\";s:4:\"help\";s:169:\"Filter any Views uc_orders date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:16:\"Date (uc_orders)\";s:4:\"help\";s:38:\"Filter any Views uc_orders date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:5:\"table\";a:4:{s:4:\"join\";a:2:{s:10:\"uc_coupons\";a:3:{s:10:\"left_table\";s:17:\"uc_coupons_orders\";s:10:\"left_field\";s:3:\"oid\";s:5:\"field\";s:8:\"order_id\";}s:17:\"uc_order_products\";a:2:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:8:\"order_id\";}}s:5:\"group\";s:5:\"Order\";s:4:\"base\";a:4:{s:5:\"field\";s:8:\"order_id\";s:5:\"title\";s:6:\"Orders\";s:4:\"help\";s:37:\"Orders placed in your Ubercart store.\";s:16:\"access query tag\";s:15:\"uc_order_access\";}s:11:\"entity type\";s:8:\"uc_order\";}s:8:\"order_id\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:13:\"The order ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"uc_order_handler_field_order_id\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:8:\"order_id\";}}s:12:\"order_status\";a:5:{s:5:\"title\";s:12:\"Order status\";s:4:\"help\";s:17:\"The order status.\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"uc_order_handler_field_order_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:36:\"uc_order_handler_filter_order_status\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:8:\"Customer\";s:4:\"help\";s:42:\"Relate an order to the user who placed it.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:8:\"customer\";}}s:11:\"order_total\";a:5:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:42:\"The total amount to be paid for the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:35:\"uc_order_handler_field_money_amount\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:16:\"order_total_cost\";a:3:{s:5:\"title\";s:10:\"Total cost\";s:4:\"help\";s:44:\"The total cost of the products in the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"uc_order_handler_field_order_cost\";s:5:\"float\";b:1;}}s:14:\"payment_method\";a:5:{s:5:\"title\";s:14:\"Payment method\";s:4:\"help\";s:22:\"The method of payment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"uc_order_handler_field_payment_method\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"uc_order_handler_filter_payment_method\";}}s:7:\"cc_type\";a:4:{s:5:\"title\";s:16:\"Credit card type\";s:4:\"help\";s:56:\"Credit card type used, if the payment method was credit.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_cc_data\";s:8:\"cc field\";s:7:\"cc_type\";}}s:9:\"cc_number\";a:4:{s:5:\"title\";s:18:\"Credit card number\";s:4:\"help\";s:67:\"Credit card number (last 4) used, if the payment method was credit.\";s:10:\"real field\";s:4:\"data\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_cc_data\";s:8:\"cc field\";s:9:\"cc_number\";}}s:13:\"product_count\";a:5:{s:5:\"title\";s:13:\"Product count\";s:4:\"help\";s:42:\"The total number of products in the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:7:\"created\";a:5:{s:5:\"title\";s:13:\"Creation date\";s:4:\"help\";s:40:\"The date and time the order was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:7:\"is date\";b:1;}}s:8:\"modified\";a:5:{s:5:\"title\";s:13:\"Last modified\";s:4:\"help\";s:37:\"The time the order was last modified.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"date_views_filter_handler_simple\";s:7:\"is date\";b:1;}}s:7:\"actions\";a:3:{s:5:\"title\";s:7:\"Actions\";s:4:\"help\";s:58:\"Clickable links to actions a user may perform on an order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"uc_order_handler_field_order_actions\";s:14:\"click sortable\";b:0;}}s:13:\"primary_email\";a:5:{s:5:\"title\";s:13:\"Email address\";s:4:\"help\";s:34:\"The email address of the customer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"billing_first_name\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:51:\"The first name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:17:\"billing_last_name\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:50:\"The last name of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:13:\"billing_phone\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:12:\"Phone number\";s:4:\"help\";s:53:\"The phone number of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_company\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:7:\"Company\";s:4:\"help\";s:48:\"The company of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_street1\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:16:\"Street address 1\";s:4:\"help\";s:57:\"The street address 1 of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:15:\"billing_street2\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:16:\"Street address 2\";s:4:\"help\";s:57:\"The street address 2 of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:12:\"billing_city\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:4:\"City\";s:4:\"help\";s:45:\"The city of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:19:\"billing_postal_code\";a:6:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:11:\"Postal code\";s:4:\"help\";s:52:\"The postal code of the billing address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:17:\"billing_full_name\";a:4:{s:5:\"group\";s:22:\"Order: Billing address\";s:5:\"title\";s:9:\"Full name\";s:4:\"help\";s:50:\"The full name of the billing address of the order.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{i:0;s:18:\"billing_first_name\";i:1;s:17:\"billing_last_name\";}s:7:\"handler\";s:37:\"uc_order_handler_field_order_fullname\";s:6:\"prefix\";s:7:\"billing\";}}s:19:\"delivery_first_name\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:52:\"The first name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"delivery_last_name\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:51:\"The last name of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:14:\"delivery_phone\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:12:\"Phone number\";s:4:\"help\";s:54:\"The phone number of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_company\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:7:\"Company\";s:4:\"help\";s:49:\"The company of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_street1\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:16:\"Street address 1\";s:4:\"help\";s:58:\"The street address 1 of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:16:\"delivery_street2\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:16:\"Street address 2\";s:4:\"help\";s:58:\"The street address 2 of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:13:\"delivery_city\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:4:\"City\";s:4:\"help\";s:46:\"The city of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:20:\"delivery_postal_code\";a:6:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:11:\"Postal code\";s:4:\"help\";s:53:\"The postal code of the delivery address of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:18:\"delivery_full_name\";a:4:{s:5:\"group\";s:23:\"Order: Delivery address\";s:5:\"title\";s:9:\"Full name\";s:4:\"help\";s:51:\"The full name of the delivery address of the order.\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{i:0;s:19:\"delivery_first_name\";i:1;s:18:\"delivery_last_name\";}s:7:\"handler\";s:37:\"uc_order_handler_field_order_fullname\";s:6:\"prefix\";s:8:\"delivery\";}}s:12:\"total_weight\";a:4:{s:5:\"title\";s:12:\"Total weight\";s:4:\"help\";s:73:\"The physical weight of all the products (weight * quantity) in the order.\";s:10:\"real field\";s:6:\"weight\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"uc_order_handler_field_order_weight_total\";s:17:\"additional fields\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}s:5:\"float\";b:1;}}s:8:\"products\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:8:\"Products\";s:4:\"help\";s:95:\"Relate products to an order. This relationship will create one record for each product ordered.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:17:\"uc_order_products\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:8:\"order_id\";s:5:\"label\";s:8:\"products\";}}s:8:\"payments\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:8:\"Payments\";s:4:\"help\";s:96:\"Relate payments to an order. This relationship will create one record for each payment received.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:19:\"uc_payment_receipts\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:8:\"order_id\";s:5:\"label\";s:8:\"payments\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"views_entity_uc_order\";i:1;s:21:\"views_bulk_operations\";}}}',0,1628835757,1),('views_data:uc_products:en',_binary 'a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Product\";s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:5:\"model\";a:6:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:17:\"The model number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:10:\"list_price\";a:5:{s:5:\"title\";s:10:\"List price\";s:4:\"help\";s:35:\"The manufacturer\'s suggested price.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:4:\"cost\";a:5:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:37:\"The cost of the product to the store.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:10:\"sell_price\";a:5:{s:5:\"title\";s:10:\"Sell price\";s:4:\"help\";s:40:\"The price for which the product is sold.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:13:\"display_price\";a:3:{s:5:\"title\";s:13:\"Display price\";s:4:\"help\";s:89:\"The price for which the product is sold, altered for display (e.g. with inclusive taxes).\";s:5:\"field\";a:3:{s:7:\"handler\";s:38:\"uc_product_handler_field_display_price\";s:10:\"real field\";s:3:\"nid\";s:14:\"click sortable\";b:1;}}s:6:\"weight\";a:5:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:20:\"The physical weight.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"weight_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_weight\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"length\";a:5:{s:5:\"title\";s:6:\"Length\";s:4:\"help\";s:20:\"The physical length.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"length_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_length\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:5:\"width\";a:5:{s:5:\"title\";s:5:\"Width\";s:4:\"help\";s:19:\"The physical width.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"length_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_length\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:6:\"height\";a:5:{s:5:\"title\";s:6:\"Height\";s:4:\"help\";s:20:\"The physical height.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"length_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_length\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:7:\"pkg_qty\";a:5:{s:5:\"title\";s:16:\"Package quantity\";s:4:\"help\";s:52:\"The number of items that fit in the largest package.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:8:\"ordering\";a:4:{s:5:\"title\";s:13:\"List position\";s:4:\"help\";s:41:\"The default sort criteria in the catalog.\";s:5:\"field\";a:2:{s:4:\"help\";s:26:\"The product list position.\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"shippable\";a:5:{s:5:\"title\";s:9:\"Shippable\";s:4:\"help\";s:25:\"Is the product shippable?\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}}s:10:\"is_product\";a:4:{s:5:\"title\";s:12:\"Is a product\";s:4:\"help\";s:61:\"Check for the fields provided by the Ubercart product module.\";s:5:\"group\";s:4:\"Node\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"uc_product_handler_filter_product\";s:5:\"label\";s:12:\"Is a product\";}}s:13:\"addtocartlink\";a:4:{s:5:\"title\";s:16:\"Add to cart form\";s:4:\"help\";s:47:\"Form to put the product in the customer\'s cart.\";s:5:\"group\";s:7:\"Product\";s:5:\"field\";a:3:{s:17:\"additional fields\";a:2:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}s:4:\"type\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}}s:7:\"handler\";s:34:\"uc_product_handler_field_addtocart\";s:12:\"element type\";s:3:\"div\";}}s:14:\"buyitnowbutton\";a:4:{s:5:\"title\";s:17:\"Buy it now button\";s:4:\"help\";s:75:\"A button to add a product to the cart without quantity or attribute fields.\";s:5:\"group\";s:7:\"Product\";s:5:\"field\";a:4:{s:5:\"table\";s:4:\"node\";s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:7:\"handler\";s:33:\"uc_product_handler_field_buyitnow\";s:12:\"element type\";s:3:\"div\";}}}',0,1647446622,1),('views_data:users:en',_binary 'a:41:{s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:165:\"Filter any Views users date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:34:\"Filter any Views users date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:17:\"course_enrollment\";a:3:{s:5:\"title\";s:17:\"Course enrollment\";s:4:\"help\";s:61:\"Associated course enrollment via the course enrollment\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:17:\"Course enrollment\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:17:\"course_enrollment\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:13:\"course_report\";a:3:{s:5:\"title\";s:13:\"Course report\";s:4:\"help\";s:53:\"Associated course report via the course report\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"Course report\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"course_report\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:26:\"course_outline_fulfillment\";a:3:{s:5:\"title\";s:25:\"Course object fulfillment\";s:4:\"help\";s:77:\"Associated course object fulfillment via the course object fulfillment\'s uid.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:25:\"Course object fulfillment\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:26:\"course_outline_fulfillment\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:6:\"invite\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:43:\"Associated invite via the invite\'s inviter.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:14:\"invite_invitee\";a:3:{s:5:\"title\";s:6:\"Invite\";s:4:\"help\";s:43:\"Associated invite via the invite\'s invitee.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:6:\"Invite\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:6:\"invite\";s:10:\"base field\";s:7:\"invitee\";s:18:\"relationship field\";s:3:\"uid\";}}s:7:\"profile\";a:3:{s:5:\"title\";s:7:\"Profile\";s:4:\"help\";s:42:\"Associated profile via the profile\'s user.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:7:\"Profile\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:7:\"profile\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:61:\"Associated registration via the registration\'s author entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:10:\"author_uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:5:\"table\";a:5:{s:4:\"join\";a:1:{s:9:\"uc_orders\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:5:\"group\";s:4:\"User\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}s:11:\"entity type\";s:4:\"user\";s:20:\"default_relationship\";a:3:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}s:4:\"file\";a:2:{s:5:\"table\";s:4:\"file\";s:5:\"field\";s:3:\"uid\";}}}s:9:\"uc_orders\";a:3:{s:5:\"title\";s:6:\"Orders\";s:4:\"help\";s:121:\"Relate a user to the orders they have placed. This relationship will create one record for each order placed by the user.\";s:12:\"relationship\";a:5:{s:4:\"base\";s:9:\"uc_orders\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:6:\"orders\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:16:\"Content authored\";s:4:\"help\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"nodes\";}}s:7:\"uid_raw\";a:3:{s:4:\"help\";s:24:\"The raw numeric user ID.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";s:11:\"The user ID\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:9:\"users.uid\";s:14:\"argument table\";s:5:\"users\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:11:\"uid_comment\";a:1:{s:12:\"relationship\";a:7:{s:5:\"title\";s:17:\"Comments authored\";s:4:\"help\";s:122:\"Relate comments to the user who created it. This relationship will create one record for each comment created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:8:\"comments\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:5:\"title\";s:10:\"Name (raw)\";s:4:\"help\";s:130:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:105:\"E-mail address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:20:\"Language of the user\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_user_language\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:11:\"picture_fid\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:7:\"picture\";}}s:7:\"picture\";a:5:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:10:\"Has Avatar\";s:4:\"type\";s:6:\"yes-no\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Link to user\";s:4:\"help\";s:34:\"Provide a simple link to the user.\";s:7:\"handler\";s:29:\"views_handler_field_user_link\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:12:\"created_year\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:6:\"status\";a:5:{s:5:\"title\";s:13:\"Active status\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:14:\"active-blocked\";a:2:{i:0;s:6:\"Active\";i:1;s:7:\"Blocked\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:10:\"plain_text\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Link to edit user\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"cancel_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:19:\"Link to cancel user\";s:4:\"help\";s:41:\"Provide a simple link to cancel the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_cancel\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:35:\"Provide serialized data of the user\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_serialized\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:38:\"Webform submissions of the given user.\";s:10:\"real field\";s:3:\"uid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_user\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:48:\"The number of webform submissions for this user.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:5:\"users\";}}s:4:\"uuid\";a:6:{s:5:\"title\";s:9:\"User UUID\";s:4:\"help\";s:38:\"The universally unique ID of the User.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:11:\"allow empty\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:21:\"views_bulk_operations\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_user\";i:1;s:21:\"views_bulk_operations\";}}}',0,1627986124,1),('views_data:users_roles:en',_binary 'a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;s:11:\"allow empty\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}}',0,1628041807,1),('views_data:users_roles_apply:en',_binary 'a:13:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Apply for Role\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"aid\";s:5:\"title\";s:16:\"Role application\";s:4:\"help\";s:71:\"Applications for roles by users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}}s:3:\"aid\";a:3:{s:5:\"title\";s:3:\"aid\";s:4:\"help\";s:24:\"The role application ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}}s:3:\"uid\";a:7:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:21:\"The name of the user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:44:\"apply_for_role_views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:5:\"Users\";s:4:\"help\";s:29:\"Relate users to applications.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"users\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:12:\"Current user\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:10:\"user_roles\";a:6:{s:10:\"real field\";s:3:\"rid\";s:5:\"title\";s:13:\"Current roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:45:\"apply_for_role_views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}s:3:\"rid\";a:4:{s:5:\"title\";s:4:\"Role\";s:4:\"help\";s:21:\"The name of the role.\";s:5:\"field\";a:2:{s:7:\"handler\";s:44:\"apply_for_role_views_handler_field_role_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"apply_date\";a:5:{s:5:\"title\";s:12:\"Date applied\";s:4:\"help\";s:34:\"The date the application was made.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:8:\"approved\";a:4:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:28:\"Status of role applications.\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"apply_for_role_views_handler_field_status_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"approve_date\";a:5:{s:5:\"title\";s:14:\"Date processed\";s:4:\"help\";s:39:\"The date the application was processed.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:6:\"filter\";a:2:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}}s:7:\"message\";a:4:{s:5:\"title\";s:19:\"Application message\";s:4:\"help\";s:38:\"The message submitted by an applicant.\";s:5:\"field\";a:1:{s:7:\"handler\";s:42:\"apply_for_role_views_handler_field_message\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:19:\"approve_application\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Approve link\";s:4:\"help\";s:49:\"Provide a simple link to approve the application.\";s:7:\"handler\";s:59:\"apply_for_role_views_handler_field_application_link_approve\";}}s:16:\"deny_application\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Deny link\";s:4:\"help\";s:46:\"Provide a simple link to deny the application.\";s:7:\"handler\";s:56:\"apply_for_role_views_handler_field_application_link_deny\";}}s:18:\"delete_application\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:48:\"Provide a simple link to delete the application.\";s:7:\"handler\";s:58:\"apply_for_role_views_handler_field_application_link_delete\";}}}',0,1636622902,1),('views_data:view:en',_binary 'a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"View\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:7:\"include\";a:3:{s:5:\"title\";s:12:\"Include View\";s:4:\"help\";s:31:\"Includes a view into this view.\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"views_view_field_handler_include_view\";s:14:\"click sortable\";b:0;s:9:\"notafield\";b:1;}}}',0,1628002503,1),('views_data:views:en',_binary 'a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";s:11:\"Custom text\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:26:\"views_handler_field_custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";s:19:\"View result counter\";s:4:\"help\";s:47:\"Displays the actual position of the view result\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_counter\";}}s:4:\"area\";a:3:{s:5:\"title\";s:9:\"Text area\";s:4:\"help\";s:33:\"Provide markup text for the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";s:15:\"Unfiltered text\";s:4:\"help\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:4:\"area\";a:1:{s:7:\"handler\";s:30:\"views_handler_area_text_custom\";}}s:4:\"view\";a:3:{s:5:\"title\";s:9:\"View area\";s:4:\"help\";s:29:\"Insert a view inside an area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_view\";}}s:6:\"result\";a:3:{s:5:\"title\";s:14:\"Result summary\";s:4:\"help\";s:53:\"Shows result summary, for example the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:25:\"views_handler_area_result\";}}s:8:\"messages\";a:3:{s:5:\"title\";s:8:\"Messages\";s:4:\"help\";s:30:\"Displays messages in the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:27:\"views_handler_area_messages\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";s:16:\"Contextual Links\";s:4:\"help\";s:42:\"Display fields in a contextual links menu.\";s:5:\"field\";a:1:{s:7:\"handler\";s:36:\"views_handler_field_contextual_links\";}}s:15:\"ctools_dropdown\";a:3:{s:5:\"title\";s:14:\"Dropdown links\";s:4:\"help\";s:67:\"Displays fields in a dropdown list, like on the views listing page.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_ctools_dropdown\";}}s:7:\"combine\";a:3:{s:5:\"title\";s:21:\"Combine fields filter\";s:4:\"help\";s:52:\"Combine multiple fields together and search by them.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_combine\";}}s:10:\"expression\";a:3:{s:5:\"title\";s:15:\"Math expression\";s:4:\"help\";s:52:\"Evaluates a mathematical expression and displays it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_math\";s:5:\"float\";b:1;}}s:14:\"fields_compare\";a:3:{s:5:\"title\";s:17:\"Fields comparison\";s:4:\"help\";s:42:\"Compare database fields against eachother.\";s:6:\"filter\";a:2:{s:4:\"help\";s:55:\"Use fields comparison to filter the result of the view.\";s:7:\"handler\";s:35:\"views_handler_filter_fields_compare\";}}s:14:\"webform_result\";a:3:{s:5:\"title\";s:64:\"Result summary with an additional token to change the items/page\";s:4:\"help\";s:94:\"Shows result summary, for example the items per page, plus links to change the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:33:\"webform_handler_area_result_pager\";}}}',0,1627985277,1),('views_data:views_entity_course_enrollment:en',_binary 'a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:26:\"Rendered Course enrollment\";s:4:\"help\";s:77:\"The Course enrollment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:17:\"course_enrollment\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:17:\"Course enrollment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"eid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:17:\"course_enrollment\";a:1:{s:10:\"left_table\";s:17:\"course_enrollment\";}s:24:\"entity_course_enrollment\";a:1:{s:10:\"left_table\";s:24:\"entity_course_enrollment\";}}s:11:\"entity type\";s:17:\"course_enrollment\";s:5:\"group\";s:17:\"Course enrollment\";}}',0,1627987636,1),('views_data:views_entity_node:en',_binary 'a:6:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered Node\";s:4:\"help\";s:64:\"The Node of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:5:{s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:11:\"entity_node\";a:1:{s:10:\"left_table\";s:11:\"entity_node\";}s:20:\"quiz_node_properties\";a:1:{s:10:\"left_table\";s:20:\"quiz_node_properties\";}s:10:\"signup_log\";a:1:{s:10:\"left_table\";s:10:\"signup_log\";}}s:11:\"entity type\";s:4:\"node\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:15:\"Link to content\";s:4:\"help\";s:37:\"Provide a simple link to the content.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Link to edit content\";s:4:\"help\";s:42:\"Provide a simple link to edit the content.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:22:\"Link to delete content\";s:4:\"help\";s:44:\"Provide a simple link to delete the content.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Content\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1628057196,1),('views_data:views_entity_user:en',_binary 'a:3:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered User\";s:4:\"help\";s:64:\"The User of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";s:10:\"real field\";s:13:\"entity object\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"User\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:11:\"entity_user\";a:1:{s:10:\"left_table\";s:11:\"entity_user\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";s:4:\"User\";}}',0,1627987891,1),('views_data:webform:en',_binary 'a:3:{s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Webform\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:13:\"Webform nodes\";s:4:\"help\";s:26:\"Nodes which have webforms.\";}s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:33:\"The node this webform is part of.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:16:\"Node for webform\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:39:\"The open or closed status of a webform.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"webform_handler_field_webform_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:5:\"label\";s:6:\"Status\";s:7:\"handler\";s:37:\"webform_handler_filter_webform_status\";s:4:\"type\";s:11:\"open-closed\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}',0,1628057095,1),('views_data:webform_submissions:en',_binary 'a:18:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Webform submissions\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:19:\"Webform submissions\";s:4:\"help\";s:41:\"Submissions generated from Webform forms.\";}}s:6:\"serial\";a:6:{s:5:\"title\";s:13:\"Serial number\";s:4:\"help\";s:36:\"The serial number of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:13:\"Serial number\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"sid\";a:6:{s:5:\"title\";s:3:\"Sid\";s:4:\"help\";s:36:\"The submission ID of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:3:\"Sid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"value\";a:5:{s:5:\"title\";s:5:\"Value\";s:4:\"help\";s:48:\"The value of a component as submitted by a user.\";s:10:\"real field\";s:3:\"sid\";s:5:\"group\";s:23:\"Webform submission data\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_data\";s:14:\"webform_expand\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"webform_all_fields\";a:5:{s:5:\"title\";s:10:\"All values\";s:4:\"help\";s:43:\"Displays all values as submitted by a user.\";s:10:\"real field\";s:3:\"sid\";s:5:\"group\";s:23:\"Webform submission data\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_data\";s:14:\"webform_expand\";b:1;s:14:\"click sortable\";b:1;}}s:3:\"nid\";a:6:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:52:\"The webform node this submission was generated from.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Webform Node\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"The user who sent the webform submission.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"Webform Submission User\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:8:\"is_draft\";a:5:{s:5:\"title\";s:5:\"Draft\";s:4:\"help\";s:41:\"Whether or not the submission is a draft.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"webform_handler_field_is_draft\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:31:\"webform_handler_filter_is_draft\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"submitted\";a:6:{s:5:\"title\";s:9:\"Submitted\";s:4:\"help\";s:62:\"Timestamp when the form was first saved as draft or submitted.\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:9:\"Submitted\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:9:\"completed\";a:6:{s:5:\"title\";s:9:\"Completed\";s:4:\"help\";s:62:\"Timestamp when the form was submitted as complete (not draft).\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:9:\"Completed\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:8:\"modified\";a:6:{s:5:\"title\";s:8:\"Modified\";s:4:\"help\";s:59:\"Timestamp when the form was last saved (complete or draft).\";s:5:\"field\";a:3:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;s:7:\"is date\";b:1;}s:6:\"filter\";a:3:{s:5:\"title\";s:8:\"Modified\";s:7:\"handler\";s:25:\"views_handler_filter_date\";s:7:\"is date\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:7:\"is date\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:27:\"views_handler_argument_date\";s:7:\"is date\";b:1;}}s:11:\"remote_addr\";a:5:{s:5:\"title\";s:14:\"Remote address\";s:4:\"help\";s:65:\"The remote IP address of the user that submitted this submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:14:\"Remote address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"view_submission\";a:5:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:45:\"Provide a simple link to view the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:4:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:10:\"real field\";s:6:\"serial\";s:9:\"link_type\";s:4:\"view\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"edit_submission\";a:5:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:45:\"Provide a simple link to edit the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:9:\"link_type\";s:4:\"edit\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:17:\"delete_submission\";a:5:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:47:\"Provide a simple link to delete the submission.\";s:10:\"real field\";s:6:\"serial\";s:5:\"field\";a:3:{s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:14:\"click sortable\";b:1;s:9:\"link_type\";s:6:\"delete\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"data\";a:4:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:36:\"Relates to a webform submission data\";s:10:\"real field\";s:3:\"sid\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:44:\"webform_handler_relationship_submission_data\";s:4:\"base\";s:22:\"webform_submitted_data\";s:10:\"base field\";s:3:\"sid\";s:5:\"label\";s:15:\"Submission Data\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (webform_submissions)\";s:4:\"help\";s:179:\"Filter any Views webform_submissions date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:27:\"date_views_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:26:\"Date (webform_submissions)\";s:4:\"help\";s:48:\"Filter any Views webform_submissions date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"date_views_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:7:\"is date\";b:1;}}}',0,1628057099,1);
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Cache table for views to store pre-rendered queries,...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views_data`
--

LOCK TABLES `cache_views_data` WRITE;
/*!40000 ALTER TABLE `cache_views_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_views_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `captcha_points`
--

DROP TABLE IF EXISTS `captcha_points`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `captcha_points` (
  `form_id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The form_id of the form to add a CAPTCHA to.',
  `module` varchar(64) DEFAULT NULL COMMENT 'The module that provides the challenge.',
  `captcha_type` varchar(64) DEFAULT NULL COMMENT 'The challenge type to use.',
  PRIMARY KEY (`form_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='This table describes which challenges should be added to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `captcha_points`
--

LOCK TABLES `captcha_points` WRITE;
/*!40000 ALTER TABLE `captcha_points` DISABLE KEYS */;
INSERT INTO `captcha_points` VALUES ('comment_node_article_form',NULL,'default'),('comment_node_page_form',NULL,NULL),('comment_node_simplenews_form',NULL,NULL),('comment_node_webform_form',NULL,NULL),('comment_node_webform_page_form',NULL,NULL),('contact_personal_form',NULL,NULL),('contact_site_form',NULL,'default'),('forum_node_form',NULL,NULL),('user_login',NULL,'default'),('user_login_block',NULL,'default'),('user_pass',NULL,'default'),('user_register_form',NULL,'default'),('webform_client_form_10',NULL,'default'),('webform_client_form_352',NULL,'default'),('webform_client_form_60',NULL,'default'),('webform_client_form_64',NULL,'default');
/*!40000 ALTER TABLE `captcha_points` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `captcha_sessions`
--

DROP TABLE IF EXISTS `captcha_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `captcha_sessions` (
  `csid` int NOT NULL AUTO_INCREMENT COMMENT 'CAPTCHA session ID.',
  `token` varchar(64) DEFAULT NULL COMMENT 'One time CAPTCHA token.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `sid` varchar(64) NOT NULL DEFAULT '' COMMENT 'Session ID of the user.',
  `ip_address` varchar(128) DEFAULT NULL COMMENT 'IP address of the visitor.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the challenge was generated.',
  `form_id` varchar(128) NOT NULL COMMENT 'The form_id of the form where the CAPTCHA is added to.',
  `solution` varchar(128) NOT NULL DEFAULT '' COMMENT 'Solution of the challenge.',
  `status` int NOT NULL DEFAULT '0' COMMENT 'Status of the CAPTCHA session (unsolved, solved, ...)',
  `attempts` int NOT NULL DEFAULT '0' COMMENT 'The number of attempts.',
  PRIMARY KEY (`csid`),
  KEY `csid_ip` (`csid`,`ip_address`)
) ENGINE=InnoDB AUTO_INCREMENT=450008 DEFAULT CHARSET=utf8mb3 COMMENT='Stores the data about CAPTCHA sessions (solution, IP...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `captcha_sessions`
--

LOCK TABLES `captcha_sessions` WRITE;
/*!40000 ALTER TABLE `captcha_sessions` DISABLE KEYS */;
INSERT INTO `captcha_sessions` VALUES (449639,'b135a39888c2efd69b5a6ba319100e24',0,'0Wx3SIhL8RfU4oXlMpL5nN0Vck8afnrVCo7VcDRaAE8','107.175.67.189',1627893663,'user_pass','10',0,0),(449640,'2ccc044ddb4b21d778f99cd0ead1bfe3',0,'WFKq7nS6wA8OEuklGALfEpL4r_qRpoBs9EPkK2nJZko','107.175.67.189',1627893666,'user_login','8',0,0),(449641,'405ebb674180410a02db2830f6be3286',0,'Fr_I0TfNUZU5hspCYV63oweIASk9CV3dv5GDhbJEVrA','192.3.124.181',1627893668,'user_login','9',0,0),(449642,'665413945e7491f9c1c3ee8fcd139bf5',0,'wScms025Jt2aqAzDqvuPhd6sG7gc8Z50hnv3mA3ZoUE','207.210.239.222',1627893671,'user_login','11',0,0),(449643,'3b656f8a14c02ef422008e14d91f0fab',0,'T7ss8UPshtL1IWQhmqKlYtLoN8mBL_N23iIAuXWKEDY','107.172.144.126',1627893673,'user_login','12',0,0),(449644,'c20f03c7fdb80a39b53598941dce055d',0,'aOw7qxeKAtshflXPCe84J39TeROR_T1hpNL0gcJJA0E','23.94.154.241',1627893675,'user_login','3',0,0),(449645,'188a5f4ed223080affdd859450924a33',0,'gfF3HOYhOPxY9WtVkv_1VHFux9iq18Oo4BLVKoey0hI','23.94.154.241',1627893677,'user_register_form','8',0,0),(449646,'34e080bac078ee1d706f6cb773c4796d',0,'8vF2il3vL-g9_rr9pLZ-4Q8gFRQAD-4Jy9fCG5mH-UI','192.186.146.75',1627895444,'user_login','4',1,1),(449647,'6cfcb60eed8d365d0d9c3d1bd7a50d6e',0,'a-oFgTC6SWlu7A_xY8NSnWnPZyk4NY4S8W9aWjiY3Aw','104.140.103.41',1627896611,'user_register_form','15',0,0),(449648,'36d232ebd76bcb842504b90a3175966e',0,'VGUIeqG_qS1Bl7aT-O41FvYfwlwW7uFSh4wgg-SJ0Uw','104.140.103.41',1627896616,'user_login','1',0,0),(449649,'64fd74486db72392372e4837d4cda0bf',0,'lWq_COtsHKjctNiMPstJPTYUkvY8CqGe8_APdcCjzIs','104.140.103.41',1627896618,'user_login','8',0,0),(449650,'612c025f9e5f5e878c92f0f35f6f42d5',0,'Am87PdTQSZuXLalqd6Q2Zj-7RAotqwfudAMPZmcEBHY','104.140.103.41',1627896618,'user_register_form','1',0,0),(449651,'c4b23efce8cdaf9b1b9a3e1a5d12fcf3',0,'L5lLWQQEQrMhacvJKiRevX-lX6_Q7--cPyyQknsV-4E','104.140.103.41',1627896619,'user_login','20',1,1),(449652,'6599ad7c01236ac8c3763ffb884774b1',0,'5ffT6BDpBnQcMYCJ1vZO2kP573MVyJlfDnYkDfiCCFs','14.207.184.236',1627897730,'user_register_form','17',0,0),(449653,'31bc9adf97fb4e79f1dca6d2c4a5575a',0,'s86FyJvcaSAtjW7FLUDmEuUQL69JJEeyvV_AxCssR-A','14.207.184.236',1627897736,'user_login','11',0,0),(449654,'675e971ef3da9b7430041f042c9f48dd',0,'ryZCUHt1IJQcojR6wR31un_DTMrcXGQ5L3vNcmaxUyU','109.173.61.146',1627897739,'user_login','14',0,0),(449655,'def75731ec3ca2d2b7ee12e1d47697ea',0,'27XCN0PeXc2xFpd97ytEs0xrzkRQmpBg4lJdtu0M8fs','180.241.45.35',1627897745,'user_login','2',0,0),(449656,'9fe47e9ba5e318f1bec7de93ea887d9b',0,'LYGazcglzcsgd7EfarwsbzDz9m208H04gfqzHb9vprk','178.91.84.157',1627897748,'user_login','9',0,0),(449657,'c947b07447775c70543e9c2ec3b307ac',0,'fXxCRMu9jsnTzVfh6XLQVUYnrWvmuDo3dOuKUjs2kS4','27.34.19.208',1627897751,'user_login','2',0,0),(449658,'aba274f6f0de59b9c8e5c4ea14a78b1b',0,'1U7AnMjQgMtursYKYtt5x2xH7cQBjqnAkozGZ_bdPic','27.34.19.208',1627897755,'user_register_form','10',0,0),(449659,'0be7011b67b96069303da8a6e6a4762d',0,'c37xssZCnrTBSEs9nz0X6qZyJj6V2uakrztdOvBKUxg','27.34.19.208',1627897759,'user_login','2',1,1),(449660,'56f6478785b2ce1fef747f9ad41cfa48',0,'q90E74pRzfeU0-5UMgg1pWgh3Nv3IPS4dW6OJvo7u0Q','194.49.69.66',1627898581,'user_pass','1',0,0),(449661,'343169c49e9f99c3580f732700fcaed9',0,'-JuAjWiOVWCwIL-F9SoqY56Fxz6gWq0X9S9mS1W8J7I','194.49.69.66',1627898591,'user_login','15',0,0),(449662,'ecaac67e4e437c29aeb4cabd89bdeb1e',0,'Osff4_ic5tiEeUrd1g8MQ2r8PDL5mBE-nbsRCLFYriI','194.49.69.66',1627898592,'user_login','15',0,0),(449663,'ff339028f76120f3ec17cb7a3616b036',0,'nsVIG13IbvcTI-eDOf_0dA4lX5N1ZHRieH4d_gRy8jo','194.49.69.66',1627898594,'user_register_form','13',0,0),(449664,'096542ff69eb3289eb837992b088de85',0,'6shN-hYMRPosI6T7mtdmnpoRSB48DTChXN5j0F4OMZ0','194.49.69.66',1627898595,'user_login','17',1,1),(449665,'0809cc6444974f6921a01b234aff0a95',0,'Ogek7Ul5j4wrIgfc_A6P_4bB3Zbkk-EpR-eSafcaRMU','107.174.37.156',1627898769,'user_register_form','15',0,0),(449666,'ee84aa30987acc23b739e02e86791a43',0,'xYYB48HS-NFsVcatHgIE70v-bM2vsG6redNcvYGL1jw','202.142.162.186',1627899055,'user_login','4',0,0),(449667,'1a3e2df8df56994e70b0b02ac462a127',0,'4SJ1FmnJ3X83J_YhPvZWpy1lS-ckXSUlhhqCpL6eAR0','202.142.162.186',1627899057,'user_login','3',0,0),(449668,'246171ba7c968e7104b860da8a7313ef',0,'gch-CrvejK78slViCemaajpFwh8rgSqRiFL7TQNz8pE','202.142.162.186',1627899059,'user_register_form','3',0,0),(449669,'5ad0d48b5cb11a7f58e29a99bb28e8e5',0,'A79CrKaV_6CAM5zdX0cIQmaOh6z7gHa9pNskg966hiw','202.142.162.186',1627899061,'user_login','4',1,1),(449670,'fa81e35004a49d0d145ea4c6fae5ddf9',0,'NhUCZBJMLbRbzX36fmj-7dydPmjX6wJknu1zsEkk_WI','97.74.229.113',1627899628,'user_login','4',0,0),(449671,'c7850d126c54925a7f7f7c4c4379a574',0,'RvndX5u5TjDdMzZjgsmnQYNkir3Pc8BJ4bhrHA7I-c0','196.196.34.44',1627900283,'user_pass','20',0,0),(449672,'4c14584207b7c749569349682062cb7d',0,'n-DPy3L2pMCB5-4Fufm58fPu06t-r02WDesxgkU0MJQ','196.196.34.44',1627900288,'user_login','14',0,0),(449673,'19020d5d3e9e8f0ba41ba4a262c2ccda',0,'Fld1umktHyeCc-aDMRUyl7cp4znKO-MczsoDeRK59Qo','185.104.216.126',1627900292,'user_login','16',0,0),(449674,'75942f8d10c79e58c9ac6b5b144a68b1',0,'0wq6WIqEFXct-1hqux2dOtVa_9VBYukpdF_9q5JLHhw','196.196.34.33',1627900295,'user_login','18',0,0),(449675,'f34557db8c6c93604073fad4c283de5d',0,'B-goAf92L9mFNi10-POlAA1d1vv2bDtZvkiPTEBbgGY','23.90.40.110',1627900299,'user_login','9',0,0),(449676,'28a55ef6a9e6713a9d0c5bd08a06de40',0,'B0FFcdRnB6qKm13NfJ1dDrrP4AW6Z14kSUBCE3DZeqE','165.231.108.116',1627900303,'user_login','1',0,0),(449677,'788053ac9d6dc98422e55c8db3413a20',0,'nOhcvP_AbfMq1c_fIbLsuoUzbjb1JUPJIcgYJ5T0X8c','165.231.108.116',1627900306,'user_register_form','17',0,0),(449678,'c8762f7dc7c44a16615c15c8c702a2a0',0,'NCQAjKO6GLsl6gw3fhx37bK9JG32HLcH_HVWh2jed6k','165.231.108.116',1627900309,'user_login','16',1,1),(449679,'3fd1fd99cf37c097727ce8deb0a98c74',0,'YS9YVtnOZdD8hmVrZLEp6nzVN56UGCNCk6hekeKrqHw','202.142.162.186',1627900821,'user_login','19',0,0),(449680,'b4ae61988323fac4df34626f2d0e4c03',0,'JktlpLKy7EFVw02_dTjle1mVgGKx_qCU3NP4j3tbHI8','202.142.162.186',1627900823,'user_login','16',0,0),(449681,'8c40c9f6eb425bbc6b570aa15c3f181b',0,'s2U76JDYzV2e_B2vEJS98kJVtS6fgT0Oriianqq3mIc','202.142.162.186',1627900825,'user_register_form','17',0,0),(449682,'020cab04393df1c5f78e37ec88056951',0,'QSSjsrnKaBV_0uUSx1m03luO_xrIs6_UsPOc3INFvn0','196.247.192.85',1627900825,'user_register_form','4',0,0),(449683,'9cd90ca505e320919d92753eacbc8eec',0,'aR-bbu3vwQfMuqVxAM-rH08JjFcgcWCxntPoGgvodgA','202.142.162.186',1627900827,'user_login','1',1,1),(449684,'16c53a79cb1380728d9a2a03b08d73ed',0,'t6LbTkhw6xajI0Cjc_1FoZoKeH1GOclLp5L0FXOG8NQ','196.247.192.85',1627900827,'user_login','18',0,0),(449685,'c064906f8639ae3d395301ee272d0d6d',0,'aHhcXM4Ro2V2_-M0PW9bSXT_kotBFt6iUm3ClTZ2Bek','45.95.39.74',1627900829,'user_login','8',0,0),(449686,'9b2302e47effe59abe80d57c25b95593',0,'gi_nyRxqS80-FH8Nfan9b83EH9sdHmipVS3oUs-rZ58','196.19.244.136',1627900832,'user_login','15',0,0),(449687,'8dcaca98bdab32b2b33b6bfec51095ea',0,'hhXm-AH_d08-DaBLlIMCumVjK4_rRaOlZWpVGJlJIU8','196.242.115.239',1627900835,'user_login','5',0,0),(449688,'950e9642af1b254b25ab230a6c0af1fc',0,'CniyQTXLMtmDNEhn25UoIkDocdj_qpl1V7uzYfo9DTE','196.242.47.36',1627900838,'user_login','2',0,0),(449689,'f52b77619505fc979000a524f8d5caf4',0,'gnmO45OegWtrsx9Kszq2objiBNNO2gJWrdxgl7lPFbY','196.242.47.36',1627900840,'user_register_form','4',0,0),(449690,'11d059ba7198623d732d9e732d51b3b4',0,'M2_dPK_HjXutp0vtZWbHZU5hFfVXjoZBXgX0GH-E4Bw','196.242.47.36',1627900842,'user_login','18',1,1),(449691,'bfa052c1cc5c5e643e749b4e0100c4b0',0,'nt8aRgCImTDIX5laoohGYalrVDukBeXIZ3OLlLAQDZ4','185.104.216.233',1627900987,'user_pass','3',0,0),(449692,'dd06fbafaf7727069b51a9ad2b08d296',0,'EahjZ-LSPy9tegVS7FyyJlV8qPOGe-E5tM3nd0DP7ec','185.104.216.233',1627900992,'user_login','13',0,0),(449693,'6df4de15a4b6fcaaf6dd93c5a259002c',0,'SAw0YSCuQFicNobt9j073XyXFKRSP_eLl8BUyz7qyAM','45.252.189.115',1627900995,'user_login','12',0,0),(449694,'e975cfd2494db36e23aba7c59663f0bf',0,'_CNzoykaPURbV6VeUDJP1nFRCgWZImkOfxGpwEhcieg','178.216.50.159',1627900998,'user_login','14',0,0),(449695,'31267e0bddf8c5dd84b822380a3193d0',0,'f5URgo7GEuXUDlZnAiX4b1dPMfARTIRjz1ghflWOvlc','196.240.105.18',1627901001,'user_login','15',0,0),(449696,'ec559512f1c2deaa9fea05a64939aac3',0,'dpmXYB-OYnd6XaJEdCMQ-ODjuYxtPeDl3wHSsGcDJcQ','5.157.62.210',1627901005,'user_login','18',0,0),(449697,'2b03d05fa3d8823fb37a963da6c4ff8f',0,'K1jM-_xGVVeMSsDX0KNIvSNfPPDfVjTL7ZUfk0wmUHw','5.157.62.210',1627901007,'user_register_form','16',0,0),(449698,'731982e7ab3b9dad22ee67a75c1de0df',0,'kdP6-2ledwPyp991YINIZZEE6wLKFEtxa2DCAWWA_-8','5.157.62.210',1627901010,'user_login','10',1,1),(449699,'a5ff098a9cc0454f5468baf27f335266',0,'mbrsveHgFtZbS8H_ZKLji-o5GacMVftXI9mb-068R6I','103.221.232.26',1627902385,'user_login','17',0,0),(449700,'26f422557b166ace23b15c3ff94de355',0,'fInl5ydff5nw0iTMtxcKfTbu-iyMgB94W4rWsmtimFI','196.242.200.164',1627902389,'user_login','15',0,0),(449701,'185a8707ecf082a61e28432e12b21455',0,'vLJrslrSGyF0MUE5apjxCBMaDF0gEn7scUNjvokEyrs','23.82.28.66',1627902392,'user_login','20',0,0),(449702,'e443fe69f1083565b0604e5fd6f60c43',0,'3ZTdtP3rGhIt6DjA6kcpeGAJkTfDhLjhbWjop8bZJYY','196.242.200.48',1627902395,'user_login','10',0,0),(449703,'250f1ebbae110927466b0e7b631996a7',0,'EjZbm2L6T2Mr7QJD5iaKmNkFehc6QSrhsPfZxNtqF44','103.221.232.26',1627902397,'user_login','12',0,0),(449704,'0922018d19bbd61385513c8695e1ad0c',0,'YU2EljgUQnmWPF5ij-Hbxlea7k_Cq_w3NrT0HVTfKDc','103.221.232.26',1627902399,'user_register_form','8',0,0),(449705,'214c4cb707f387f528b3bfa10dfad5e8',0,'BtuVFq3i8mmP15OVVWqOdBbkhohjwMk6HZCxkudJ18I','103.221.232.26',1627902402,'user_login','5',1,1),(449706,'76df660b36417e3ac769ec22807ab514',0,'FV-jAZSSVi1U8bb828cOyl1lXa5wSAGJTWnaYxjFkDM','54.36.148.3',1627902903,'webform_client_form_64','8',0,0),(449707,'96faabe354ac28d458fb10dee198d863',0,'3Kv_bJ66CnS7f_C9c_XsMZcMXNFi5Ct57zFX9ZUQL7s','209.42.193.152',1627903181,'webform_client_form_352','12',0,0),(449708,'f8cea3d9d87412ec29f052a0cebea693',0,'MdRHswJYQ_-atW5T5YcKVVcnS1sLZBQAirCE3yiz3Pc','66.249.68.92',1627903818,'webform_client_form_352','12',0,0),(449709,'22e094eac19c409b9b31526257e4ae4a',0,'CfJ0hRi-YLJVxo32fAeym8G7_xta8xUJ1u3nlLUWJrs','62.210.188.216',1627903839,'webform_client_form_10','15',0,0),(449710,'a04228a29978ad0cdcf1fe75bfd76761',0,'hN7IJCIiITaB1wbuJDE6L6QmYgsbeofh1VGV-CvM-ZY','62.210.188.216',1627906191,'webform_client_form_10','4',0,0),(449711,'8bc95ee71fa1f35b90f173721b5df33e',0,'41v4yjoGmABE28etSSGtrvOermxQc7vmsgG0xfIJPns','23.95.117.244',1627906249,'user_pass','12',0,0),(449712,'4d81477fb98d302930e2de6babb744b9',0,'1TK_NyKSKSR7ZpD2Eayol2G6bJ6k6QGmPRSG4lbH2ew','23.95.117.244',1627906252,'user_login','6',0,0),(449713,'1e203cbcf1b7109fb9d04019e4f98ae8',0,'vebOYdNjY9tLS5shZYQhpmpT3_M4KlnFr_3zwUYFZxw','107.172.155.245',1627906254,'user_login','1',0,0),(449714,'0bda881df55bf35cd5548b6d4d68737f',0,'4TpIvNqhNvaqXtULXquNaBOq0oD4RZaJ10esKNBB4Bg','23.95.200.186',1627906256,'user_login','9',0,0),(449715,'4a5c6a770b18a030a4dedbe7d3a3139e',0,'WWtfGBP7uzp_8Gr0odgrkcGqls-x-wEZ23pyFq6HMJk','192.3.208.72',1627906258,'user_login','20',0,0),(449716,'00c2f337eb477db0758ca71398ccd3b7',0,'i4S7noRy9JDz_DTjUPZg1Gn64uKAtG77zKI7a5UEkLs','198.23.174.151',1627906260,'user_login','8',0,0),(449717,'3414876b3e0d5a4cac4d36f3d69fdf34',0,'hIJY1N6vlcphh606nHzUBBiwFVd_spUqmSlLr_NK-sk','198.23.174.151',1627906262,'user_register_form','1',0,0),(449718,'8a62cca869aabb2efb705bc1a3f5c5c0',0,'EXseEM--9ZvfCA9dzyNL5cNGtqGhQUr6SiREn3bbsAQ','200.35.152.44',1627906593,'user_login','7',0,0),(449719,'ae594e710b46762f7eda8bd5e8a6a5b5',0,'aA667h_izsGa0w1DdGj7ozPPCa8UgypBn0pDBPhWuXU','138.128.52.97',1627906594,'user_register_form','2',0,0),(449720,'77ef88817540cc964adccd1afc1c3cee',0,'d4Fua4mWwJtnIMoISF0n9LT6WNpNvBHDd2-nwLRtNnM','77.237.228.6',1627906596,'user_login','6',0,0),(449721,'0f48eda85e2255265c29849cad6dc4b3',0,'cRdCWYnaGRCYFBC3ems6mEyt0Uy-jpACknzm5SWpQPk','138.128.52.97',1627906596,'user_login','14',0,0),(449722,'1d7eded1d6375d80b82995107909ca06',0,'GbWf_HZOWAQ14bhbcXTgcYJjHvhYqdZh8XcRK8C3rhg','193.182.165.41',1627906598,'user_login','15',0,0),(449723,'221039f1ef54f929a9b9d1fe7bdda946',0,'uEvZCMC9HFGwT3MbHkVnr87wWOS39qnxApcHVM7t4iw','107.152.238.168',1627906598,'user_login','14',0,0),(449724,'818d1aa9b160e9e7de837e1b3397780c',0,'XAmOjX5yyax2PCIxKFP3d1YIjv9sjJGP_4Rqt-jXdg4','107.152.238.168',1627906600,'user_login','7',0,0),(449725,'1982150cda71a905083ca7652cc61ac6',0,'4ygBBlkBkcG7lvYPWFgzdDJZYTPN8cfjq4SuV02tBi4','190.112.193.253',1627906600,'user_login','6',0,0),(449726,'ad2ac5e9a6656e51e9017f0e2b5ab8ed',0,'c1vR2YGTB99uJgtsIuT9MAOOgkPFb360I4eAL5qtFBQ','138.128.50.10',1627906602,'user_login','10',0,0),(449727,'5876d5e86989c7192ca61df225508094',0,'rEymUGBDTIs9VrS58jVchenIyAtY5l99gdC0vY6ag0g','200.35.155.184',1627906603,'user_login','6',0,0),(449728,'779b99576ab95557fa2442e235cc248e',0,'JtlPTWFFHyLsj5g96-HBB9fRAnIu4cwUjutVtogaNSY','107.175.74.151',1627906603,'user_login','5',0,0),(449729,'742895e4da84e03f3f6bbf0c022f4016',0,'OH2AwszMIPmlAdJxcuzp0DGzBVTRJuyjq76GQ3Uk_OA','107.175.74.151',1627906605,'user_register_form','4',0,0),(449730,'37c2d52b41a2523e4cff1747ea7a7cfd',0,'-Mh4cjOKbYAKZ8da4pGh9zOfVAqaICHFOT8kr94f1II','200.35.155.184',1627906605,'user_register_form','4',0,0),(449731,'ca548c7f840086726381dec809bba214',0,'-TLNiq3tUjyLjJvjuhdaK9XcM6H_BCynwmnmBjz7RTQ','107.175.74.151',1627906607,'user_login','18',1,1),(449732,'c778ae859b60887fdd4073aa18b1b365',0,'pOLBaXFb6kJgmPmyuDEY1FEub-a6MrNXfBzMhZTajwE','200.35.155.184',1627906608,'user_login','11',1,1),(449733,'0cee45008bc837c4e19518ad5288e67c',0,'6C8Oq_pfDE88huOJ-QlZZaXkvJMjGACfNyaMV5UtwFQ','192.3.106.221',1627907239,'user_register_form','16',0,0),(449734,'1ec1e6a91e2686d0d7f4448fa198611b',0,'88n2rp_aKU2QxFNkUS4Ub8D0sKmNJEtQW-PGY152uZo','192.3.106.221',1627907242,'user_login','19',0,0),(449735,'ba02d7c1c4897023277bf90264824db8',0,'9QCiy0o77llj5UGX5a47br-Z0nyF-NC1-89_xYITeSE','192.3.100.126',1627907244,'user_login','5',0,0),(449736,'263d7209aee26d4652b332760a021a62',0,'ypWHkbMAEkt86i7vaP9afkq8CnP_gJlugrWAiVcAmSo','107.173.2.107',1627907246,'user_login','7',0,0),(449737,'88e7108e6ac9b594b33f371b47b81ea2',0,'xbjW5sHVUI034jeGmOQvtIo191dHnrRBFONn10NjEeM','104.168.4.218',1627907248,'user_login','3',0,0),(449738,'38995d700c687fd95125cd81d5c56813',0,'f4iKxJsw6UnfcMEhCQW425rN6NNXUNes_QUpwveYHew','23.250.108.156',1627907251,'user_login','9',0,0),(449739,'d2ec64b9d88859c8c9a60e8a73ece914',0,'UHlHgKYpvlZFrY1NrsZEuYAnQq0MuuLYC4aMaha6DKA','23.250.108.156',1627907252,'user_register_form','8',0,0),(449740,'1a3f1804650935e5b4acb21322553490',0,'NDLhp1uZ6jx_BVC8UiIa2ajCqa_Rf7jaCa1Yd6ynyLk','107.172.51.247',1627907677,'user_register_form','10',0,0),(449741,'577a6cfd0580a207fd923ef733977ab2',0,'7CthYoNkVw2uLBJ6A43VNWTqRlgf4MFYq2-MdSKPYuw','107.172.51.247',1627907679,'user_login','5',0,0),(449742,'4dd41d9a6a43ee96c347729d594d098c',0,'sj3zwjJGE9xYY7ryPUuUHpnhgOXtM-yjoFtVxhYxCGw','107.152.195.78',1627907681,'user_login','10',0,0),(449743,'b3eb7c59251fd5dc454107b27319cc3b',0,'C5iehhsma49Wrv1YxMVFFi4bqwNKYlXUzte4hAvE7C4','104.144.226.103',1627907683,'user_login','19',0,0),(449744,'ca7784a7de920fac082ed592accfafaf',0,'aGNWYAOHjVbY0LTAvtCB0OSTmtAbg-ETP85ANA4wNyA','107.172.134.156',1627907685,'user_login','17',0,0),(449745,'3ad68554bd0fb41cad693317b9d43354',0,'aeBriPFbDifP_ff-vB5vZeU5lSVp_uwbsNPqEkTM8Bo','138.128.50.10',1627907687,'user_login','8',0,0),(449746,'fe00f092f3332b2c6ba48984adcad8d4',0,'UHnURAx4SqqprW_GJpgWWje-QgNOqnS8fVT8FJ9yQko','138.128.50.10',1627907689,'user_register_form','17',0,0),(449747,'7b9d84de8db64eb9648cdd0bdc74821e',0,'0d4F2XsZZpX4JeU_UbJiMNBiiw7ZfLhwEsOGydl5Sic','138.128.50.10',1627907690,'user_login','7',1,1),(449748,'d5c12e047df21f61d08780ffba11df74',0,'Qi7uUBwooExw9F2G3Ql9WP9kBEPwmdEggYX1o24fZgE','198.20.163.70',1627907844,'user_login','3',1,1),(449749,'73f31b0ce9fe581891202e84b96c5cb1',0,'ioU2eTY_lf9wUldpUqRI5dcTb8_1v_jNCyUSmTsGOfQ','101.249.130.176',1627912131,'user_register_form','1',0,0),(449750,'d915fe5c51ba0a63a00549458786e000',0,'BtNFrGuNNXQN9DIAn-5EFc5VpxYACg--ZJmSPH3Lifk','101.249.130.176',1627912142,'user_login','11',0,0),(449751,'e5770ecb297bee6c2df109f5a74d8885',0,'p1QgrIvtGuJbk1OmYf9PbVTo9iIchAowCC6lq34eBNE','201.178.229.54',1627912160,'user_login','16',0,0),(449752,'98b0425fd0ca1343421f7856a5dfebb7',0,'D7LS1u5OaJDcPMzju63C6jYEHL3mX5JhPyzS-XemyK4','104.227.20.67',1627912166,'user_login','10',0,0),(449753,'907506ae624c6329fcb0b3a5f1a5db00',0,'dpBTZqLF8ZbWg1WgQsyUspkfUPefB_w5Ahvqo8b1BBo','201.178.229.54',1627912177,'user_login','18',0,0),(449754,'d7142d01536148268c02e4da3326263f',0,'wHkuc2adXZu9rcCjM_m6DwWcU4BaxmgaPsrqNTJkWn0','104.227.20.67',1627912183,'user_login','18',0,0),(449755,'7dfeb5083e576a70b0dcae93ac7a715f',0,'6G9UfNgyziCr-7QM-YlveM3hqaP93Kcai2W6pwzJHdY','104.227.20.67',1627912185,'user_register_form','2',0,0),(449756,'cdf6adba70fbfcb4483d312ff3f71108',0,'1OvPnwqIkMp4D8LcBo1St1njemf9ahynk5xgY2lCAjs','105.251.143.174',1627913784,'webform_client_form_60','6',0,0),(449757,'8abdb327903dd7254088eed26730f167',0,'8uRX_Y-7a0dwEe_BwrS-l6wORJscbdpGwcMLirxN1FY','5.53.116.11',1627916451,'webform_client_form_64','1',1,1),(449758,'2a692b491dadbc3a695de5880d976c1f',0,'Qs6nlrPiYZO5B2beTQKZ482SEtgXqzzugvlOGuM8XHM','5.53.116.11',1627916471,'webform_client_form_64','19',1,2),(449759,'807f24592769b06e7861a170a2ba8b5b',0,'j2ue01iqR8OAG0BBYfnqpfySc6Eg1SRGoWX83lucknU','5.53.116.11',1627916485,'webform_client_form_64','19',1,1),(449760,'103b88751480cd6132218d85f74c105e',0,'j2ue01iqR8OAG0BBYfnqpfySc6Eg1SRGoWX83lucknU','5.53.116.11',1627916505,'webform_client_form_64','8',1,2),(449761,'278d5385a77287faea592f4642911f60',0,'c1d2TxsHuFXrMboNryOJx4JcNCh2dcI3qR2tLAZWp-I','202.142.162.186',1627918553,'user_login','4',0,0),(449762,'26c863fc1deb5321143656e839103cd8',0,'hK188WBMcPXB7ToDW_iALUVB5fPn1d9uZL9CryqYVQY','202.142.162.186',1627918556,'user_login','4',0,0),(449763,'244de7e05ecb7682c0c4783ea867b1d6',0,'yhnovQzw4k0kKGD-7W8wQsz_4yJkwf3fex7D5tV58cE','202.142.162.186',1627918558,'user_register_form','16',0,0),(449764,'010c432fc8fe9a89e1e79727f7d6aa4d',0,'RoKvpr_d8U2Sv66_GwCMLiY3tWOhK8CrRgUjHupXGGs','202.142.162.186',1627918560,'user_login','15',1,1),(449765,'99a77d580f25d6cd605881e23e85adde',0,'w17l-YCb8iBM-SEclwA9aNsCbbpIsHK7KUhETWygesM','104.223.57.223',1627919086,'user_register_form','9',0,0),(449766,'06575c70dafe0b3249927a4dca3c780d',0,'S6zmGVkm9U07TeP36n-SGIEWCwnvnHW-Mx4UYlJ1ZEg','104.223.57.223',1627919089,'user_login','15',0,0),(449767,'eb203c96057015879f7583f6115149af',0,'Y_rGR3Zk5u4_GDB099j9a_YUDEvO2CyRf_zKmtLRXhY','107.158.93.75',1627919091,'user_login','1',0,0),(449768,'8b86fff884ecdde07851df7578a748b0',0,'D9TqnGfP65o-sHVHs4iIe6_wnZ7yrasE0y6jGnBlWcY','193.254.245.10',1627919093,'user_login','12',0,0),(449769,'463cfecaed359499604d084f10d802eb',0,'kcUy7pPyKvtl9dfmE8XAZeB1bY4hdfcdj4fPGAukZZY','144.168.138.195',1627919095,'user_login','3',0,0),(449770,'746fc36dda21e9f0e1a28c26a5bbe78e',0,'W2PxHrHvrQRos1UEz-1SBS9g56gWgQiDJ8quQdCAmkQ','107.150.64.80',1627919098,'user_login','11',0,0),(449771,'8ce019f200eecf717564d9e5568d9c9b',0,'Wi-PsSuvKezIRux03cpstztyWkj_-C2_FNSsJSusvPo','107.150.64.80',1627919099,'user_register_form','6',0,0),(449772,'0e15e9b9b4f78e14668b84dc95058c54',0,'D1HOKrVrEKuRmjYK5LVGxBlwi_eJZW0xtNgurBWKH0w','107.150.64.80',1627919100,'user_login','5',1,1),(449773,'e66f685480ac61980742eb6cbddd8686',0,'MWdtgq8k-FNBTHypSxhiRCt7wR0bnIoWFq-8KaAn_FM','159.224.255.154',1627920401,'user_login','6',0,0),(449774,'7b367b39bc896e93b1cdc591f8c33833',0,'Aca0qFEjbbdDvDNUf-1QaRftkTwFjYLg0V7GUPmoVc8','159.224.255.154',1627920402,'user_login','13',0,0),(449775,'b41f51b53605938e881445b72a210fdd',0,'iTOdrRvH6FuzPKE-VCVEzMG4w41RA-NHPGplm0-zro8','159.224.255.154',1627920403,'user_register_form','8',0,0),(449776,'f0c54482b502187af81e42b2d1e88254',0,'HIeFUmLr3O8niwtOB0WqFY1UxXXYPOSSByjuw5KJlLo','66.225.195.39',1627920460,'user_register_form','6',0,0),(449777,'0f78e48a892e96c41f6c3bf1d290aa41',0,'RH2fLyEZ-l81tHDduf-QzK1Y0XnkDZ2vr_Q02HxfnOs','66.225.195.39',1627920463,'user_login','3',0,0),(449778,'be579ff78e9216e672fc25f8d1f66166',0,'Rlx2Ik6AZoAcC9n38JpUqFXDDYpx-PhBqszoa8rvJs8','107.152.195.78',1627920466,'user_login','1',0,0),(449779,'708e9adee07aa8d49fb8888d9a771010',0,'BnJjnuubJ_Fqo3lYPWv4tRZenVxDOdq0igZtil6BL-M','104.144.226.103',1627920467,'user_login','4',0,0),(449780,'1477a0d63a2e9d92e6f0bc840721e272',0,'ApefUVQCoQ_WFIktxJCVXVkWw8H51YsOlntCAHdAoTM','107.152.238.168',1627920469,'user_login','2',0,0),(449781,'9212f53880511de23c9209ab1cf3d07b',0,'cOMEE_2ggK23Y1MbVCAONWOm7ptlFTes3h6180sh91E','108.174.49.186',1627920472,'user_login','1',0,0),(449782,'1ace4d8a856c8dd423fb6ac3c5c9b816',0,'EXx8jBOyHe8WlQSgSS0CU8zcUatw65arjsiYtv6D6bI','108.174.49.186',1627920474,'user_register_form','18',0,0),(449783,'6856ec8d6545afeae1a67610d482911c',0,'cHyVjUx4m48rp7tQ6Q_1sBasxEpBrVCA7uDl7iuGQLE','108.174.49.186',1627920475,'user_login','6',1,1),(449784,'fd8d5b2f0ac2299bea70d002f2d0bec3',0,'E3kDAyDp1aeeoQpJNx8K5vPNP4pS6MKf5K7SaJsjC1s','202.142.162.186',1627924664,'user_login','9',0,0),(449785,'3379853b31d10d470de85478e11bae50',0,'ahd5bd58-nfeoH6hGWoRTZ20uCQZeOkPG9Nu8fB3G9o','202.142.162.186',1627924665,'user_login','17',0,0),(449786,'772ca1a4cd434263b7d6dc50eb7f49f8',0,'GsT1Nz2mKM6ltJ7OHgfnz-wb5Sf8-e-tGja21cTrBY4','202.142.162.186',1627924667,'user_register_form','16',0,0),(449787,'ee0085ebd22f988a433f16a1d3445d86',0,'f6lsUvf4cKXNESZHH7I0jw8tAyUDr9259kwHlTPlmTM','202.142.162.186',1627924668,'user_login','14',1,1),(449788,'09fc045a90b314457e652fe8736a9ca3',0,'TSRiLIqY4qz827KlRBSf07ciAygAIDgW5GjXL6qfK7o','3.235.56.11',1627925414,'webform_client_form_64','13',0,0),(449789,'02dd28dbb67260a58f4fcc391510884f',0,'1Rz1D854-Kqo4zIqVV0HJCqQnlyYo0Hs1zIePpDq91s','3.235.56.11',1627925644,'webform_client_form_60','20',0,0),(449790,'7e01a8055e65260acfc623e3c10b6c64',0,'R24N_auS5-w-GPih8CVROQF6yH8-1HIenbvwXPtNXpo','3.235.56.11',1627926881,'webform_client_form_352','18',0,0),(449791,'13a6e0fd27c8dd03d553d66a39a8ff78',0,'gA9otaCTScUX57zZ_6Mv3dt7Bh_loiG6uldHS8PHQ-M','202.142.162.186',1627927616,'user_login','20',0,0),(449792,'3fadf476192ea771e64afbe6fb377e50',0,'PVnKDowhYdCbZhU6II7TPcocGai3PXfMxB5Two7dCOQ','202.142.162.186',1627927617,'user_login','5',0,0),(449793,'18a79768d70c68965042886232e40113',0,'CWMI4ULtzkjhk9Ky4z31HcITClm2P5GNh455WU254Jk','202.142.162.186',1627927619,'user_register_form','9',0,0),(449794,'a368e7ddfcce0fccb4ca7a8482251c58',0,'KmIdGdOu3H6DOx_As1FtIWoa4eFIpkgNn9gGLRDMfnU','202.142.162.186',1627927620,'user_login','10',1,1),(449795,'3d978fc93d9a7d9ab3a7e1c2f2c37b6c',0,'M4zgY1cKt2nsoNh6Jx1IFgHkkAvDY11hK5PHCOTj-Ac','185.242.6.4',1627928474,'user_pass','14',0,1),(449796,'a391f793e343e7923352870f705f506c',0,'IYHlAtlAGQad2ZRu6MJHp3E7k77ZFMJA9QSFZyjrtOY','185.242.6.4',1627928476,'user_pass','8',0,1),(449797,'d388014482e59d821ed2fc302876a648',0,'jQa1gShiR9qpqdxzkmYrCKVFBjbcJqUfINwYS-zdY3Q','3.235.56.11',1627929289,'webform_client_form_10','19',0,0),(449798,'74342316e8f4062fa89eb6a0dbbce1ef',0,'vby5teuKGHgLnfgDs7seTH9FaaIpM2tdItpnC7pAa3A','3.235.56.11',1627930153,'user_login','9',0,0),(449799,'b0167659fd2d71e04002a93cbbe6da8e',0,'3g64YxrpamDVVY21bwEI7nBBYmwTx63xt39Tr-p1WQw','3.235.56.11',1627930654,'webform_client_form_10','13',0,0),(449800,'5924132174c2f8c49f0d90914aef3754',0,'tqQQudAUKpwVAcyfpsPz37pY3bfH9_QvI7gQBTV7_iU','157.90.237.73',1627932123,'user_register_form','3',0,0),(449801,'e0bfec0cddbdb1e9120be2f500cded19',0,'bPYRbIzdJ-ImK0plaZeWjTa42FRMni881mVqmfCpt3Q','157.90.237.73',1627932125,'user_login','8',0,0),(449802,'04be4399921c883a94a719c44a30ae20',0,'w_DT2AnH4TlhwnAT_XaKCr1nIRSzGm20mCG8tFlvZyg','157.90.237.73',1627932126,'user_login','1',0,0),(449803,'ded45d686da3a2dd7aa4b14d0882bef2',0,'SzE6mijtSbthqdLgMfMJk6mMikG7E90Qiy_yHRH_PJA','157.90.237.73',1627932127,'user_register_form','13',0,0),(449804,'22081adf86132dccac93322768cba8a4',0,'0VXXPBzDNFM-7eZ1rtXzg3qPV_OGFyyb5sP064KWNqY','157.90.237.73',1627932128,'user_login','8',1,1),(449805,'6ca924973a00410b0090837457eacf4b',0,'X_RroHa7tsQkmmupzFUYDBVQ2RTwLsM1Jft9IoyFvkY','102.32.77.73',1627934839,'webform_client_form_60','16',0,0),(449806,'478fdfa5e0a9c22964b28c850e1e35f2',0,'GMxaV2E_uP7wb2ocqCL8zEWfzp0tQYLyq9ZzOp1lTfs','185.191.171.43',1627935372,'webform_client_form_10','8',0,0),(449807,'01cac5d8222b4beb60f8147a5ae538d4',0,'lBlAra0-QYQMz5HCg0EGf7GuJcxDHYsW069njXtH4Zk','185.191.171.4',1627935384,'webform_client_form_10','17',0,0),(449808,'5aa99f8c206c3d2f88971c8d26ee573e',0,'aI5IvfW6aVhwVQUTde91tATV9OkKj22246yKqhW4eto','114.119.144.51',1627935468,'webform_client_form_64','9',0,0),(449809,'2a352d5df3b2f7b9a04820199053c67e',0,'gkW0b-t-6DY9mpqcRgT8uHEVMShLoUtpdE19DSb52Z8','66.249.66.58',1627936096,'webform_client_form_10','12',0,0),(449810,'4cd5335261f4b3913e808d9fa7b6cbef',0,'1O13QtEnCaCuWBM_dlTWT0VBrqtw5iuV4TdADNTfnlc','185.16.32.66',1627936531,'user_register_form','19',0,0),(449811,'0ee1e7a9e5524f261c8c49ff46960266',0,'2diCqBn_6ZaqpfxPptSqCJxD7w6ITOyzM-P5g9PB_CM','185.16.32.66',1627936533,'user_login','18',0,0),(449812,'6bb9af825d88883473f633c68c5712b3',0,'KHLQYXzrK7Pg162aYWgQwmhNwsnqWqQ5098bw_KtqxQ','45.91.186.253',1627936534,'user_login','10',0,0),(449813,'d0222f4b5a507a8cd55ee54454c6b9fe',0,'SInwHR6S3iotEFGUkPcffFpMeSOSVft_axGUj7WajO0','185.16.32.66',1627936536,'user_login','2',0,0),(449814,'c1d7f9ddd89604be513e530544b25234',0,'mRmZYUVAQ1Kx_2hVfRziCFeWOK9oRgg0QB43wSqazu0','62.94.209.106',1627936537,'user_login','11',0,0),(449815,'f1c0ba5b4f469330187dfb60490499e7',0,'2kRUn3IoNSfoVqzwhjFRvEfrqUPop5YoGrQbb8Mk1UA','107.172.51.247',1627938372,'user_register_form','20',0,0),(449816,'e5c6e2e70afeba6696d4dec7a3c28038',0,'X1gwdWn_De4tHIRrjZjzTqlBXT4DDjTfGd0zjAahDr4','107.172.51.247',1627938375,'user_login','7',0,0),(449817,'924e2456c651daee0b49bff1c53a9c28',0,'Spyug6bYgNto2hXbeRj5KUsfgGepLqpOzCGcmyvvIH4','108.174.49.186',1627938377,'user_login','8',0,0),(449818,'fe07f472276a3b0107b339769b163449',0,'WvMR1F6lscXYx3y1j2bnm_UJ5rS1ogttiwYBto2_p1E','192.3.10.178',1627938379,'user_login','12',0,0),(449819,'ee27621314c4487dd631b74f1f5de381',0,'oBp4IeULj0IHMMV54Nl_-THe9v_j3GJ3F9_ShGD3nL0','107.152.238.168',1627938381,'user_login','11',0,0),(449820,'fcfd501f9c665f12f1a18da40163a177',0,'vKv4V6fyxwqu2tQi0avc7FWZu96lxQMkviSmO7fZupA','104.227.90.202',1627938383,'user_login','16',0,0),(449821,'32a1050c64928bd460436c604d99a801',0,'nnaku9yKfUO8kUVAya1VkK1qdL9TI0jseXgRB5LypdM','104.227.90.202',1627938385,'user_register_form','2',0,0),(449822,'78b82b7b0e584a07648d29ef60ed55db',0,'ssd-nhQgV_2KddMF-Sg2OTENQJsLl3URD0qyWrd4aX8','104.227.90.202',1627938387,'user_login','10',1,1),(449823,'f54d27aae6025f8ec4c239b46b9927ab',0,'sjKY5e6zo0Hu_7zvKaN9U-oYSU6g47swAO9jUZIi0iU','54.36.148.60',1627941430,'webform_client_form_10','5',0,0),(449824,'5e44eccd343fd832051c18ae21891ede',0,'xnl81lE9gNHv7us81WoM9Gox4HN3rUI0rZcNN8tc10c','202.142.162.186',1627942588,'user_login','16',0,0),(449825,'98170e448779da14ae3665fc1cdd0f57',0,'7imBEM_MxI8LGBItL59JVQ-b4Ra1qD1HnOl_U_LeyL0','202.142.162.186',1627942590,'user_login','2',0,0),(449826,'93df71d06aed31c902c5c3fcab91529d',0,'flaM5gBft3a16i27H1E-fH4wfyUcvaiYB2uo-HFarJM','202.142.162.186',1627942592,'user_register_form','11',0,0),(449827,'29582ab3c61f96accaaad3135a75de2c',0,'tsjRwVPEQP938I9whggNq3J6i7OjD1S0zv1d00ovWFE','202.142.162.186',1627942594,'user_login','7',1,1),(449828,'905c47200344c6b945d30e49e83f9e8f',0,'5djf55clLrLpi6JfMJVsSazbWtm6HbCQKcbpaNx09ek','46.107.230.156',1627942786,'user_register_form','7',0,0),(449829,'456af0e66707aa085b11a61f713590ca',0,'okoojZ_eqTSnEf6pIjENIR8qe3XiiZe7sZLpm3Bbd2w','46.107.230.156',1627942789,'user_login','1',0,0),(449830,'428247c0e9c4652f17e05ae459ad2ec3',0,'BgJmuRwFiAC-2BVyWjRxj20-okr2xpF31qFaLsTMYos','89.32.204.210',1627942790,'user_login','10',0,0),(449831,'a3e39efc45e16ac01e89cd9c14768906',0,'rMOZdNEsDlfTUabamwa4H_hweYpEJ8I3p9ptRbL06C8','46.107.230.156',1627942792,'user_login','15',0,0),(449832,'ae89dd43c1feb5370192039e0a005fc0',0,'x1sIHDZBRPA3NdhKNPx4pdSM8lZkFDIqwXyGhIW9ZGc','135.125.16.87',1627942793,'user_login','6',0,0),(449833,'ff7e9583fa8cb496c83c6b9483890f91',0,'sROB5MCFDj_Uy103E2brDdBJRYHbg5Fkawul3HB32Qo','46.107.230.156',1627942795,'user_login','5',0,0),(449834,'30d78db40a311bb3ca766a912cb1022d',0,'dk48YIqHdcjKFqj8J5VfTAZXvMr_UzbNOvqA09LfCyY','46.107.230.156',1627942796,'user_register_form','3',0,0),(449835,'49f555ae6ee6e73cd29f6c45d31f8df8',0,'73xcuYSEAFegctunqZxGCuwD8wGUnB6xf6tz6ppnowg','138.186.138.141',1627943409,'user_register_form','3',0,0),(449836,'b451b0ad20be190484f79e9d85af251f',0,'B1L6Y_0sjXyP1okpw4gn0aogwyExHGBYz4TqLllAO4Y','138.186.138.141',1627943411,'user_login','7',0,0),(449837,'33f51a57e480fbc395db192fe4dd6757',0,'nszNx8GI-kaEzHeXUDu7GNbSJs-7AXub8dUhOj3uLKE','107.150.64.40',1627943413,'user_login','11',0,0),(449838,'3d3528727336598853c7436920f65db7',0,'qCns1km1D9TnEzrW-Pzb-8mClPGYuXUP9XSmQ1dhzfo','107.150.64.40',1627943415,'user_login','10',0,0),(449839,'4b8f2fda62b30fad04472fb7931a4683',0,'G0xZQLB0-wpO_fyYMuKPaHanz2iExwB9f5rMuFy4ZR8','45.80.210.43',1627943416,'user_login','6',0,0),(449840,'a4825b90b43507a359297f3224a629fd',0,'6yQ-mfwNZezcHNiY-cGpL0vsIw4D-AdKLai58vQ1t90','107.158.93.228',1627943418,'user_login','11',0,0),(449841,'2fccb5bb0b5dfa1edd3894777c6010c8',0,'bnqk06aTxTJQ8h6_8P9UpBPJJFCBHfUjcLv7KsNq08I','107.158.93.228',1627943420,'user_register_form','7',0,0),(449842,'acaa5e399e1f45b0277c4e68e7e1a201',0,'bUUEfj4QHjnSJ7j3UDS7enPI5lh-6s34guRXjmT6aTU','107.158.93.228',1627943421,'user_login','12',1,1),(449843,'a2556431eebc0a689aa6b0a2dbca30cf',0,'mSFvlUw9DPksBJDiVfmA6_CjBPxxzBd0vg52IaK7F6U','186.88.63.105',1627945745,'user_login','4',0,0),(449844,'87f755d906b90b860560b5b13118a2f8',0,'YHh1lK3dqKIYHiPawO9WaGoAuJkqcU1jIuzmZR9CJ-g','186.88.63.105',1627945775,'user_login','4',0,0),(449845,'ce1d05500413aecebd4f120927d79d65',0,'5PWPJ2VKbRUrMGZmjc4tr-NDUNe5U8PdWcNL7NCo8QE','41.13.124.205',1627945854,'webform_client_form_64','12',0,0),(449846,'b1296fad7ec63928228ae7861ed5250a',0,'WlQ-Tqmn3uAhUJk5wkDjdzbjrtjDN8OkyffZF33gnhs','41.13.124.205',1627946417,'webform_client_form_64','15',0,0),(449847,'005cea3bacfa9039077f46c9dee8706d',0,'qoUX5JgqSVnxr_2jFnjsHs0AFcsh48Rv7inH886EKP4','41.13.124.205',1627946435,'webform_client_form_64','10',0,0),(449848,'6aaef0210d96336059bbbce02d9338a9',0,'5WXiCdgLVGVoTbZER-0pEBxJgDz33innrfbUjXT-SWg','35.162.207.101',1627947106,'webform_client_form_60','16',0,0),(449849,'067782964b6b4bbc1535b7a0dd07da51',0,'CbFmfbE9oWw1mWVJtTg912ePKXypH7UcXcZ0ov0Gy8M','177.54.157.182',1627947163,'webform_client_form_64','20',1,1),(449850,'44ae49eec33f52b156cc2aefd8ed3221',0,'3ixbh0Ha56paR20qPyq5bHun9_fOELl8Vcf_-IGHfaU','35.162.207.101',1627947165,'webform_client_form_64','12',0,0),(449851,'82ca2495faafc0b765beb7da555b5372',0,'xQZniDZIOIldQy94js-tw8Vwvw8r3YKPZ1vXeNUpw4M','177.54.157.182',1627947185,'webform_client_form_64','18',1,2),(449852,'9528f1aa6110e9bdb0f26ccd1dddd426',0,'UfbTT6vjWj7RBPVbScIOQ1tpXXGCu3Q9dqIWJat9IPE','35.162.207.101',1627947208,'webform_client_form_352','9',0,0),(449853,'2f7299faecf6207c9cb991f13ad71ecd',0,'vhmgh0oSdKdWmKk9-6w9ct4k-AKibx70fbm1x__EqKs','196.240.105.21',1627948789,'user_pass','13',0,0),(449854,'98545cbd93bf60a9c877c1898d1edb8b',0,'KenM9vZyFhuomG0WMVbee2JvHQd2b_5FVXrs6NGTYuc','196.240.105.21',1627948793,'user_login','12',0,0),(449855,'45aae1a85c531819496f07be78b62cc0',0,'nzYoiidPrigsJsTyuJM7N2Rmd0Nr8C7rnW-xTCX9xGg','185.104.217.215',1627948796,'user_login','2',0,0),(449856,'34e97db1da7b9d5458a5adf879c17f8e',0,'nb8DzHOr2tNd0PS_GE23aYq2cALQaYxwbgITiUN13q0','196.196.195.37',1627948799,'user_login','19',0,0),(449857,'7bd698ba4706ef3b9bc6a6c9169c4214',0,'9157bwZxrXu3AHnlrpZRx89tjvQM23URtxp-C1STy_w','5.157.29.91',1627948803,'user_login','15',0,0),(449858,'3a3cbf74b448b417ace5cc4ad28b405c',0,'keOjqdKUQDhiCmHlSbCYiLPdTiBT7H39efjZb-dH8tI','185.104.216.233',1627948806,'user_login','16',0,0),(449859,'36e31835d9b7e4e4d36153a38290527a',0,'ciLpnkbG3OoqvdF-iSyVGi2ViVzHh_4vIU8pP9FGaFA','185.104.216.233',1627948809,'user_register_form','7',0,0),(449860,'f21e9e92973cb9ed048c1ab73de62a1f',0,'QxDPN6MpBiqFnzvGpDrjaHTKnVIDZHp80e6ID2yJycE','185.104.216.233',1627948812,'user_login','11',1,1),(449861,'37e39f581b8e4d8344d3f8e05806c502',0,'K65xr3LUYn27fWyPhX9mOjeHEGXIXm_bhmDvPckxycs','157.90.237.73',1627949293,'user_pass','8',0,0),(449862,'fa964c61f14b607dec66bef076ec58a4',0,'RMQIcQ0rAaucrMboa-SRclRgwtiwoTNIieSWq4U_jws','157.90.237.73',1627949295,'user_login','12',0,0),(449863,'907ef310b796ed491c4e534e616cbed9',0,'tjebosG7y9utQA4m791elNxSZIxaIe9FWWeIo7coj1E','157.90.237.73',1627949297,'user_login','16',0,0),(449864,'510e7a4bc4a585ba146b55e25646209d',0,'2Ajw8LFrgMxBR29kFdNo0LGsCnT9JQeSnlomTXQtGJ0','157.90.237.73',1627949297,'user_register_form','20',0,0),(449865,'212969cce19b374e7d0809a4ca179f19',0,'FuXZ7A5E6To1cvDjPM7bqsTY4dA4stLr0VXBi1BQp0s','157.90.237.73',1627949298,'user_login','2',1,1),(449866,'e99944000d018c9573a0fbe461be27c0',0,'IX0Ll_egHUV-BYyl7kuYRssb89CsOAQHMZL33AWGBz4','97.74.229.113',1627950146,'user_login','12',0,0),(449867,'54131a049d072c462eece01caa7eb08d',0,'HG8E_9qjKMPlpjjdZkiJIbN2_e13CWLMm6H5xzgmTyk','193.17.219.104',1627950782,'user_login','15',0,0),(449868,'df2328604eda1565ea48034db7bf4273',0,'0I3Q5934mWMgpIJ3F9X3ud9ZRfpLu5sg89sZgpo2c5U','193.17.219.104',1627950783,'user_login','8',0,0),(449869,'c5bd8b6a9a8b4f69ee393ae433c214f3',0,'ePuFHSxBytpuN5ZILbiG6eaXx8yzYhvSWJJGYdnPYDM','200.35.155.184',1627950786,'user_login','7',0,0),(449870,'e5d76dd4ba6da285ca5f531953bae3d7',0,'XynBPZT7xkZrGQXrgKBm9wkROCqfcF-wASy5zQ2QFcA','190.112.193.253',1627950790,'user_login','9',0,0),(449871,'ee97c2561a1727e7b4381241f3b50997',0,'rLy6BP4V-zv6Z-QDOwf6cDbcRZAGq-e93CcI5DdLLcI','190.112.193.253',1627950794,'user_login','17',0,0),(449872,'0560e506aa002aa3cc883472f9464d8b',0,'JtA3-kuHFcVMAPTM1TldkesrBmbbHVQwpN6VSnKv5eM','190.112.193.253',1627950796,'user_register_form','13',0,0),(449873,'cc5566d863d8723da3555c5bc556d0a6',0,'kq5vALxEoQX2wsHGWrITDvHC2G53L_yDun8lLS3Wtm4','190.112.193.253',1627950799,'user_login','20',1,1),(449874,'d9f0e050b23c5f7f2123014494286d3e',0,'rf3VgqOBC2seditUmJbDzmj-679DWVS5V3B_jACIrXQ','108.174.49.186',1627951146,'user_register_form','8',0,0),(449875,'d45899d0bf44dfc36d41162491e2b632',0,'lE-402y_cCvF7QqUnvJ58QxOESTn4hD5-4MWxPp9n1Q','108.174.49.186',1627951149,'user_login','18',0,0),(449876,'aa996ac442edf5ecd2753cfe08172440',0,'g-ldMM1PdfFzUOJUx5jeuJA01HbinCO8oQUOS4UHkbA','192.241.105.185',1627951151,'user_login','17',0,0),(449877,'88b59d95739e5868d1b9f4fccb5c7a65',0,'U9_1gI8h1TPlBxmzbAHwCwSUJL85VjMWIo6VxSqDDiA','107.152.195.78',1627951153,'user_login','19',0,0),(449878,'ef05d24515c7e4dd5d4b0e8e374ea3f4',0,'n5o2PWIJv0lrMPTwQ2ngxwRMzEJ2tqabALKEqCnwG5A','104.144.226.103',1627951155,'user_login','2',0,0),(449879,'2871e0de7fd284f53d23a514d3d4e674',0,'cEttf4XGek5XpSU5sC9n2eL--uae_Pgwf4jH5xrEXEU','108.174.49.186',1627951157,'user_login','16',0,0),(449880,'d1a0bac2a102608eff1ba886f1afec3e',0,'TUXAeihC6EKoUr28ULW2RecOLQHW7VIkU4ooOFwhKZ0','108.174.49.186',1627951159,'user_register_form','11',0,0),(449881,'ccfae08e2c79092e98b501f0cc7455c7',0,'3G2Cl6vVLtK7QBC3J1fbtceVmqi0wu3aZDWCPNFxlTE','108.174.49.186',1627951161,'user_login','8',1,1),(449882,'217d29ca6f14836501516ee0579b6ae1',0,'sWIg93WmL8dwQ9Kvn4HNqk16aPGdOX3UL3KUjlB6_P8','114.119.131.110',1627952908,'user_login','16',0,0),(449883,'9d0b57f4160d9559393847539849fe18',0,'9Qlw7DLQTM0ydRbHoGg-lFevayiZ-Wgjo4MSWqp6oPs','185.104.217.52',1627954670,'user_register_form','3',0,0),(449884,'82fad71882bb4d265c11ff3ebaec562d',0,'RSpoeaDpWNrdNNVYzFyYwgN9_aZpmsQRXFvpIbkyJ9Y','185.104.217.52',1627954675,'user_login','1',0,0),(449885,'190248227bfc878cf4d3e082afccd93e',0,'GTtx8EHYKf3zrYeErQa5TniaFMfuM6ES6p81jOTCf4s','196.240.173.125',1627954679,'user_login','17',0,0),(449886,'9689368c91375f9416202a519a96d6a9',0,'orLLZtveL53WWN0iYnD9Hzl6LtBMw0F5IroeOR-2K0A','5.157.5.240',1627954682,'user_login','2',0,0),(449887,'086edaf49d5e7cf26153a3cb4b90229e',0,'q4yB_ZsdRLSlLWzm8sC5qKLFZdQh-tkWgZxCS5iPP2E','185.104.216.233',1627954685,'user_login','5',0,0),(449888,'5fb285edf635893c3ca5b9616dfb0289',0,'FnKb4FHH_ZEuHYsiUPoDQ3ALW2CmM_bJJ_PJ9zLnSJw','196.196.34.44',1627954688,'user_login','7',0,0),(449889,'a335dad69761fc61aaaaca4663a7224f',0,'UTcF1Bw1SikGiE18oGMhohWKJJXDoCfepFdqxdNjVyQ','196.196.34.44',1627954691,'user_register_form','17',0,0),(449890,'b87db2c697571beb2fbfe818fe9e1587',0,'y1OJ0pz4ZMsqYkQ28b7KvAo5TMA3s78R5hrQ7oXGYdA','196.196.34.44',1627954694,'user_login','16',1,1),(449891,'0f426882cc3193bd6262962de74f0bc6',0,'LEeEDaYeoWEkYuXk2kd8Km2MF7UfSbZgzQNhqovLcKs','198.23.172.191',1627955141,'user_register_form','2',0,0),(449892,'f11f3b45f976782fbc7db7844033b42f',0,'Mgul29XFW0zJoY1c_X8lZhp3hdcj14cQapsr9NmhIT0','202.142.162.186',1627957251,'user_login','4',0,0),(449893,'13b84a3eeafa2e97ebd789a556755628',0,'DQbwsLUMwswBoE15Dr-ktLIW7L3nxO9C5a8LN5vKCYI','202.142.162.186',1627957253,'user_login','1',0,0),(449894,'65be1635250b7aea7a80382553525e78',0,'7ggBf-r6uwZ4SGdKieL-0-UlD-RIsjdxDdmKw3AUisc','202.142.162.186',1627957254,'user_register_form','15',0,0),(449895,'9628fe6a733852c8a75545f27a416e5c',0,'NqjRo6aI5bBFOWmQ7wi34ITy2Snu5X2hu0B4fVLaaOQ','202.142.162.186',1627957256,'user_login','12',1,1),(449896,'58d3868e1ccdfa4a2b040bd7843d28a9',0,'bzYxrNdx7ZxAmrTSc_4i9aKYN6aryJ1gsVrXbqxQ0GU','209.107.196.123',1627958885,'user_register_form','3',0,0),(449897,'8e1a0719fdd440caec50658b57ff3ad2',0,'ZaFlplJW1OHvrxyUKsfSXD1mmScXvPyq1pB8VrFgc_I','209.107.196.123',1627958888,'user_login','12',0,0),(449898,'d7ae1b2ea793aea610129be66957fb36',0,'cz8cJ1gX8bRjL7gZjPs571V7h8ayJcvmhlx8i4WM2TI','104.227.146.72',1627960810,'user_register_form','12',0,0),(449899,'8f55b8cad40aa99cbdbee1f184e674bc',0,'pvfBQsu6i7QCOpvxIJ5PMnt8EYB7mgbWwlnC4lNUBtg','104.227.146.72',1627960813,'user_login','18',0,0),(449900,'6d9e65d6694c1a98c2300d62cb38d449',0,'TkSCPGHKTqvOgE8SrcyT6m0gakymNtM5jGuKVzM37Ms','192.3.240.56',1627960816,'user_login','20',0,0),(449901,'ca1c5977738641ab0a4d8ac2db569124',0,'wpuRbj_UXUaGQXEeFX6Dqz_0PraSNuWcIwnmexOKw8I','104.223.127.177',1627960818,'user_login','17',0,0),(449902,'8d7bdd2f9552944b3c9dfae403341022',0,'49l6Suo6JJLlpahsY_7ST-TXg2mXHTNkuIaaUV3TOIM','192.3.240.56',1627960821,'user_login','19',0,0),(449903,'52925d5f75e322306ba8c709642aa8a7',0,'gYW--DxMooV4p5B0bVnT8x-_b088NJVlKsJp-ihpoL8','45.72.61.152',1627960823,'user_login','17',0,0),(449904,'d1a6396d849d13b9cef14ef02b7533ed',0,'9kfiM2URgndahOq0QAxFxKJE4p5-p-p4Kihmqxa8jZE','45.72.61.152',1627960825,'user_register_form','10',0,0),(449905,'7ace5bab06f44ba5c83ed7f7607160d4',0,'j_qtCepO0G_F5ZCkilI912fCA5wSor9EO34JXio6YEY','45.72.61.152',1627960828,'user_login','20',1,1),(449906,'7bd6f6ba6e1f5ace5dc2165b153ae660',0,'TPCe38jZYL3S1EN4RZ6nWWvYVKRkKFP8qxwTZ3Ms6Bg','217.170.254.211',1627961296,'user_register_form','8',0,0),(449907,'e15d2263d906c11ca3a880b6ce72e8a0',0,'kZWcCeq8reEExAS0Y1-C8KQxfjXB0LE2j_G3O7jAiWA','217.170.254.211',1627961301,'user_login','11',1,1),(449908,'4c314ef326f7360c22579ba3e76b5ad2',0,'ttHXxhD8eNDYyztiTUq9cR5ni6glyO4F4eWi43FR98A','103.149.131.5',1627962703,'user_register_form','16',0,0),(449909,'b55991ce6c87198a429f8a14a4a9a560',0,'J8FQxDsQdpjcraOzSmSL3w7E0sVeLxptr-lxa2uMQxA','103.149.131.5',1627962709,'user_login','5',0,0),(449910,'b268a111a12e3613aae6c7fbe924441c',0,'lh0dKXQd5Y8wW-XLB1EEackl-gvrT2FaG0PHR1h-nvI','2.188.17.8',1627962715,'user_login','13',0,0),(449911,'d3259e9ce1ddc8b951e8b19020be59a1',0,'U3xGv687vCmKh-Rk_NXYULfVPI9AvSPR14Z1kxCgpK8','93.115.144.197',1627962717,'user_login','16',0,0),(449912,'7468675540a63da4dd3360608423e519',0,'eyQTGuOmAj0qxqqqcypPE_IGOd1bYrpEWQhne_wRZ3E','185.186.69.114',1627962728,'user_login','17',0,0),(449913,'42bc853d45068ccbad4fc229c87aed72',0,'IaxbH2-clv86c1rlJSpdaH-YXoYNrKzYLfXPYC-7TIw','88.119.131.127',1627962760,'user_login','13',1,1),(449914,'fc87e5fbd4aaf5e004c4535d47e1cae3',0,'j3Wnv96MaMPnVy1SfVfELEE1TAtLb2Rhjn6zTjn5fTY','5.167.49.239',1627962933,'user_register_form','6',0,0),(449915,'4890909c228645eef13d4d9d0db3e95b',0,'RAa3vRFp5rMNqEbfbShm9WSOEoLX6KkkVprpAcJYS_M','213.21.56.83',1627962966,'user_login','6',0,0),(449916,'bb43f7e89c3545b482e0773c7bc6bbcb',0,'jKjdx-juonNNigBeCPR2IIu9h4Tpexh0ccIo4b6Np1g','1.20.219.158',1627964216,'user_login','13',0,0),(449917,'964b46cd5c639b163e4f3368a68d74e2',0,'POvG2_zdX5xaWsmzT3lKCzmVv24FuSGh_5QVXoccnC4','1.20.219.158',1627964219,'user_login','6',0,1),(449918,'c39f3a336a7b6bcab1ef2ac8c903dccf',0,'kSpWVrU375zS9fAwSPaldmK3uSdb_BfQeS2TcJ4P38E','202.142.162.186',1627964733,'user_login','16',0,0),(449919,'285ce87f781cba59c1fbdd24f2a7f579',0,'Q8y7sROVJ7831eQ0L1OpBxkpV4Ca9lI2rPrFCJtB4Ag','202.142.162.186',1627964735,'user_login','12',0,0),(449920,'ac56a130c876bd6a8066b10606f096a5',0,'qKYA5mmw4rpkeVmNQQawuD4axOZrFeo4uZIFL1ohabY','202.142.162.186',1627964736,'user_register_form','11',0,0),(449921,'835447a8e3d6f5a9b385ca8f5fd17db1',0,'M0uihHsCMVer2jE4rSr-89pnbDDGCKaQCq0_rPNkE5k','202.142.162.186',1627964738,'user_login','7',1,1),(449922,'55accb24261b2726db3d0e204f2257d0',0,'XDU9iBaoRZX-xq1Rf5TL68kqGJe-cHN0B6bLgmZI-Lk','159.192.139.135',1627965973,'user_login','3',0,0),(449923,'b053919cf82f0c7709d7f5b73baa14d8',0,'zasjs1MiLTrhhgf7xjDEeyQlRzw2nars4W1-Yph90TA','187.148.70.193',1627965976,'user_login','16',0,0),(449924,'2c3d060c0c806d43d4062f1e132ea70f',0,'VijEl0rPAvtVDFCe6OnyOI-ASA68fjv24MdJYiRTwOA','197.149.92.54',1627965979,'user_login','7',0,0),(449925,'51eb38eae9b7d586d574601f4df1c410',0,'3BLcKdWOqamSp40rNy857lkOH-Gi4uAwQReSJpikZKw','36.89.187.123',1627966012,'user_login','10',0,0),(449926,'c72029ff435c8fe125d060db3a529222',0,'C1qewG04XsU7sfEptvxm1ckeBqvnhurgb5FPOMHBuOc','36.89.187.123',1627966015,'user_register_form','15',0,0),(449927,'be29d461dc0a7093d253349580754652',0,'YlayTEWkFIt7oe1h_S5mL9dpMyfAQrUafozlOcXtIAw','207.46.13.172',1627966078,'user_login','15',0,0),(449928,'4b207389d224cecb06b27a0dcf758e08',0,'rXJqqwvzgIEguQOs3oytCYp6oqnMYvhfY5S8V_lKCuE','113.22.53.233',1627967127,'user_register_form','16',0,0),(449929,'d396ba44a1c2bfea7ddb03e4ab428bde',0,'ESQNLKPyEEah4wLloj5noJWd-qYrutuHegLHVDsgPog','113.22.53.233',1627967127,'user_register_form','9',0,0),(449930,'ab51919cf94e291c73f327086fc722c2',0,'lTADl9N57V5NZU66_rPKIKuI6YgUnaJ_z7EkNADHz9c','113.22.53.233',1627967128,'webform_client_form_64','16',1,1),(449931,'d706147dd9d0c4587066b9b98aaeeac4',0,'QBrxmXcdyi8k1H-VoiIHp30yg_SlNFvXcJ317Cq5Hao','113.22.53.233',1627967129,'webform_client_form_64','7',1,1),(449932,'7f954c8806c60a47cc19bfdb4deb0e41',0,'ycIzl7G_ZE0VAnHSRffLWPaA229AR7Fc4JqLrWJXTyQ','113.22.53.233',1627967149,'webform_client_form_64','11',1,2),(449933,'55eb77786f7eff2f5f7adb97a4cee72a',0,'pkO0UdMe-QdEnLIU3w6veINZWg8c4n-Ed8rRdWeAD7s','113.22.53.233',1627967150,'webform_client_form_64','17',1,2),(449934,'eca4daa6e0018354dc47717117ed1425',0,'4M-mmLqGn422FjRScW0WaYJ6KjTUjeGrBd2-YTputlk','113.22.53.233',1627967169,'webform_client_form_64','2',1,2),(449935,'604e8eb00295df8263f27e210199d1c8',0,'UWhpm39ghS43hRNrDlZ3kvjIHepOt4utPvYeaDQJNyg','113.22.53.233',1627967170,'webform_client_form_64','18',1,2),(449936,'fdd3b14f595f7031b31f3ac4262e9ba7',0,'gdRc89mxirUOVECaMX6zEKXovGGUJGhBHjbQEh4nFU4','113.22.53.233',1627967190,'webform_client_form_64','7',1,2),(449937,'80db3bb4b765c898f34361de00260ec1',0,'2BkJlHpxt_CZBgY8i6Cd0K68lfyL3KNSVbdBau6yjPw','113.22.53.233',1627967191,'webform_client_form_64','5',1,2),(449938,'07eb980093319af6458a90c3afc99d08',0,'yvaK2fuOA9ymeIYNhZqrUUpxLwk0Mm2YpqlxxROWo4s','113.22.53.233',1627967210,'webform_client_form_64','18',1,2),(449939,'5adf5d3981a333a0e089d3714be7c953',0,'76Fdwq-exXN_EUa-fmaYEr6ghExmRWVDR0aaXCgPyuY','113.22.53.233',1627967211,'webform_client_form_64','12',1,2),(449940,'aed735edd64e2018b3e27de6e31de06d',0,'NGuhJ4Y4JFGw3XD2cLZ8FNVCjiIVUASvm4Vge3qnEgA','113.22.53.233',1627967231,'webform_client_form_64','7',1,2),(449941,'6861642e41b1ec4347f4f916e18e8cf0',0,'Ub1Z3SBW2jC9XTNRpxuTDfyzY6RvrL6ExWkmlp2Q5xM','113.22.53.233',1627967232,'webform_client_form_64','13',1,2),(449942,'d3a4c8beb4f472c3c9fd2660ab09e694',0,'E8irlN8LwqvAmhjj_AoTByYvGmNBfOdFBX5Vw40Kwnw','113.22.53.233',1627967252,'webform_client_form_64','7',1,2),(449943,'837695e08a9a7683f22b8778bae3c9b6',0,'zVxy414Hll2FYxJxfMiryOzXQDnjhPSOmZN5llaHW3s','113.22.53.233',1627967252,'webform_client_form_64','9',1,2),(449944,'25d6359ae4754cc5aac44f2b3a38e5fc',0,'xNimoiIOVeagyZivT68-fzw5t3xdiBTDcW6XWGYkUz8','113.22.53.233',1627967272,'webform_client_form_64','15',1,2),(449945,'895f1d34d60b99b6d967b30d5406e7e9',0,'bco_QqsfS0OZ0iANrMRC5yyICY1wjh6OYALxeaUty-c','113.22.53.233',1627967273,'webform_client_form_64','10',1,2),(449946,'a9a28523910f27596e0b8b60f1de1e81',0,'OZIiaanul6Sg5gECGsN_oa_48nmU2K11tIfRw8YeJnM','113.22.53.233',1627967293,'webform_client_form_64','2',1,2),(449947,'e7d39e71e437768fdc3b540ccfb38fb5',0,'xWllL8KjWYvXc5AFRg2uYPFMISWnPcXi_AY1D7DHyNU','113.22.53.233',1627967295,'webform_client_form_64','20',1,2),(449948,'0b2a38235ca819daa957d0b85be5905a',0,'iGKLJ9pT7aEMeeEYORgtKPcZcQr1Iz_wOhM2dUWFLW0','113.22.53.233',1627967313,'webform_client_form_64','3',1,2),(449949,'5403df06f1f93feecccfa5e8ae48db65',0,'Z-cfbY8jvnJUVDWD7FMC7kouZPZ05T0gkSz-5w0Eb9o','113.22.53.233',1627967316,'webform_client_form_64','11',1,2),(449950,'371f0bea7f4014359aeef09a9f701fcd',0,'T9YTuzWdyXDKHBScigGBPbbmAKAVXicyNPEq13hTtb4','113.22.53.233',1627967334,'webform_client_form_64','4',1,2),(449951,'6906660b5099861a4a19dfd7e4a56d8b',0,'YoRrePJNa4uq_Zbw_8UTlyRUs7dq6D54xCwuFAUdOVI','113.22.53.233',1627967336,'webform_client_form_64','5',1,2),(449952,'c0d7572e85e0a09dfd8157b32aee079b',0,'GIyrHeMzfkpWWQscdnfgb20QMeZQ4Q1DhCEXpo-GTW8','113.22.53.233',1627967354,'webform_client_form_64','16',0,1),(449953,'a05e88207d87ebc0a7900d38a8a6de82',0,'i7giKb-BPIV41MlmV-ANHqCASlPTIdxMYAQKG0mDbqY','113.22.53.233',1627967357,'webform_client_form_64','1',0,1),(449954,'bc1a591f7ce6e6a49d5382609dbc1020',0,'fcEi32BPreU0G5Go30yD9oM6bGjXlvGYvV6bCWZUOBU','216.255.176.253',1627968781,'user_register_form','7',0,0),(449955,'98df4772ec8978c5de0e26822bce4542',0,'uXJoaIIrCevkUklTImAy67Ha1g31ZxT4kOSPlDue-sM','216.255.176.253',1627968785,'user_login','16',0,0),(449956,'82ba69a02c5d32ff1c572b3d3efa63d8',0,'M0_8TZTomCVICJzrEK9VHQ6xL9tdAza8Uzlqtv2u9bg','216.255.176.253',1627968787,'user_login','10',0,0),(449957,'b29c44b0e50779574a3179dab3b9cfcc',0,'h_mjywmkxP17GcCaYbPYSsQS1MDTl1k6CiMFSV3wc6o','216.255.176.253',1627968788,'user_register_form','20',0,0),(449958,'48a07e39cbd0c4ee0e82bf431e3f0459',0,'Z1bHC-WZHWj2VJxK8u9cTcRRo1Wm-wbz3IX-OqINOTU','216.255.176.253',1627968789,'user_login','8',1,1),(449959,'a69ce245b4f6f2d9c1acbc4f8e5c2886',0,'huu9uof9XYvM_xuitIAt7b2VBqY480TeEdKxIvhFJ2Y','23.229.14.230',1627969065,'user_register_form','1',0,0),(449960,'a582200377d554dd9ecb369c2c3a7058',0,'1HjzaGDx8g__vfR4g4yg-Oku3FuqA3MH5m3rorys0WA','23.250.11.250',1627969278,'user_register_form','9',0,0),(449961,'54174833a25625c8b1b85f25e2a1f75e',0,'F180Lje9sXWFXlj6AjEjv7tH9cjyHwxdD7g7bLL-TXc','196.247.205.49',1627969433,'user_register_form','7',0,0),(449962,'e44a327b0eea8cbd60d348e524fd9045',0,'JjRfIl0CqBj9DVj_t267xsaDf4hRWHg_uCemR_WubHw','196.247.205.49',1627969437,'user_login','6',0,0),(449963,'09d336d6d8f189ce3174a3de3f0b263e',0,'x_hTHS6a9_NYIhOyW9Oz9MbDz0eR2TALMqmWjYw6J7Y','196.242.114.96',1627969439,'user_login','19',0,0),(449964,'870f483979c32baf8c88166b4c11561c',0,'UFsGXCHqiXWSkeliSqGbev9_GGgf_8jUHkp_wrETtJQ','196.242.200.20',1627969441,'user_login','3',0,0),(449965,'18825faff40fba3be320b80d5f7ae761',0,'UI-8dYeyqO37h77e3gnw8ufIR58DthIehY1P0FkBTrY','196.242.47.59',1627969443,'user_login','18',0,0),(449966,'36ae12c06bd7934714a941c4a7220906',0,'prFd5DwAaIU84_91OHcZL5NW6zcB5BnXMeltiHQjQvs','196.244.46.195',1627969446,'user_login','2',0,0),(449967,'81d9f053998f537a0e7447e317708f41',0,'90MBPTsWpbfZZpWYXJHR8idDlTs4oOF3ifMWmN-5E9w','196.244.46.195',1627969448,'user_register_form','20',0,0),(449968,'727fcafeed322f2ffacdab81f47d92dd',0,'cb6I39IBCoTwHFFJUy834iMIHhYvbNvsmoLS1fX5jlU','196.244.46.195',1627969450,'user_login','4',1,1),(449969,'972d297670063ee3a5633c0fe10dddfa',0,'4OnDiqpMrxWcLQ38DnVUNdotzwUQckYTzcCWphFvUl8','84.54.132.4',1627970636,'user_register_form','15',0,0),(449970,'c13d7fb57858b1daee32d2d43ab4097f',0,'1RkRR4-3accbXOoN3l7KSI5Ax38QhxBMrLHdPC2aF-g','84.54.132.4',1627970638,'user_login','8',0,0),(449971,'955c49887ebf55ee2669ee38ba7a020a',0,'cJtOA86NJYekPC4NKeRNBuCzzaEhT3pC5AnsNtpfXoM','203.202.245.20',1627970641,'user_login','3',0,0),(449972,'68e51cb46ad3d5cd7cb38ce4d9c84e03',0,'26wEZ4WpBCbiEMKUgmW-uTky-5xzF_JuCgXaSo3oDRA','154.79.249.166',1627970644,'user_login','17',0,0),(449973,'9a15d5c549ec6382dea57c404bbb66ee',0,'5JcujvwHNN_rHh6erG4juegwpMdap9tZoXonEoumJCE','185.118.214.98',1627970646,'user_login','2',0,0),(449974,'25f169790434e0802eb8a1ed2aab0178',0,'1OtbcTujORjOOqcIR4qxpJxFlgHm1gq50wyWW1qgYVA','187.49.193.202',1627970649,'user_login','1',0,0),(449975,'858ce5be29c9b1d715e320ec36c382ca',0,'Ep0tfjfB4n3rjxojj4cUgFPvynCU4XYHTJiB-32AOw8','187.49.193.202',1627970652,'user_register_form','2',0,0),(449976,'19f6251a1aeb1b5dedcd09158d3c6876',0,'-AlL7BqlVTWKq3uivAQt47FpBQoEon0DUhSyjLTr_WA','183.197.56.170',1627973028,'user_login','7',0,0),(449977,'844112b69fc72c17870970d25154c5f7',0,'EySl6mbceu5zyFIuTogR4i5Iak85lplj5EcTZOfWpAc','183.197.56.170',1627973039,'user_login','18',0,0),(449978,'e41aa1d683d131a18b272268942afe2b',0,'LiEU5mStOzLLPvXXBY3PGpMiv5xG0vhTptvi7NKXklw','183.197.56.170',1627973041,'user_register_form','1',0,0),(449979,'b8ea6f3855b99105f53ff39a4189672e',0,'nSXM1785RUmhMNd5-Cq5DDKKrD3tPcW0PjTt0HmCOp0','183.197.56.170',1627973042,'user_login','13',1,1),(449980,'5c3c1d20c5a857db56bf2882fb9d09bc',0,'gXHdNsrq8GMWRKFir594SJ9N8VbvPsgnGlqOdyUz1GA','91.76.161.200',1627975501,'webform_client_form_64','15',1,1),(449981,'6b4481b50f0a98a6e7bafe60d8157f76',0,'a1NabyAoifaQSfjs8mHp52merNMpkfkTsbgAbZBwz4M','91.76.161.200',1627975522,'webform_client_form_64','11',1,2),(449982,'b3958c24dceba2d45255223f625a9589',0,'ImvOvvMbgzwCEgaHvtUPjozggwPPw7lHjfc7_ZImhYw','91.76.161.200',1627975537,'webform_client_form_64','5',1,1),(449983,'9363ce91d8126624a4f9ce90bc98cacb',0,'6zh2J6HeYsPKmHOqg_tw6kL71CB0rgK8kcPyrRL4mYY','119.15.82.98',1627975553,'user_register_form','11',0,0),(449984,'3b6660ccfc86a71544222166ef506018',0,'y4sY9gFHEuHafPKC-1ZgWDqgjFU7hsORpzUXxMdJ62U','119.15.82.98',1627975556,'user_login','4',0,0),(449985,'3d758f8248431126d6ca10856e511e76',0,'EqeAH0_0e58dIbZ11oF5FwpyIYsolbCiWSeQk-yEa-o','155.133.102.241',1627975558,'user_login','8',0,0),(449986,'3060238b93cb730b18d478ea0f9d363c',0,'ImvOvvMbgzwCEgaHvtUPjozggwPPw7lHjfc7_ZImhYw','91.76.161.200',1627975558,'webform_client_form_64','15',1,2),(449987,'7bc0734781e1711715c9f0244b9d5360',0,'UpdbrostyMjsf6-GLxbeTuGpib0rwcctkkiUdTVM38s','107.173.4.170',1627976985,'user_register_form','17',0,0),(449988,'70bc06fa04245ada5a14eafc1e48287e',0,'ECcfdtt8sfR_dNn1Ll7zwtKOM103hNFokJoVVkBDfjA','107.173.4.170',1627976988,'user_login','18',0,0),(449989,'36c7feca932dbec7e5a969657dd04f16',0,'GGUx8ftWClCsOUiSZX7XMHiH1pj5qOUV72yCOy9_MOw','104.227.106.185',1627976990,'user_login','9',0,0),(449990,'6fe9b5d8d637812927d9b81459e17d6d',0,'bvJNURtnXe4HoHfYv4B-hxOIcy10pWuVNudT4r0Krlo','23.250.53.78',1627976992,'user_login','2',0,0),(449991,'9f0c4d19a441aaaac7b066bc2b5376a9',0,'ue4ir9IgcBP2OA4o13fSCmO70xG1Tdr-gSBXqgJrkuI','199.188.100.238',1627976994,'user_login','7',0,0),(449992,'2753d904895f47e41127f1bf1366d49e',0,'pfZP97m_z1K_WA4aEV3013D6U_t26yDbwJsJniHqaQs','192.227.214.94',1627976996,'user_login','10',0,0),(449993,'2a9534565fc04ac56d5ecfbb9afa6906',0,'b5W79sl0J5om3f1GvhnFHYVo6ELx40u3INmRgU8O_eM','192.227.214.94',1627976998,'user_register_form','1',0,0),(449994,'8ae7f4697736378a0804a10c4f619df3',0,'7akVK2-n6O7fwDj_KWD7A6W_-GumMUZQt6Fn1d4jY3c','1.1.225.234',1627978278,'user_register_form','11',0,0),(449995,'18cf833595b265af7a78be64a7a65b0c',0,'ankHfh565seQ-rVjLNxgqHuh6Zme-Ss3-irPzkloSrg','1.1.225.234',1627978281,'user_login','4',0,0),(449996,'4a268ddd42edf8629f8379c07ad987ba',0,'vQRPKvPTB6K0fJShthFVohY7qfQVHpKjkOvSzRMl-uM','79.132.220.49',1627978284,'user_login','5',0,0),(449997,'8014704557b9b3fe2658f1feb47bae59',0,'cxgrcvDeg0ciWOcmJkcE_Upt-7p3MgyVLKW5Hj-UWvI','102.134.96.22',1627978292,'user_login','19',0,0),(449998,'5c45c5804da85db01016e077bad12eab',0,'Y-HX6_PeUDvdwy7GXVwPWLLqJRzR7IQv0x6CMavYsCo','103.148.232.89',1627978295,'user_login','5',0,0),(449999,'6e209d59b46edab1168e26ab88e8d967',0,'levMKvAxmrpARcJrKAgP1vwSEH6lMuZRE-LHKRejb8Y','109.167.40.155',1627978299,'user_login','8',0,0),(450000,'0371d5b493027032c181292589f5211f',0,'c1aiaGkbCzWph0-Akj2amY9DNya3H6PoiOHUWS2UdOY','109.167.40.155',1627978301,'user_register_form','20',0,0),(450001,'89f96daa16ae90ffdc7fd5fd1abc83bb',0,'y0gUZuQkANLZURzekxz5HsFCIkxndaYvsrKp8zGEz9g','109.167.40.155',1627978305,'user_login','6',1,1),(450002,'7636781716e909529a3e734145945421',0,'Iov3lUC68vW_OUWM0Hh2mT8hqPLkHlOtlZAGiyUPWIQ','188.122.82.146',1627981675,'webform_client_form_64','6',1,1),(450003,'eb3479c6536501305ad2a05246d1e4a8',0,'GoeM7jsSQ44gFGxNOTRRrajUK7c-3bQqPopHB-yWXQM','188.122.82.146',1627981695,'webform_client_form_64','15',1,2),(450004,'be0f315e41f1942744678822b6aead67',0,'xh8yFveLaPUx3n6uFJ_ss9O5ubG2gKc0nyaR1Ls8c1g','188.122.82.146',1627981708,'webform_client_form_64','7',1,1),(450005,'81906a208d43a439391c6de92c9be3a3',0,'xh8yFveLaPUx3n6uFJ_ss9O5ubG2gKc0nyaR1Ls8c1g','188.122.82.146',1627981728,'webform_client_form_64','9',1,2),(450006,'6df098a3022ce82b6d0b376f2c8d4a58',0,'hpDcEuZkU959V-wBzuKwz222qPZoPJz6IFRbBsQhSmg','155.93.181.230',1627983558,'webform_client_form_60','11',0,0),(450007,'f23c3c53332b3a8fc1abc9120a44305c',0,'EBJJ_8I4Ab7djdsLX3Pemkmrvt9vtUgxgxrSY-SbNuA','139.99.149.10',1627985004,'user_login','6',1,1);
/*!40000 ALTER TABLE `captcha_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `certificate_node`
--

DROP TABLE IF EXISTS `certificate_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `certificate_node` (
  `cnid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for the per-node / per-type template setting.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Course node ID.',
  `mapper` varchar(255) NOT NULL COMMENT 'The mapper to use.',
  `type` varchar(255) NOT NULL COMMENT 'The value to match on.',
  `template` int unsigned NOT NULL DEFAULT '0' COMMENT 'The certificate node ID to deliver on a match.',
  PRIMARY KEY (`cnid`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb3 COMMENT='Stores per-node certificate settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `certificate_node`
--

LOCK TABLES `certificate_node` WRITE;
/*!40000 ALTER TABLE `certificate_node` DISABLE KEYS */;
INSERT INTO `certificate_node` VALUES (2,254,'manual','manual',291),(3,293,'manual','manual',291),(5,0,'manual','manual',508),(11,457,'manual','manual',508),(12,321,'manual','manual',508),(14,550,'manual','manual',508),(15,558,'manual','manual',508),(16,559,'manual','manual',508),(17,561,'manual','manual',508);
/*!40000 ALTER TABLE `certificate_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `certificate_node_settings`
--

DROP TABLE IF EXISTS `certificate_node_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `certificate_node_settings` (
  `nid` int unsigned NOT NULL DEFAULT '0',
  `orientation` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores per-node template settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `certificate_node_settings`
--

LOCK TABLES `certificate_node_settings` WRITE;
/*!40000 ALTER TABLE `certificate_node_settings` DISABLE KEYS */;
INSERT INTO `certificate_node_settings` VALUES (291,NULL),(508,NULL);
/*!40000 ALTER TABLE `certificate_node_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `certificate_snapshots`
--

DROP TABLE IF EXISTS `certificate_snapshots`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `certificate_snapshots` (
  `csid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for the per-user / per-course certificate snapshot.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'user.uid of the u.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'node.nid of the node.',
  `date` int unsigned DEFAULT NULL COMMENT 'Date the certificate was generated.',
  `snapshot` longtext NOT NULL COMMENT 'The generated content of the certificate_snapshots.',
  PRIMARY KEY (`csid`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb3 COMMENT='Stores snapshots of users certificate for a particular...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `certificate_snapshots`
--

LOCK TABLES `certificate_snapshots` WRITE;
/*!40000 ALTER TABLE `certificate_snapshots` DISABLE KEYS */;
INSERT INTO `certificate_snapshots` VALUES (1,1,254,1363251593,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(2,1,254,1363251617,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(3,1,254,1363253053,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(4,1,293,1363253632,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(5,1,293,1363259882,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(6,1,293,1363259949,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>'),(7,1,293,1363260772,'<html><head><meta charset=\"utf-8\"/></head><body><p>Now, as the lightning rod to a spire on shore is intended to carry off the perilous fluid into the soil; so the kindred rod which at sea some ships carry to each mast, is intended to conduct it into the water. But as this conductor must descend to considerable depth, that its end may avoid all contact with the hull; and as moreover, if kept constantly towing there, it would be liable to many mishaps, besides interfering not a little with some of the rigging, and more or less impeding the vessel\'s way in the water; because of all this, the lower parts of a ship\'s lightning-rods are not always overboard; but are generally made in long slender links, so as to be the more readily hauled up into the chains outside, or thrown down into the sea, as occasion may require.\"The rods! the rods!\" cried Starbuck to the crew, suddenly admonished to vigilance by the vivid lightning that had just been darting flambeaux, to light Ahab to his post. \"Are they overboard? drop them over, fore and aft. Quick!\"\"Avast!\" cried Ahab; \"let\'s have fair play here, though we be the weaker side. Yet I\'ll contribute to raise rods on the Himmalehs and Andes, that all the world may be secured; but out on privileges! Let them be, sir.\"</p>\n</body></html>');
/*!40000 ALTER TABLE `certificate_snapshots` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ckeditor_input_format`
--

DROP TABLE IF EXISTS `ckeditor_input_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ckeditor_input_format` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Name of the CKEditor role',
  `format` varchar(128) NOT NULL DEFAULT '' COMMENT 'Drupal filter format ID',
  PRIMARY KEY (`name`,`format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores CKEditor input format assignments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ckeditor_input_format`
--

LOCK TABLES `ckeditor_input_format` WRITE;
/*!40000 ALTER TABLE `ckeditor_input_format` DISABLE KEYS */;
INSERT INTO `ckeditor_input_format` VALUES ('Advanced','filtered_html'),('Full','full_html'),('Full','mailchimp_campaign'),('Full','plain_text');
/*!40000 ALTER TABLE `ckeditor_input_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ckeditor_settings`
--

DROP TABLE IF EXISTS `ckeditor_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ckeditor_settings` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Name of the CKEditor profile',
  `settings` text COMMENT 'Profile settings',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores CKEditor profile settings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ckeditor_settings`
--

LOCK TABLES `ckeditor_settings` WRITE;
/*!40000 ALTER TABLE `ckeditor_settings` DISABLE KEYS */;
INSERT INTO `ckeditor_settings` VALUES ('Advanced','a:35:{s:2:\"ss\";s:1:\"2\";s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:4:\"skin\";s:4:\"kama\";s:7:\"uicolor\";s:7:\"default\";s:16:\"uicolor_textarea\";s:92:\"<p>\r\n	Click the <strong>UI Color Picker</strong> button to set your color preferences.</p>\r\n\";s:12:\"uicolor_user\";s:7:\"default\";s:7:\"toolbar\";s:605:\"[\r\n    [\'Source\'],\r\n    [\'Cut\',\'Copy\',\'Paste\',\'PasteText\',\'PasteFromWord\',\'-\',\'SpellChecker\', \'Scayt\'],\r\n    [\'Undo\',\'Redo\',\'Find\',\'Replace\',\'-\',\'SelectAll\',\'RemoveFormat\'],\r\n    [\'Image\',\'Media\',\'Flash\',\'Table\',\'HorizontalRule\',\'Smiley\',\'SpecialChar\'],\r\n    [\'Maximize\', \'ShowBlocks\'],\r\n    \'/\',\r\n    [\'Format\'],\r\n    [\'Bold\',\'Italic\',\'Underline\',\'Strike\',\'-\',\'Subscript\',\'Superscript\'],\r\n    [\'NumberedList\',\'BulletedList\',\'-\',\'Outdent\',\'Indent\',\'Blockquote\'],\r\n    [\'JustifyLeft\',\'JustifyCenter\',\'JustifyRight\',\'JustifyBlock\',\'-\',\'BidiLtr\',\'BidiRtl\'],\r\n    [\'Link\',\'Unlink\',\'Anchor\', \'Linkit\']\r\n]\r\n    \";s:6:\"expand\";s:1:\"t\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:18:\"language_direction\";s:7:\"default\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:17:\"custom_formatting\";s:1:\"f\";s:10:\"formatting\";a:1:{s:25:\"custom_formatting_options\";a:6:{s:6:\"indent\";s:6:\"indent\";s:15:\"breakBeforeOpen\";s:15:\"breakBeforeOpen\";s:14:\"breakAfterOpen\";s:14:\"breakAfterOpen\";s:15:\"breakAfterClose\";s:15:\"breakAfterClose\";s:16:\"breakBeforeClose\";i:0;s:10:\"pre_indent\";i:0;}}s:8:\"css_mode\";s:4:\"none\";s:8:\"css_path\";s:0:\"\";s:9:\"css_style\";s:5:\"theme\";s:11:\"styles_path\";s:0:\"\";s:11:\"filebrowser\";s:4:\"imce\";s:17:\"filebrowser_image\";s:4:\"imce\";s:17:\"filebrowser_flash\";s:4:\"imce\";s:13:\"UserFilesPath\";s:5:\"%b%f/\";s:21:\"UserFilesAbsolutePath\";s:7:\"%d%b%f/\";s:20:\"ckeditor_load_method\";s:11:\"ckeditor.js\";s:22:\"ckeditor_load_time_out\";s:1:\"0\";s:21:\"forcePasteAsPlainText\";s:1:\"f\";s:13:\"html_entities\";s:1:\"t\";s:17:\"scayt_autoStartup\";s:1:\"f\";s:15:\"theme_config_js\";s:1:\"f\";s:7:\"js_conf\";s:0:\"\";s:11:\"loadPlugins\";a:2:{s:12:\"drupalbreaks\";a:5:{s:4:\"name\";s:12:\"drupalbreaks\";s:4:\"desc\";s:51:\"Plugin for inserting Drupal teaser and page breaks.\";s:4:\"path\";s:25:\"%plugin_dir%drupalbreaks/\";s:7:\"buttons\";a:1:{s:11:\"DrupalBreak\";a:2:{s:5:\"label\";s:11:\"DrupalBreak\";s:4:\"icon\";s:22:\"images/drupalbreak.png\";}}s:7:\"default\";s:1:\"t\";}s:11:\"tableresize\";a:5:{s:4:\"name\";s:11:\"tableresize\";s:4:\"desc\";s:19:\"Table Resize plugin\";s:4:\"path\";s:33:\"%editor_path%plugins/tableresize/\";s:7:\"buttons\";b:0;s:7:\"default\";s:1:\"t\";}}}'),('CKEditor Global Profile','a:7:{s:13:\"ckeditor_path\";s:11:\"%l/ckeditor\";s:19:\"ckeditor_local_path\";s:0:\"\";s:21:\"ckeditor_plugins_path\";s:10:\"%m/plugins\";s:27:\"ckeditor_plugins_local_path\";s:0:\"\";s:13:\"ckfinder_path\";s:11:\"%m/ckfinder\";s:14:\"toolbar_wizard\";s:1:\"t\";s:11:\"loadPlugins\";a:0:{}}'),('Full','a:35:{s:2:\"ss\";s:1:\"2\";s:7:\"toolbar\";s:690:\"[\n    [\'Source\'],\n    [\'Cut\',\'Copy\',\'Paste\',\'PasteText\',\'PasteFromWord\',\'-\',\'SpellChecker\', \'Scayt\'],\n    [\'Undo\',\'Redo\',\'Find\',\'Replace\',\'-\',\'SelectAll\',\'RemoveFormat\'],\n    [\'Image\',\'Media\',\'Flash\',\'Table\',\'HorizontalRule\',\'Smiley\',\'SpecialChar\',\'Iframe\'],\n    \'/\',\n    [\'Bold\',\'Italic\',\'Underline\',\'Strike\',\'-\',\'Subscript\',\'Superscript\'],\n    [\'NumberedList\',\'BulletedList\',\'-\',\'Outdent\',\'Indent\',\'Blockquote\',\'CreateDiv\'],\n    [\'JustifyLeft\',\'JustifyCenter\',\'JustifyRight\',\'JustifyBlock\',\'-\',\'BidiLtr\',\'BidiRtl\'],\n    [\'Link\',\'Unlink\',\'Anchor\', \'Linkit\'],\n    [\'DrupalBreak\'],\n    \'/\',\n    [\'Format\',\'Font\',\'FontSize\'],\n    [\'TextColor\',\'BGColor\'],\n    [\'Maximize\', \'ShowBlocks\']\n]\n    \";s:6:\"expand\";s:1:\"t\";s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:7:\"uicolor\";s:7:\"default\";s:12:\"uicolor_user\";s:7:\"default\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:18:\"language_direction\";s:7:\"default\";s:15:\"allowed_content\";s:1:\"f\";s:19:\"extraAllowedContent\";s:0:\"\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:17:\"custom_formatting\";s:1:\"f\";s:10:\"formatting\";a:1:{s:25:\"custom_formatting_options\";a:6:{s:6:\"indent\";s:6:\"indent\";s:15:\"breakBeforeOpen\";s:15:\"breakBeforeOpen\";s:14:\"breakAfterOpen\";s:14:\"breakAfterOpen\";s:15:\"breakAfterClose\";s:15:\"breakAfterClose\";s:16:\"breakBeforeClose\";i:0;s:10:\"pre_indent\";i:0;}}s:8:\"css_mode\";s:4:\"none\";s:8:\"css_path\";s:0:\"\";s:9:\"css_style\";s:5:\"theme\";s:11:\"styles_path\";s:0:\"\";s:11:\"filebrowser\";s:4:\"imce\";s:17:\"filebrowser_image\";s:4:\"imce\";s:17:\"filebrowser_flash\";s:0:\"\";s:13:\"UserFilesPath\";s:5:\"%b%f/\";s:21:\"UserFilesAbsolutePath\";s:7:\"%d%b%f/\";s:20:\"ckeditor_load_method\";s:11:\"ckeditor.js\";s:22:\"ckeditor_load_time_out\";s:1:\"0\";s:21:\"forcePasteAsPlainText\";s:1:\"f\";s:13:\"html_entities\";s:1:\"t\";s:17:\"scayt_autoStartup\";s:1:\"f\";s:15:\"theme_config_js\";s:1:\"f\";s:7:\"js_conf\";s:0:\"\";s:11:\"loadPlugins\";a:3:{s:12:\"drupalbreaks\";a:5:{s:4:\"name\";s:12:\"drupalbreaks\";s:4:\"desc\";s:51:\"Plugin for inserting Drupal teaser and page breaks.\";s:4:\"path\";s:25:\"%plugin_dir%drupalbreaks/\";s:7:\"buttons\";a:1:{s:11:\"DrupalBreak\";a:2:{s:5:\"label\";s:11:\"DrupalBreak\";s:4:\"icon\";s:22:\"images/drupalbreak.png\";}}s:7:\"default\";s:1:\"t\";}s:16:\"stylesheetparser\";a:5:{s:4:\"name\";s:16:\"stylesheetparser\";s:4:\"desc\";s:24:\"Stylesheet Parser plugin\";s:4:\"path\";s:39:\"%editor_path%/plugins/stylesheetparser/\";s:7:\"buttons\";b:0;s:7:\"default\";s:1:\"f\";}s:11:\"tableresize\";a:5:{s:4:\"name\";s:11:\"tableresize\";s:4:\"desc\";s:19:\"Table Resize plugin\";s:4:\"path\";s:34:\"%editor_path%/plugins/tableresize/\";s:7:\"buttons\";b:0;s:7:\"default\";s:1:\"t\";}}}');
/*!40000 ALTER TABLE `ckeditor_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `comment` (
  `cid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`),
  KEY `uuid` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores comments and associated data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_access`
--

DROP TABLE IF EXISTS `content_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `content_access` (
  `nid` int unsigned NOT NULL DEFAULT '0',
  `settings` mediumtext,
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_access`
--

LOCK TABLES `content_access` WRITE;
/*!40000 ALTER TABLE `content_access` DISABLE KEYS */;
INSERT INTO `content_access` VALUES (230,'a:6:{s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:6:\"update\";a:2:{i:0;i:3;i:1;i:4;}s:10:\"update_own\";a:2:{i:0;i:3;i:1;i:4;}s:6:\"delete\";a:2:{i:0;i:3;i:1;i:4;}s:10:\"delete_own\";a:2:{i:0;i:3;i:1;i:4;}}'),(431,'a:6:{s:4:\"view\";a:2:{i:0;i:3;i:1;i:4;}s:8:\"view_own\";a:2:{i:0;i:3;i:1;i:4;}s:6:\"update\";a:2:{i:0;i:3;i:1;i:4;}s:10:\"update_own\";a:2:{i:0;i:3;i:1;i:4;}s:6:\"delete\";a:2:{i:0;i:3;i:1;i:4;}s:10:\"delete_own\";a:2:{i:0;i:3;i:1;i:4;}}');
/*!40000 ALTER TABLE `content_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `context`
--

DROP TABLE IF EXISTS `context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `context` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The primary identifier for a context.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this context.',
  `tag` varchar(255) NOT NULL DEFAULT '' COMMENT 'Tag for this context.',
  `conditions` text COMMENT 'Serialized storage of all context condition settings.',
  `reactions` text COMMENT 'Serialized storage of all context reaction settings.',
  `condition_mode` int DEFAULT '0' COMMENT 'Condition mode for this context.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Storage for normal (user-defined) contexts.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `context`
--

LOCK TABLES `context` WRITE;
/*!40000 ALTER TABLE `context` DISABLE KEYS */;
/*!40000 ALTER TABLE `context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_enrollment`
--

DROP TABLE IF EXISTS `course_enrollment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_enrollment` (
  `eid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: The eid of the enrollment.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The nid of the course node',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uid of the user',
  `enrollmenttype` varchar(128) DEFAULT '' COMMENT 'The type of enrollment, if applicable',
  `status` int unsigned NOT NULL DEFAULT '0' COMMENT 'The enrollment status.',
  `created` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time this enrollment was created.',
  `timestamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time the user started the course.',
  `enroll_end` int unsigned NOT NULL DEFAULT '0' COMMENT 'Date enrollment ends.',
  `code` varchar(128) NOT NULL DEFAULT '' COMMENT 'The access code used to enroll.',
  `user_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The user type while in the context of this enrollment.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The machine-readable name of this enrollment type.',
  `data` mediumtext COMMENT 'Extra serialized enrollment data.',
  PRIMARY KEY (`eid`),
  UNIQUE KEY `nid_uid` (`nid`,`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3 COMMENT='Stores enrollment records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_enrollment`
--

LOCK TABLES `course_enrollment` WRITE;
/*!40000 ALTER TABLE `course_enrollment` DISABLE KEYS */;
/*!40000 ALTER TABLE `course_enrollment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_enrollment_type`
--

DROP TABLE IF EXISTS `course_enrollment_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_enrollment_type` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'Unique enrollment type ID.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this enrollment type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this enrollment type.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined profile types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_enrollment_type`
--

LOCK TABLES `course_enrollment_type` WRITE;
/*!40000 ALTER TABLE `course_enrollment_type` DISABLE KEYS */;
INSERT INTO `course_enrollment_type` VALUES (1,'course_enrollment','Course',1,NULL);
/*!40000 ALTER TABLE `course_enrollment_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_node`
--

DROP TABLE IF EXISTS `course_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_node` (
  `nid` int unsigned NOT NULL COMMENT 'Course node ID.',
  `outline` varchar(255) NOT NULL DEFAULT '' COMMENT 'Course outline display handler.',
  `credits` decimal(6,2) DEFAULT NULL COMMENT 'Course credit.',
  `open` int unsigned DEFAULT NULL COMMENT 'Date course opens.',
  `close` int unsigned DEFAULT NULL COMMENT 'Date course closes.',
  `duration` int NOT NULL DEFAULT '0' COMMENT 'Amount of time a user has to access this course.',
  `external_id` varchar(128) DEFAULT NULL COMMENT 'External ID of the course.',
  `enrollment_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The machine-readable name of this enrollment type.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores course node settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_node`
--

LOCK TABLES `course_node` WRITE;
/*!40000 ALTER TABLE `course_node` DISABLE KEYS */;
INSERT INTO `course_node` VALUES (459,'course',0.00,NULL,NULL,0,'','course_enrollment');
/*!40000 ALTER TABLE `course_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_outline`
--

DROP TABLE IF EXISTS `course_outline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_outline` (
  `coid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for the course object record.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'nid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The implementing module name (course_quiz etc)',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The item title',
  `object_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The course object key as defined by hook_course_handlers()',
  `enabled` int unsigned NOT NULL DEFAULT '0' COMMENT 'is this item enabled?',
  `info` varchar(255) NOT NULL DEFAULT '' COMMENT 'The item info',
  `instance` varchar(255) DEFAULT NULL COMMENT 'The fulfillment instance',
  `required` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'is this item required?',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Order in course outline.',
  `hidden` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Visibility in course utline',
  `duration` int NOT NULL DEFAULT '0' COMMENT 'Amount of time in seconds a user has to access this object.',
  `uuid` varchar(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  `data` text COMMENT 'Extra serialized course object data.',
  PRIMARY KEY (`coid`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `nid` (`nid`),
  KEY `instance` (`instance`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb3 COMMENT='Stores users’ course reports';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_outline`
--

LOCK TABLES `course_outline` WRITE;
/*!40000 ALTER TABLE `course_outline` DISABLE KEYS */;
/*!40000 ALTER TABLE `course_outline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_outline_fulfillment`
--

DROP TABLE IF EXISTS `course_outline_fulfillment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_outline_fulfillment` (
  `cofid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for the course object fufillment record.',
  `coid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Identifier for the course object.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'uid of user.',
  `complete` int unsigned NOT NULL DEFAULT '0' COMMENT 'Is this item complete?',
  `grade_result` int DEFAULT NULL COMMENT 'Object grade received.',
  `date_started` int unsigned DEFAULT NULL COMMENT 'Date object was started.',
  `date_completed` int unsigned DEFAULT NULL COMMENT 'Date object was completed.',
  `info` text COMMENT 'Extra serialized course object fulfillment enrollment data.',
  `uuid` varchar(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  `instance` varchar(255) DEFAULT NULL COMMENT 'The object instance',
  PRIMARY KEY (`cofid`),
  UNIQUE KEY `coid_uid` (`coid`,`uid`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `coid` (`coid`),
  KEY `date_completed` (`date_completed`),
  KEY `instance` (`instance`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores users’ course reports';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_outline_fulfillment`
--

LOCK TABLES `course_outline_fulfillment` WRITE;
/*!40000 ALTER TABLE `course_outline_fulfillment` DISABLE KEYS */;
/*!40000 ALTER TABLE `course_outline_fulfillment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `course_report`
--

DROP TABLE IF EXISTS `course_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `course_report` (
  `crid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Course report record ID.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Drupal course node.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Drupal user ID.',
  `date_completed` int unsigned DEFAULT NULL COMMENT 'Date completed.',
  `updated` int unsigned DEFAULT NULL COMMENT 'Date this record was updated.',
  `grade_result` int DEFAULT NULL COMMENT 'Course grade received.',
  `section` varchar(255) NOT NULL DEFAULT '' COMMENT 'Key of current section.',
  `section_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of current section.',
  `complete` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Flag to mark this course as complete.',
  `data` mediumtext COMMENT 'Extra serialized course report data.',
  `coid` int unsigned DEFAULT '0' COMMENT 'Identifier for the course object.',
  PRIMARY KEY (`crid`),
  UNIQUE KEY `uk` (`nid`,`uid`),
  KEY `date_completed` (`date_completed`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3 COMMENT='Stores users’ course reports.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `course_report`
--

LOCK TABLES `course_report` WRITE;
/*!40000 ALTER TABLE `course_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `course_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpd_points`
--

DROP TABLE IF EXISTS `cpd_points`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cpd_points` (
  `rid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for cpd points',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node id associated with the completed quiz',
  `vid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The version id associated with the completed quiz',
  `node_title` varchar(128) NOT NULL DEFAULT '' COMMENT 'The quiz title associated with the completed quiz',
  `validation_number` varchar(128) NOT NULL DEFAULT '' COMMENT 'The validation number of the quiz',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The user awarded the cpd points',
  `points` float unsigned NOT NULL DEFAULT '0' COMMENT 'The amount of cpd points that have been awarded',
  PRIMARY KEY (`rid`)
) ENGINE=InnoDB AUTO_INCREMENT=272 DEFAULT CHARSET=utf8mb3 COMMENT='Stores the CPD Points that have been awarded to users who...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cpd_points`
--

LOCK TABLES `cpd_points` WRITE;
/*!40000 ALTER TABLE `cpd_points` DISABLE KEYS */;
INSERT INTO `cpd_points` VALUES (1,321,387,'London Underground: Geotechnical Challenges and Solutions','SAICEgeo13/01388/14',20,0.3),(2,321,388,'London Underground: Geotechnical Challenges and Solutions','SAICEgeo13/01388/14',2223,0.3),(3,321,398,'London Underground: Geotechnical Challenges and Solutions','SAICEgeo13/01388/14',18,0.3),(4,364,411,'Test Online Event 1','1234-5678',2538,2),(6,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2596,0.3),(7,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',1979,0.3),(8,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2688,0.3),(9,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2223,0.3),(10,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2692,0.3),(11,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2544,0.3),(12,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2695,0.3),(13,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2578,0.3),(14,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2687,0.3),(15,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2606,0.3),(16,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2118,0.3),(17,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2690,0.3),(18,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2689,0.3),(20,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2219,0.3),(21,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2605,0.3),(22,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',1989,0.3),(23,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2580,0.3),(24,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2543,0.3),(25,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',1843,0.3),(26,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2696,0.3),(27,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2009,0.3),(28,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2694,0.3),(29,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2597,0.3),(30,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2742,0.3),(31,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2743,0.3),(32,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2744,0.3),(33,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2745,0.3),(34,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2746,0.3),(35,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2747,0.3),(36,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2748,0.3),(37,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2749,0.3),(38,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2750,0.3),(39,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2751,0.3),(40,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2752,0.3),(41,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2753,0.3),(42,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2754,0.3),(43,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',2755,0.3),(44,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2615,0.3),(45,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2617,0.3),(46,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2618,0.3),(47,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2614,0.3),(48,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2616,0.3),(49,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',1823,0.3),(50,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2621,0.3),(51,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2625,0.3),(52,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2626,0.3),(53,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2620,0.3),(54,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2619,0.3),(55,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2622,0.3),(56,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2601,0.3),(57,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2641,0.3),(58,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2640,0.3),(59,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2638,0.3),(60,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2642,0.3),(61,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2634,0.3),(62,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2639,0.3),(63,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2627,0.3),(64,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2635,0.3),(65,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2631,0.3),(66,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2629,0.3),(67,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2633,0.3),(68,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2636,0.3),(69,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2630,0.3),(70,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2632,0.3),(71,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2628,0.3),(72,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2637,0.3),(73,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2576,0.3),(74,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2567,0.3),(75,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2588,0.3),(76,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2660,0.3),(77,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2648,0.3),(78,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2645,0.3),(79,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2677,0.3),(80,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2671,0.3),(81,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2667,0.3),(82,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2657,0.3),(83,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2668,0.3),(84,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2661,0.3),(85,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2665,0.3),(86,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2672,0.3),(87,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2643,0.3),(88,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2663,0.3),(89,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2650,0.3),(90,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2666,0.3),(91,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2676,0.3),(92,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2651,0.3),(93,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2670,0.3),(94,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2623,0.3),(95,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2662,0.3),(96,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2673,0.3),(97,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2644,0.3),(98,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2647,0.3),(99,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2649,0.3),(100,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2675,0.3),(101,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2655,0.3),(102,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2674,0.3),(103,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2658,0.3),(104,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2646,0.3),(105,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2664,0.3),(106,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2669,0.3),(107,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2659,0.3),(108,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2653,0.3),(109,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2652,0.3),(110,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2656,0.3),(111,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2654,0.3),(112,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2681,0.3),(113,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2574,0.3),(117,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2558,0.3),(118,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2793,0.3),(119,373,420,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','SAICEot15/01660/16',2794,0.3),(120,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2691,0.3),(121,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2697,0.3),(122,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',1991,0.3),(123,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2591,0.3),(124,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2595,0.3),(125,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2568,0.3),(126,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2234,0.3),(127,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2545,0.3),(128,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2592,0.3),(129,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',1984,0.3),(130,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2590,0.3),(131,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2604,0.3),(132,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2181,0.3),(133,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',1866,0.3),(134,374,421,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','SAICEot15/01660/16',2700,0.3),(135,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',1916,0.3),(136,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2814,0.3),(137,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2815,0.3),(138,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',1840,0.3),(139,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2816,0.3),(140,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2445,0.3),(141,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2483,0.3),(142,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2817,0.3),(143,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2818,0.3),(144,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2819,0.3),(145,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2820,0.3),(146,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2821,0.3),(147,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2822,0.3),(148,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2823,0.3),(149,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2824,0.3),(150,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2825,0.3),(151,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2826,0.3),(152,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2827,0.3),(153,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2828,0.3),(154,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2829,0.3),(155,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2830,0.3),(156,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',1870,0.3),(157,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2219,0.3),(158,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2831,0.3),(159,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2152,0.3),(160,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2115,0.3),(161,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2479,0.3),(162,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',18,0.3),(163,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2832,0.3),(164,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2833,0.3),(165,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2489,0.3),(166,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2835,0.3),(167,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2685,0.3),(168,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2836,0.3),(169,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2159,0.3),(170,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2837,0.3),(171,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2838,0.3),(172,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2850,0.3),(173,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2851,0.3),(174,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2852,0.3),(175,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2853,0.3),(176,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2854,0.3),(177,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2855,0.3),(178,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2856,0.3),(179,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2857,0.3),(180,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2858,0.3),(181,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2859,0.3),(182,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2860,0.3),(183,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2861,0.3),(184,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2862,0.3),(185,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2863,0.3),(186,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2864,0.3),(187,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2866,0.3),(188,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2867,0.3),(189,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2869,0.3),(190,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2870,0.3),(191,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2871,0.3),(192,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2872,0.3),(193,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2873,0.3),(194,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',1996,0.3),(195,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2874,0.3),(196,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2875,0.3),(197,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2030,0.3),(198,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2876,0.3),(199,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2877,0.3),(200,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2878,0.3),(201,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2879,0.3),(202,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2880,0.3),(203,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2881,0.3),(204,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2882,0.3),(205,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2883,0.3),(206,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2884,0.3),(207,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2885,0.3),(208,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2886,0.3),(209,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2887,0.3),(210,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2888,0.3),(211,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2889,0.3),(212,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2890,0.3),(213,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2891,0.3),(214,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2892,0.3),(215,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2893,0.3),(216,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2894,0.3),(217,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2895,0.3),(218,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2897,0.3),(219,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2898,0.3),(220,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2899,0.3),(221,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2900,0.3),(222,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2901,0.3),(223,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2902,0.3),(224,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2088,0.3),(225,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2903,0.3),(226,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2904,0.3),(227,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2905,0.3),(228,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2906,0.3),(229,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2907,0.3),(230,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2908,0.3),(231,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2909,0.3),(232,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2910,0.3),(233,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2911,0.3),(234,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2912,0.3),(235,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2913,0.3),(236,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2914,0.3),(237,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2915,0.3),(238,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2916,0.3),(239,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2917,0.3),(240,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2918,0.3),(241,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2919,0.3),(242,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2920,0.3),(243,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2921,0.3),(244,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2922,0.3),(245,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2923,0.3),(246,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2924,0.3),(247,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2925,0.3),(248,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2926,0.3),(249,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2927,0.3),(250,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2928,0.3),(251,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2929,0.3),(252,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2930,0.3),(253,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2931,0.3),(254,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2932,0.3),(255,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2933,0.3),(256,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2934,0.3),(257,349,394,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','SAICEcon14/01491/15',2935,0.3),(258,348,393,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','SAICEcon14/01491/15',2538,0.3),(259,372,419,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','SAICEot15/01660/16',1,0.3),(260,457,504,'ICE-SA 2015 BRUNEL LECTURE','SAICEot15/01660/16',3829,0.3),(261,376,423,'BIM and the Infrastructure Challenge','SAICEcon15/01661/16',3829,0.2),(262,497,557,'1st Course Quiz','123',4286,1),(263,498,548,'Quiz','123',4286,1),(264,499,549,'Quiz','123',4286,0),(265,501,558,'Quiz','123',4286,0),(266,502,552,'Quiz','123',4286,0),(267,503,553,'Quiz','123',4286,0),(268,504,554,'Quiz','123',4286,0),(269,505,555,'Quiz','123',4286,0),(270,506,556,'Quiz','123',4286,0),(271,321,401,'London Underground: Geotechnical Challenges and Solutions','SAICEgeo13/01388/14',3829,0.3);
/*!40000 ALTER TABLE `cpd_points` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cpd_points_content_types`
--

DROP TABLE IF EXISTS `cpd_points_content_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cpd_points_content_types` (
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node type associated with the awarding of CPD Points.',
  KEY `cpd_points_content_types_type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the CPD Points enable content types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cpd_points_content_types`
--

LOCK TABLES `cpd_points_content_types` WRITE;
/*!40000 ALTER TABLE `cpd_points_content_types` DISABLE KEYS */;
INSERT INTO `cpd_points_content_types` VALUES ('physical_event'),('quiz');
/*!40000 ALTER TABLE `cpd_points_content_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A special cache used to store CSS that must be non-volatile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(128) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longblob COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A special cache used to store objects that are being...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores configured date formats for each locale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_format_type`
--

DROP TABLE IF EXISTS `date_format_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores configured date format types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_type`
--

LOCK TABLES `date_format_type` WRITE;
/*!40000 ALTER TABLE `date_format_type` DISABLE KEYS */;
INSERT INTO `date_format_type` VALUES ('day','Day',0),('long','Long',1),('medium','Medium',1),('short','Short',1),('time','Time',0),('uc_store','Ubercart',1);
/*!40000 ALTER TABLE `date_format_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `date_formats` (
  `dfid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb3 COMMENT='Stores configured date formats.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
INSERT INTO `date_formats` VALUES (1,'Y-m-d H:i','short',1),(2,'m/d/Y - H:i','short',1),(3,'d/m/Y - H:i','short',1),(4,'Y/m/d - H:i','short',1),(5,'d.m.Y - H:i','short',1),(6,'m/d/Y - g:ia','short',1),(7,'d/m/Y - g:ia','short',1),(8,'Y/m/d - g:ia','short',1),(9,'M j Y - H:i','short',1),(10,'j M Y - H:i','short',1),(11,'Y M j - H:i','short',1),(12,'M j Y - g:ia','short',1),(13,'j M Y - g:ia','short',1),(14,'Y M j - g:ia','short',1),(15,'D, Y-m-d H:i','medium',1),(16,'D, m/d/Y - H:i','medium',1),(17,'D, d/m/Y - H:i','medium',1),(18,'D, Y/m/d - H:i','medium',1),(19,'F j, Y - H:i','medium',1),(20,'j F, Y - H:i','medium',1),(21,'Y, F j - H:i','medium',1),(22,'D, m/d/Y - g:ia','medium',1),(23,'D, d/m/Y - g:ia','medium',1),(24,'D, Y/m/d - g:ia','medium',1),(25,'F j, Y - g:ia','medium',1),(26,'j F Y - g:ia','medium',1),(27,'Y, F j - g:ia','medium',1),(28,'j. F Y - G:i','medium',1),(29,'l, F j, Y - H:i','long',1),(30,'l, j F, Y - H:i','long',1),(31,'l, Y,  F j - H:i','long',1),(32,'l, F j, Y - g:ia','long',1),(33,'l, j F Y - g:ia','long',1),(34,'l, Y,  F j - g:ia','long',1),(35,'l, j. F Y - G:i','long',1),(36,'D, F d','custom',0),(37,'g:i a','custom',0),(38,'Y-m-d','uc_store',1),(39,'m/d/Y','uc_store',1),(40,'d/m/Y','uc_store',1),(41,'Y/m/d','uc_store',1),(42,'d.m.Y','uc_store',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `features_signature`
--

DROP TABLE IF EXISTS `features_signature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `features_signature` (
  `module` varchar(64) NOT NULL COMMENT 'Name of the feature module.',
  `component` varchar(128) NOT NULL COMMENT 'Name of the features component.',
  `signature` varchar(128) NOT NULL COMMENT 'Hash reflecting the last approved state of the component in code.',
  `updated` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the signature was last updated.',
  `message` varchar(255) DEFAULT NULL COMMENT 'Message to document why the component was updated.',
  PRIMARY KEY (`module`,`component`),
  KEY `module` (`module`),
  KEY `component` (`component`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores hashes that reflect the last known state of a...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `features_signature`
--

LOCK TABLES `features_signature` WRITE;
/*!40000 ALTER TABLE `features_signature` DISABLE KEYS */;
INSERT INTO `features_signature` VALUES ('enterprise_base','dependencies','f46ae65bb705c5f667a7390d0f8aebb2',1614321141,'features_update_7202() - from variable storage'),('enterprise_base','taxonomy','f783ae19b97f4ed16480341aa8e0fc42',1614321141,'features_update_7202() - from variable storage'),('enterprise_base','variable','8be45e803b54c24c9b0626d298d3f017',1614321141,'features_update_7202() - from variable storage'),('enterprise_events','dependencies','87271b8c5119d39c0b7f05e01b3e0550',1614321141,'features_update_7202() - from variable storage'),('enterprise_events','field','4d757d757eed979ec52e45d2fdfe4f2a',1614321141,'features_update_7202() - from variable storage'),('enterprise_events','variable','ddd303bdd0085b0860d23b4c3a053a91',1614321141,'features_update_7202() - from variable storage'),('feeds_import','dependencies','981314fbdcdc839f8ba1d10a17259887',1614321141,'features_update_7202() - from variable storage'),('feeds_news','dependencies','7cb125eca131a8d6fac432adc5e3f02c',1614321141,'features_update_7202() - from variable storage'),('feeds_news','field','',1614321141,'features_update_7202() - from variable storage'),('feeds_news','field_base','e8c654cb04f0922565a264d551704351',1614321141,'features_update_7202() - from variable storage'),('feeds_news','field_instance','0339b0264d933c65164354426bdbc387',1614321141,'features_update_7202() - from variable storage');
/*!40000 ALTER TABLE `features_signature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_importer`
--

DROP TABLE IF EXISTS `feeds_importer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_importer` (
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'Id of the fields object.',
  `config` longblob COMMENT 'Configuration of the feeds object.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Configuration of feeds objects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_importer`
--

LOCK TABLES `feeds_importer` WRITE;
/*!40000 ALTER TABLE `feeds_importer` DISABLE KEYS */;
INSERT INTO `feeds_importer` VALUES ('feed',_binary 'a:11:{s:4:\"name\";s:4:\"Feed\";s:11:\"description\";s:55:\"Import RSS or Atom feeds, create nodes from feed items.\";s:7:\"fetcher\";a:2:{s:10:\"plugin_key\";s:16:\"FeedsHTTPFetcher\";s:6:\"config\";a:3:{s:17:\"auto_detect_feeds\";i:1;s:16:\"use_pubsubhubbub\";i:0;s:14:\"designated_hub\";s:0:\"\";}}s:6:\"parser\";a:2:{s:10:\"plugin_key\";s:22:\"FeedsSyndicationParser\";s:6:\"config\";a:0:{}}s:9:\"processor\";a:2:{s:10:\"plugin_key\";s:18:\"FeedsNodeProcessor\";s:6:\"config\";a:8:{s:15:\"update_existing\";s:1:\"0\";s:6:\"expire\";s:2:\"-1\";s:8:\"mappings\";a:5:{i:0;a:3:{s:6:\"source\";s:5:\"title\";s:6:\"target\";s:5:\"title\";s:6:\"unique\";b:0;}i:1;a:3:{s:6:\"source\";s:9:\"timestamp\";s:6:\"target\";s:7:\"created\";s:6:\"unique\";b:0;}i:2;a:3:{s:6:\"source\";s:3:\"url\";s:6:\"target\";s:3:\"url\";s:6:\"unique\";i:1;}i:3;a:3:{s:6:\"source\";s:4:\"guid\";s:6:\"target\";s:4:\"guid\";s:6:\"unique\";i:1;}i:4;a:3:{s:6:\"source\";s:11:\"description\";s:6:\"target\";s:27:\"field_feed_item_description\";s:6:\"unique\";b:0;}}s:12:\"input_format\";s:13:\"filtered_html\";s:6:\"author\";i:0;s:9:\"authorize\";b:1;s:15:\"skip_hash_check\";b:0;s:6:\"bundle\";s:9:\"feed_item\";}}s:12:\"content_type\";s:4:\"feed\";s:6:\"update\";i:0;s:13:\"import_period\";s:2:\"-1\";s:13:\"expire_period\";i:3600;s:16:\"import_on_create\";i:1;s:21:\"process_in_background\";i:0;}'),('saice_user_list_importer',_binary 'a:11:{s:4:\"name\";s:24:\"SAICE user list importer\";s:11:\"description\";s:40:\"Import/update SAICE users from CSV file.\";s:7:\"fetcher\";a:2:{s:10:\"plugin_key\";s:16:\"FeedsFileFetcher\";s:6:\"config\";a:4:{s:6:\"direct\";b:0;s:18:\"allowed_extensions\";s:20:\"txt csv tsv xml opml\";s:9:\"directory\";s:15:\"private://feeds\";s:15:\"allowed_schemes\";a:2:{i:0;s:6:\"public\";i:1;s:7:\"private\";}}}s:6:\"parser\";a:2:{s:10:\"plugin_key\";s:14:\"FeedsCSVParser\";s:6:\"config\";a:2:{s:9:\"delimiter\";s:1:\",\";s:10:\"no_headers\";i:0;}}s:9:\"processor\";a:2:{s:10:\"plugin_key\";s:18:\"FeedsUserProcessor\";s:6:\"config\";a:8:{s:5:\"roles\";a:7:{i:8;s:1:\"8\";i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:9;i:0;}s:15:\"update_existing\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"mappings\";a:20:{i:0;a:3:{s:6:\"source\";s:4:\"mail\";s:6:\"target\";s:4:\"mail\";s:6:\"unique\";i:1;}i:1;a:3:{s:6:\"source\";s:8:\"Username\";s:6:\"target\";s:4:\"name\";s:6:\"unique\";b:0;}i:2;a:3:{s:6:\"source\";s:9:\"Forenames\";s:6:\"target\";s:15:\"field_forenames\";s:6:\"unique\";b:0;}i:3;a:3:{s:6:\"source\";s:7:\"Surname\";s:6:\"target\";s:13:\"field_surname\";s:6:\"unique\";b:0;}i:4;a:3:{s:6:\"source\";s:27:\"Willing to serve as mentor?\";s:6:\"target\";s:32:\"field_willing_to_serve_as_a_ment\";s:6:\"unique\";b:0;}i:5;a:3:{s:6:\"source\";s:31:\"Willing to serve as a reviewer?\";s:6:\"target\";s:32:\"field_willing_to_serve_as_a_revi\";s:6:\"unique\";b:0;}i:6;a:3:{s:6:\"source\";s:23:\"SAICE Membership Number\";s:6:\"target\";s:29:\"field_saice_membership_number\";s:6:\"unique\";b:0;}i:7;a:3:{s:6:\"source\";s:6:\"Gender\";s:6:\"target\";s:12:\"field_gender\";s:6:\"unique\";b:0;}i:8;a:3:{s:6:\"source\";s:4:\"Race\";s:6:\"target\";s:10:\"field_race\";s:6:\"unique\";b:0;}i:9;a:3:{s:6:\"source\";s:21:\"Mobile Contact Number\";s:6:\"target\";s:14:\"field_tel_cell\";s:6:\"unique\";b:0;}i:10;a:3:{s:6:\"source\";s:19:\"Home Contact Number\";s:6:\"target\";s:14:\"field_tel_home\";s:6:\"unique\";b:0;}i:11;a:3:{s:6:\"source\";s:19:\"Work Contact Number\";s:6:\"target\";s:14:\"field_tel_work\";s:6:\"unique\";b:0;}i:12;a:3:{s:6:\"source\";s:10:\"Fax Number\";s:6:\"target\";s:16:\"field_fax_number\";s:6:\"unique\";b:0;}i:13;a:3:{s:6:\"source\";s:6:\"Branch\";s:6:\"target\";s:24:\"field_branch_description\";s:6:\"unique\";b:0;}i:14;a:3:{s:6:\"source\";s:3:\"Age\";s:6:\"target\";s:9:\"field_age\";s:6:\"unique\";b:0;}i:15;a:3:{s:6:\"source\";s:7:\"Country\";s:6:\"target\";s:13:\"field_country\";s:6:\"unique\";b:0;}i:16;a:3:{s:6:\"source\";s:9:\"Job Title\";s:6:\"target\";s:15:\"field_job_title\";s:6:\"unique\";b:0;}i:17;a:3:{s:6:\"source\";s:4:\"Town\";s:6:\"target\";s:10:\"field_town\";s:6:\"unique\";b:0;}i:18;a:3:{s:6:\"source\";s:6:\"County\";s:6:\"target\";s:12:\"field_county\";s:6:\"unique\";b:0;}i:19;a:3:{s:6:\"source\";s:12:\"Company Name\";s:6:\"target\";s:18:\"field_company_name\";s:6:\"unique\";b:0;}}s:11:\"defuse_mail\";i:0;s:12:\"input_format\";s:10:\"plain_text\";s:15:\"skip_hash_check\";i:0;s:6:\"bundle\";s:4:\"user\";}}s:12:\"content_type\";s:0:\"\";s:6:\"update\";i:0;s:13:\"import_period\";s:2:\"-1\";s:13:\"expire_period\";i:3600;s:16:\"import_on_create\";i:1;s:21:\"process_in_background\";i:0;}'),('user',_binary 'a:11:{s:4:\"name\";s:25:\"ICE-SA user list importer\";s:11:\"description\";s:41:\"Import/update ICE-SA users from CSV file.\";s:7:\"fetcher\";a:2:{s:10:\"plugin_key\";s:16:\"FeedsFileFetcher\";s:6:\"config\";a:4:{s:6:\"direct\";b:0;s:18:\"allowed_extensions\";s:20:\"txt csv tsv xml opml\";s:9:\"directory\";s:15:\"private://feeds\";s:15:\"allowed_schemes\";a:2:{i:0;s:6:\"public\";i:1;s:7:\"private\";}}}s:6:\"parser\";a:2:{s:10:\"plugin_key\";s:14:\"FeedsCSVParser\";s:6:\"config\";a:2:{s:9:\"delimiter\";s:1:\",\";s:10:\"no_headers\";i:0;}}s:9:\"processor\";a:2:{s:10:\"plugin_key\";s:18:\"FeedsUserProcessor\";s:6:\"config\";a:8:{s:5:\"roles\";a:7:{i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:15:\"update_existing\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"mappings\";a:19:{i:0;a:3:{s:6:\"source\";s:4:\"mail\";s:6:\"target\";s:4:\"mail\";s:6:\"unique\";i:1;}i:1;a:3:{s:6:\"source\";s:8:\"Username\";s:6:\"target\";s:4:\"name\";s:6:\"unique\";b:0;}i:2;a:3:{s:6:\"source\";s:9:\"Forenames\";s:6:\"target\";s:15:\"field_forenames\";s:6:\"unique\";b:0;}i:3;a:3:{s:6:\"source\";s:7:\"Surname\";s:6:\"target\";s:13:\"field_surname\";s:6:\"unique\";b:0;}i:4;a:3:{s:6:\"source\";s:27:\"Willing to serve as mentor?\";s:6:\"target\";s:32:\"field_willing_to_serve_as_a_ment\";s:6:\"unique\";b:0;}i:5;a:3:{s:6:\"source\";s:31:\"Willing to serve as a reviewer?\";s:6:\"target\";s:32:\"field_willing_to_serve_as_a_revi\";s:6:\"unique\";b:0;}i:6;a:3:{s:6:\"source\";s:21:\"ICE Membership Number\";s:6:\"target\";s:27:\"field_ice_membership_number\";s:6:\"unique\";b:0;}i:7;a:3:{s:6:\"source\";s:6:\"Status\";s:6:\"target\";s:6:\"status\";s:6:\"unique\";b:0;}i:8;a:3:{s:6:\"source\";s:11:\"Joined Date\";s:6:\"target\";s:23:\"field_joined_date:start\";s:6:\"unique\";b:0;}i:9;a:3:{s:6:\"source\";s:6:\"Gender\";s:6:\"target\";s:12:\"field_gender\";s:6:\"unique\";b:0;}i:10;a:3:{s:6:\"source\";s:4:\"Race\";s:6:\"target\";s:10:\"field_race\";s:6:\"unique\";b:0;}i:11;a:3:{s:6:\"source\";s:21:\"Mobile Contact Number\";s:6:\"target\";s:14:\"field_tel_cell\";s:6:\"unique\";b:0;}i:12;a:3:{s:6:\"source\";s:19:\"Home Contact Number\";s:6:\"target\";s:14:\"field_tel_home\";s:6:\"unique\";b:0;}i:13;a:3:{s:6:\"source\";s:19:\"Work Contact Number\";s:6:\"target\";s:14:\"field_tel_work\";s:6:\"unique\";b:0;}i:14;a:3:{s:6:\"source\";s:10:\"Fax Number\";s:6:\"target\";s:16:\"field_fax_number\";s:6:\"unique\";b:0;}i:15;a:3:{s:6:\"source\";s:8:\"Category\";s:6:\"target\";s:14:\"field_category\";s:6:\"unique\";b:0;}i:16;a:3:{s:6:\"source\";s:6:\"Branch\";s:6:\"target\";s:24:\"field_branch_description\";s:6:\"unique\";b:0;}i:17;a:3:{s:6:\"source\";s:3:\"Age\";s:6:\"target\";s:9:\"field_age\";s:6:\"unique\";b:0;}i:18;a:3:{s:6:\"source\";s:19:\"Professional Suffix\";s:6:\"target\";s:25:\"field_professional_suffix\";s:6:\"unique\";b:0;}}s:11:\"defuse_mail\";i:0;s:12:\"input_format\";s:10:\"plain_text\";s:15:\"skip_hash_check\";i:0;s:6:\"bundle\";s:4:\"user\";}}s:12:\"content_type\";s:0:\"\";s:6:\"update\";i:0;s:13:\"import_period\";s:2:\"-1\";s:13:\"expire_period\";i:3600;s:16:\"import_on_create\";i:1;s:21:\"process_in_background\";i:0;}');
/*!40000 ALTER TABLE `feeds_importer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_item`
--

DROP TABLE IF EXISTS `feeds_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_item` (
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type.',
  `entity_id` int unsigned NOT NULL COMMENT 'The imported entity’s serial id.',
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The id of the importer that created this item.',
  `feed_nid` int unsigned NOT NULL COMMENT 'Node id of the source, if available.',
  `imported` int NOT NULL DEFAULT '0' COMMENT 'Import date of the feed item, as a Unix timestamp.',
  `url` text NOT NULL COMMENT 'Link to the feed item.',
  `guid` text NOT NULL COMMENT 'Unique identifier for the feed item.',
  `hash` varchar(32) NOT NULL DEFAULT '' COMMENT 'The hash of the source item.',
  PRIMARY KEY (`entity_type`,`entity_id`),
  KEY `id` (`id`),
  KEY `feed_nid` (`feed_nid`),
  KEY `lookup_url` (`entity_type`,`id`,`feed_nid`,`url`(128)),
  KEY `lookup_guid` (`entity_type`,`id`,`feed_nid`,`guid`(128)),
  KEY `global_lookup_url` (`entity_type`,`url`(128)),
  KEY `global_lookup_guid` (`entity_type`,`guid`(128)),
  KEY `imported` (`imported`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Tracks items such as nodes, terms, users.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_item`
--

LOCK TABLES `feeds_item` WRITE;
/*!40000 ALTER TABLE `feeds_item` DISABLE KEYS */;
INSERT INTO `feeds_item` VALUES ('user',1939,'saice_user_list_importer',0,1448270288,'','','2924461cf390f78cba60dd2e84bfe21d'),('user',1979,'saice_user_list_importer',0,1473059152,'','','35737b67ae07b7205ee4962dca26619b'),('user',2021,'saice_user_list_importer',0,1473059224,'','','512ada6ab3de318176aed2b1cab7e61b'),('user',2035,'saice_user_list_importer',0,1448270540,'','','711cad8347c01e2c4f7d26bd38ca6bae'),('user',2158,'saice_user_list_importer',0,1448270288,'','','7e8642bac146f567c5309d23afaa20f3');
/*!40000 ALTER TABLE `feeds_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_log`
--

DROP TABLE IF EXISTS `feeds_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_log` (
  `flid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique feeds event ID.',
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The id of the importer that logged the event.',
  `feed_nid` int unsigned NOT NULL COMMENT 'Node id of the source, if available.',
  `log_time` int NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  `request_time` int NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of the request when the event occurred.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example `feeds_import`.`',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  PRIMARY KEY (`flid`),
  KEY `id` (`id`),
  KEY `id_feed_nid` (`id`,`feed_nid`),
  KEY `request_time` (`request_time`),
  KEY `log_time` (`log_time`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table that contains logs of feeds events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_log`
--

LOCK TABLES `feeds_log` WRITE;
/*!40000 ALTER TABLE `feeds_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `feeds_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_push_subscriptions`
--

DROP TABLE IF EXISTS `feeds_push_subscriptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_push_subscriptions` (
  `domain` varchar(128) NOT NULL DEFAULT '' COMMENT 'Domain of the subscriber. Corresponds to an importer id.',
  `subscriber_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'ID of the subscriber. Corresponds to a feed nid.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'Created timestamp.',
  `hub` text NOT NULL COMMENT 'The URL of the hub endpoint of this subscription.',
  `topic` text NOT NULL COMMENT 'The topic URL (feed URL) of this subscription.',
  `secret` varchar(128) NOT NULL DEFAULT '' COMMENT 'Shared secret for message authentication.',
  `status` varchar(64) NOT NULL DEFAULT '' COMMENT 'Status of subscription.',
  `post_fields` text COMMENT 'Fields posted.',
  PRIMARY KEY (`domain`,`subscriber_id`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='PubSubHubbub subscriptions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_push_subscriptions`
--

LOCK TABLES `feeds_push_subscriptions` WRITE;
/*!40000 ALTER TABLE `feeds_push_subscriptions` DISABLE KEYS */;
/*!40000 ALTER TABLE `feeds_push_subscriptions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feeds_source`
--

DROP TABLE IF EXISTS `feeds_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `feeds_source` (
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'Id of the feed configuration.',
  `feed_nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Node nid if this particular source is attached to a feed node.',
  `config` longblob COMMENT 'Configuration of the feeds object.',
  `source` text NOT NULL COMMENT 'Main source resource identifier. E. g. a path or a URL.',
  `state` longblob COMMENT 'State of import or clearing batches.',
  `fetcher_result` longblob COMMENT 'Cache for fetcher result.',
  `imported` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when this source was imported last.',
  PRIMARY KEY (`id`,`feed_nid`),
  KEY `id` (`id`),
  KEY `feed_nid` (`feed_nid`),
  KEY `id_source` (`id`,`source`(128))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Source definitions for feeds.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_source`
--

LOCK TABLES `feeds_source` WRITE;
/*!40000 ALTER TABLE `feeds_source` DISABLE KEYS */;
INSERT INTO `feeds_source` VALUES ('saice_user_list_importer',0,_binary 'a:2:{s:16:\"FeedsFileFetcher\";a:3:{s:3:\"fid\";s:3:\"859\";s:6:\"source\";s:43:\"private://feeds/SAICE List 01 04 2018_0.csv\";s:6:\"upload\";s:0:\"\";}s:14:\"FeedsCSVParser\";a:3:{s:9:\"delimiter\";s:1:\",\";s:10:\"no_headers\";i:0;s:8:\"encoding\";s:5:\"UTF-8\";}}','private://feeds/SAICE List 01 04 2018_0.csv',_binary 'a:0:{}',_binary 'b:0;',1524139548),('user',0,_binary 'a:2:{s:16:\"FeedsFileFetcher\";a:3:{s:3:\"fid\";s:3:\"855\";s:6:\"source\";s:50:\"private://feeds/ICE List 27 03 2018-imported_0.csv\";s:6:\"upload\";s:0:\"\";}s:14:\"FeedsCSVParser\";a:3:{s:9:\"delimiter\";s:1:\",\";s:10:\"no_headers\";i:0;s:8:\"encoding\";s:5:\"UTF-8\";}}','private://feeds/ICE List 27 03 2018-imported_0.csv',_binary 'a:0:{}',_binary 'b:0;',1524138157);
/*!40000 ALTER TABLE `feeds_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_config`
--

DROP TABLE IF EXISTS `field_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_config` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint NOT NULL DEFAULT '0',
  `translatable` tinyint NOT NULL DEFAULT '0',
  `deleted` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config`
--

LOCK TABLES `field_config` WRITE;
/*!40000 ALTER TABLE `field_config` DISABLE KEYS */;
INSERT INTO `field_config` VALUES (1,'comment_body','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(2,'body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";}',1,0,0),(3,'field_tags','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',-1,0,0),(4,'field_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";b:0;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}}',1,0,0),(5,'field_simplenews_term','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"translatable\";b:1;s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:6:\"parent\";i:0;s:10:\"vocabulary\";s:10:\"newsletter\";}}}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',1,1,0),(6,'field_image_gallery','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_image_gallery\";a:5:{s:3:\"fid\";s:23:\"field_image_gallery_fid\";s:3:\"alt\";s:23:\"field_image_gallery_alt\";s:5:\"title\";s:25:\"field_image_gallery_title\";s:5:\"width\";s:25:\"field_image_gallery_width\";s:6:\"height\";s:26:\"field_image_gallery_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"6\";}',1,0,0),(7,'field_image2','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_image2\";a:5:{s:3:\"fid\";s:16:\"field_image2_fid\";s:3:\"alt\";s:16:\"field_image2_alt\";s:5:\"title\";s:18:\"field_image2_title\";s:5:\"width\";s:18:\"field_image2_width\";s:6:\"height\";s:19:\"field_image2_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"7\";}',1,0,0),(8,'field_feed_item_description','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:1;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"8\";}',1,1,0),(9,'field_image_slide','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_image_slide\";a:5:{s:3:\"fid\";s:21:\"field_image_slide_fid\";s:3:\"alt\";s:21:\"field_image_slide_alt\";s:5:\"title\";s:23:\"field_image_slide_title\";s:5:\"width\";s:23:\"field_image_slide_width\";s:6:\"height\";s:24:\"field_image_slide_height\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:2:\"id\";s:1:\"9\";}',1,0,0),(11,'field_date','datetime','date',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:2:{s:5:\"value\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:6:\"value2\";a:1:{i:0;s:6:\"value2\";}}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:4:\"year\";s:4:\"year\";s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:8:\"optional\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_date\";a:2:{s:5:\"value\";s:16:\"field_date_value\";s:6:\"value2\";s:17:\"field_date_value2\";}}}}}s:2:\"id\";s:2:\"11\";}',1,0,0),(12,'field_inline_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(13,'field_venue','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_venue\";a:2:{s:5:\"value\";s:17:\"field_venue_value\";s:6:\"format\";s:18:\"field_venue_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"13\";}',1,0,0),(14,'field_cost','number_float','number',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_cost\";a:1:{s:5:\"value\";s:16:\"field_cost_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"14\";}',1,0,0),(16,'field_name','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_name\";a:2:{s:5:\"value\";s:16:\"field_name_value\";s:6:\"format\";s:17:\"field_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"16\";}',1,0,0),(17,'field_registration','registration','registration',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}}}}s:12:\"foreign keys\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:17:\"registration_type\";s:4:\"name\";}}}s:7:\"indexes\";a:1:{s:17:\"registration_type\";a:1:{i:0;s:17:\"registration_type\";}}s:2:\"id\";s:2:\"17\";}',1,0,0),(18,'field_quiz','node_reference','node_reference',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:19:\"referenceable_types\";a:15:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:11:\"multichoice\";i:0;s:14:\"physical_event\";i:0;s:4:\"quiz\";i:0;s:10:\"simplenews\";i:0;s:9:\"slideshow\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_quiz\";a:1:{s:3:\"nid\";s:14:\"field_quiz_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"18\";}',1,0,0),(19,'field_event_type','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_event_type\";a:2:{s:5:\"value\";s:22:\"field_event_type_value\";s:6:\"format\";s:23:\"field_event_type_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"19\";}',1,0,0),(21,'field_link_to_online_course','link_field','link',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:8:{s:16:\"profile2_private\";b:0;s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_link_to_online_course\";a:3:{s:3:\"url\";s:31:\"field_link_to_online_course_url\";s:5:\"title\";s:33:\"field_link_to_online_course_title\";s:10:\"attributes\";s:38:\"field_link_to_online_course_attributes\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"21\";}',-1,0,0),(26,'field_location','geofield','geofield',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_location\";a:11:{s:3:\"wkt\";s:18:\"field_location_wkt\";s:8:\"geo_type\";s:23:\"field_location_geo_type\";s:3:\"lat\";s:18:\"field_location_lat\";s:3:\"lon\";s:18:\"field_location_lon\";s:4:\"left\";s:19:\"field_location_left\";s:3:\"top\";s:18:\"field_location_top\";s:5:\"right\";s:20:\"field_location_right\";s:6:\"bottom\";s:21:\"field_location_bottom\";s:4:\"srid\";s:19:\"field_location_srid\";s:8:\"accuracy\";s:23:\"field_location_accuracy\";s:6:\"source\";s:21:\"field_location_source\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"26\";}',1,0,0),(27,'field_online_event_reference','node_reference','node_reference',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:39:\"field_data_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:43:\"field_revision_field_online_event_reference\";a:1:{s:3:\"nid\";s:32:\"field_online_event_reference_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"27\";}',1,0,0),(30,'field_engineering_council_uk_reg','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_engineering_council_uk_reg\";a:2:{s:5:\"value\";s:38:\"field_engineering_council_uk_reg_value\";s:6:\"format\";s:39:\"field_engineering_council_uk_reg_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"30\";}',1,0,0),(31,'field__ecuk_registration_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:42:\"field_data_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:46:\"field_revision_field__ecuk_registration_number\";a:2:{s:5:\"value\";s:37:\"field__ecuk_registration_number_value\";s:6:\"format\";s:38:\"field__ecuk_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"31\";}',1,0,0),(32,'field_ice_membership_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:38:\"field_data_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:42:\"field_revision_field_ice_membership_number\";a:2:{s:5:\"value\";s:33:\"field_ice_membership_number_value\";s:6:\"format\";s:34:\"field_ice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"32\";}',1,0,0),(33,'field_ice_membership_grade','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_ice_membership_grade\";a:2:{s:5:\"value\";s:32:\"field_ice_membership_grade_value\";s:6:\"format\";s:33:\"field_ice_membership_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"33\";}',1,0,0),(34,'field_joined_date','datetime','date',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:6:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_joined_date\";a:1:{s:5:\"value\";s:23:\"field_joined_date_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"34\";}',1,0,0),(35,'field_branch_description','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:35:\"field_data_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:39:\"field_revision_field_branch_description\";a:2:{s:5:\"value\";s:30:\"field_branch_description_value\";s:6:\"format\";s:31:\"field_branch_description_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"35\";}',1,0,0),(36,'field_nationality','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_nationality\";a:2:{s:5:\"value\";s:23:\"field_nationality_value\";s:6:\"format\";s:24:\"field_nationality_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"36\";}',1,0,0),(37,'field_title','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_title\";a:2:{s:5:\"value\";s:17:\"field_title_value\";s:6:\"format\";s:18:\"field_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"37\";}',1,0,0),(38,'field_gender','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:4:\"male\";s:4:\"Male\";s:6:\"female\";s:6:\"Female\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_gender\";a:1:{s:5:\"value\";s:18:\"field_gender_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"38\";}',1,0,0),(39,'field_surname','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_surname\";a:2:{s:5:\"value\";s:19:\"field_surname_value\";s:6:\"format\";s:20:\"field_surname_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"39\";}',1,0,0),(40,'field_forenames','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_forenames\";a:2:{s:5:\"value\";s:21:\"field_forenames_value\";s:6:\"format\";s:22:\"field_forenames_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"40\";}',1,0,0),(41,'field_job_title','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_job_title\";a:2:{s:5:\"value\";s:21:\"field_job_title_value\";s:6:\"format\";s:22:\"field_job_title_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"41\";}',1,0,0),(42,'field_company_name','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_company_name\";a:2:{s:5:\"value\";s:24:\"field_company_name_value\";s:6:\"format\";s:25:\"field_company_name_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"42\";}',1,0,0),(43,'field_town','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_town\";a:2:{s:5:\"value\";s:16:\"field_town_value\";s:6:\"format\";s:17:\"field_town_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"43\";}',1,0,0),(44,'field_county','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_county\";a:2:{s:5:\"value\";s:18:\"field_county_value\";s:6:\"format\";s:19:\"field_county_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"44\";}',1,0,0),(45,'field_country','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_country\";a:2:{s:5:\"value\";s:19:\"field_country_value\";s:6:\"format\";s:20:\"field_country_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"45\";}',1,0,0),(46,'field_tel_work','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_work\";a:2:{s:5:\"value\";s:20:\"field_tel_work_value\";s:6:\"format\";s:21:\"field_tel_work_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"46\";}',1,0,0),(47,'field_tel_cell','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_cell\";a:2:{s:5:\"value\";s:20:\"field_tel_cell_value\";s:6:\"format\";s:21:\"field_tel_cell_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"47\";}',1,0,0),(48,'field_ecsa_registration_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_ecsa_registration_number\";a:2:{s:5:\"value\";s:36:\"field_ecsa_registration_number_value\";s:6:\"format\";s:37:\"field_ecsa_registration_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"48\";}',1,0,0),(49,'field_saice_membership_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_saice_membership_number\";a:2:{s:5:\"value\";s:35:\"field_saice_membership_number_value\";s:6:\"format\";s:36:\"field_saice_membership_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"49\";}',1,0,0),(50,'field_willing_to_serve_as_a_ment','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_ment\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_ment_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"50\";}',1,0,0),(51,'field_willing_to_serve_as_a_revi','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";}s:23:\"allowed_values_function\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_willing_to_serve_as_a_revi\";a:1:{s:5:\"value\";s:38:\"field_willing_to_serve_as_a_revi_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"51\";}',1,0,0),(52,'field_cpd_points','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_cpd_points\";a:2:{s:5:\"value\";s:22:\"field_cpd_points_value\";s:6:\"format\";s:23:\"field_cpd_points_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"52\";}',1,0,0),(54,'field_validation_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_validation_number\";a:2:{s:5:\"value\";s:29:\"field_validation_number_value\";s:6:\"format\";s:30:\"field_validation_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"54\";}',1,0,0),(55,'uc_product_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}}',-1,0,0),(56,'field_online_event_reference_nap','node_reference','node_reference',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:26:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:13:\"annual_return\";i:0;s:7:\"article\";i:0;s:9:\"article_2\";i:0;s:4:\"page\";i:0;s:4:\"book\";i:0;s:11:\"certificate\";i:0;s:6:\"course\";i:0;s:4:\"feed\";i:0;s:9:\"feed_item\";i:0;s:12:\"file_product\";i:0;s:16:\"filedepot_folder\";i:0;s:7:\"gallery\";i:0;s:9:\"gallery_2\";i:0;s:10:\"simplenews\";i:0;s:11:\"multichoice\";i:0;s:16:\"pdf_file_product\";i:0;s:22:\"physical_event_product\";i:0;s:7:\"product\";i:0;s:4:\"quiz\";i:0;s:12:\"quiz_product\";i:0;s:9:\"slideshow\";i:0;s:5:\"video\";i:0;s:7:\"webform\";i:0;s:12:\"webform_page\";i:0;}s:16:\"profile2_private\";b:0;s:4:\"view\";a:3:{s:9:\"view_name\";s:0:\"\";s:12:\"display_name\";s:0:\"\";s:4:\"args\";a:0:{}}}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_online_event_reference_nap\";a:1:{s:3:\"nid\";s:36:\"field_online_event_reference_nap_nid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:2:\"id\";s:2:\"56\";}',1,0,0),(57,'field_ecsa_grade','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_ecsa_grade\";a:2:{s:5:\"value\";s:22:\"field_ecsa_grade_value\";s:6:\"format\";s:23:\"field_ecsa_grade_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"57\";}',1,0,0),(58,'field_race','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_race\";a:2:{s:5:\"value\";s:16:\"field_race_value\";s:6:\"format\";s:17:\"field_race_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"58\";}',1,0,0),(59,'field_province','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_province\";a:2:{s:5:\"value\";s:20:\"field_province_value\";s:6:\"format\";s:21:\"field_province_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"59\";}',1,0,0),(60,'field_tel_home','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tel_home\";a:2:{s:5:\"value\";s:20:\"field_tel_home_value\";s:6:\"format\";s:21:\"field_tel_home_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"60\";}',1,0,0),(61,'field_fax_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_fax_number\";a:2:{s:5:\"value\";s:22:\"field_fax_number_value\";s:6:\"format\";s:23:\"field_fax_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"61\";}',1,0,0),(62,'field_category','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:2:{s:5:\"value\";s:20:\"field_category_value\";s:6:\"format\";s:21:\"field_category_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"62\";}',1,0,0),(63,'field_contract_experience_forms_','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_contract_experience_forms_\";a:2:{s:5:\"value\";s:38:\"field_contract_experience_forms__value\";s:6:\"format\";s:39:\"field_contract_experience_forms__format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"63\";}',1,0,0),(64,'field_built_experience','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_built_experience\";a:2:{s:5:\"value\";s:28:\"field_built_experience_value\";s:6:\"format\";s:29:\"field_built_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"64\";}',1,0,0),(65,'field_nec_experience','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_nec_experience\";a:2:{s:5:\"value\";s:26:\"field_nec_experience_value\";s:6:\"format\";s:27:\"field_nec_experience_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"65\";}',1,0,0),(66,'field_career_overview','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_field_career_overview\";a:2:{s:5:\"value\";s:27:\"field_career_overview_value\";s:6:\"format\";s:28:\"field_career_overview_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"66\";}',1,0,0),(67,'field_other','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_other\";a:2:{s:5:\"value\";s:17:\"field_other_value\";s:6:\"format\";s:18:\"field_other_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"67\";}',1,0,0),(68,'field_party_2','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_party_2\";a:2:{s:5:\"value\";s:19:\"field_party_2_value\";s:6:\"format\";s:20:\"field_party_2_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"68\";}',1,0,0),(69,'field_date_commenced','datetime','date',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:7:{s:11:\"granularity\";a:6:{s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"year\";s:4:\"year\";s:4:\"hour\";i:0;s:6:\"minute\";i:0;s:6:\"second\";i:0;}s:11:\"tz_handling\";s:4:\"none\";s:11:\"timezone_db\";s:0:\"\";s:13:\"cache_enabled\";i:0;s:11:\"cache_count\";s:1:\"4\";s:16:\"profile2_private\";b:0;s:6:\"todate\";s:0:\"\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_field_date_commenced\";a:1:{s:5:\"value\";s:26:\"field_date_commenced_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"69\";}',1,0,0),(70,'field_form_of_contract','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_form_of_contract\";a:2:{s:5:\"value\";s:28:\"field_form_of_contract_value\";s:6:\"format\";s:29:\"field_form_of_contract_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"70\";}',1,0,0),(71,'field_outcome_of_adjudication','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_outcome_of_adjudication\";a:2:{s:5:\"value\";s:35:\"field_outcome_of_adjudication_value\";s:6:\"format\";s:36:\"field_outcome_of_adjudication_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"71\";}',1,0,0),(72,'field_was_the_dispute_taken_furt','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:43:\"field_data_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:47:\"field_revision_field_was_the_dispute_taken_furt\";a:2:{s:5:\"value\";s:38:\"field_was_the_dispute_taken_furt_value\";s:6:\"format\";s:39:\"field_was_the_dispute_taken_furt_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"72\";}',1,0,0),(73,'field_ecc_ecs','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:24:\"field_data_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:28:\"field_revision_field_ecc_ecs\";a:1:{s:5:\"value\";s:19:\"field_ecc_ecs_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"73\";}',1,0,0),(74,'field_ecsc_ecss','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_ecsc_ecss\";a:1:{s:5:\"value\";s:21:\"field_ecsc_ecss_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"74\";}',1,0,0),(75,'field_psc_pssc','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_psc_pssc\";a:1:{s:5:\"value\";s:20:\"field_psc_pssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"75\";}',1,0,0),(76,'field_tsc_tssc','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_tsc_tssc\";a:1:{s:5:\"value\";s:20:\"field_tsc_tssc_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"76\";}',1,0,0),(77,'field_nec_supply_short_supply','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:40:\"field_data_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:44:\"field_revision_field_nec_supply_short_supply\";a:1:{s:5:\"value\";s:35:\"field_nec_supply_short_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"77\";}',1,0,0),(78,'field_cidb_supply','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";s:16:\"profile2_private\";i:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_cidb_supply\";a:1:{s:5:\"value\";s:23:\"field_cidb_supply_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"78\";}',1,0,0),(80,'field_presenter','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_field_presenter\";a:2:{s:5:\"value\";s:21:\"field_presenter_value\";s:6:\"format\";s:22:\"field_presenter_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"80\";}',1,0,0),(81,'field_target_participants','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_target_participants\";a:2:{s:5:\"value\";s:31:\"field_target_participants_value\";s:6:\"format\";s:32:\"field_target_participants_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"81\";}',1,0,0),(82,'field_quiz_master','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_quiz_master\";a:2:{s:5:\"value\";s:23:\"field_quiz_master_value\";s:6:\"format\";s:24:\"field_quiz_master_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"82\";}',1,0,0),(83,'field_reviewer','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_reviewer\";a:2:{s:5:\"value\";s:20:\"field_reviewer_value\";s:6:\"format\";s:21:\"field_reviewer_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"83\";}',1,0,0),(85,'field_duration_of_activity','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_duration_of_activity\";a:2:{s:5:\"value\";s:32:\"field_duration_of_activity_value\";s:6:\"format\";s:33:\"field_duration_of_activity_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"85\";}',1,0,0),(86,'field_ice_sa_number','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_ice_sa_number\";a:2:{s:5:\"value\";s:25:\"field_ice_sa_number_value\";s:6:\"format\";s:26:\"field_ice_sa_number_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"86\";}',1,0,0),(87,'field_cpd_validation_requested','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_cpd_validation_requested\";a:2:{s:5:\"value\";s:36:\"field_cpd_validation_requested_value\";s:6:\"format\";s:37:\"field_cpd_validation_requested_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"87\";}',1,0,0),(89,'field_embed_code','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:1:{s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_embed_code\";a:3:{s:5:\"value\";s:22:\"field_embed_code_value\";s:7:\"summary\";s:24:\"field_embed_code_summary\";s:6:\"format\";s:23:\"field_embed_code_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"89\";}',1,0,0),(90,'pdf_security_options','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{s:18:\"password_encrypted\";s:11:\"Encrypt PDF\";s:11:\"allow_print\";s:17:\"Disallow Printing\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}}',-1,0,0),(91,'field_age','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:20:\"field_data_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:24:\"field_revision_field_age\";a:2:{s:5:\"value\";s:15:\"field_age_value\";s:6:\"format\";s:16:\"field_age_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"91\";}',1,0,0),(92,'field_professional_suffix','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:7:{s:12:\"translatable\";s:1:\"0\";s:12:\"entity_types\";a:0:{}s:8:\"settings\";a:2:{s:10:\"max_length\";s:3:\"255\";s:16:\"profile2_private\";b:0;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_professional_suffix\";a:2:{s:5:\"value\";s:31:\"field_professional_suffix_value\";s:6:\"format\";s:32:\"field_professional_suffix_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"92\";}',1,0,0),(93,'filedepot_folder_file','file','file',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:1;s:15:\"display_default\";i:1;s:10:\"uri_scheme\";s:9:\"temporary\";}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}}',-1,0,0),(94,'filedepot_folder_desc','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:12:\"entity_types\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(95,'field_file_image_alt_text','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(96,'field_file_image_title_text','text','text',1,'field_sql_storage','field_sql_storage',1,0,_binary 'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0);
/*!40000 ALTER TABLE `field_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_config_instance`
--

DROP TABLE IF EXISTS `field_config_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_config_instance` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=186 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config_instance`
--

LOCK TABLES `field_config_instance` WRITE;
/*!40000 ALTER TABLE `field_config_instance` DISABLE KEYS */;
INSERT INTO `field_config_instance` VALUES (1,1,'comment_body','comment','comment_node_page',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(2,2,'body','node','page',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(3,1,'comment_body','comment','comment_node_article',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(4,2,'body','node','article',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(5,3,'field_tags','node','article',_binary 'a:6:{s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:-4;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;}',0),(6,4,'field_image','node','article',_binary 'a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:6:\"weight\";i:-1;s:6:\"module\";s:5:\"image\";}}}',0),(7,1,'comment_body','comment','comment_node_webform',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(8,2,'body','node','webform',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(9,1,'comment_body','comment','comment_node_webform_page',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(10,2,'body','node','webform_page',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(11,1,'comment_body','comment','comment_node_simplenews',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(12,2,'body','node','simplenews',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(13,5,'field_simplenews_term','node','simplenews',_binary 'a:6:{s:5:\"label\";s:19:\"Newsletter category\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:-3;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;}s:11:\"email_plain\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:10:\"email_html\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:13:\"email_textalt\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";}',0),(14,1,'comment_body','comment','comment_node_gallery',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(15,2,'body','node','gallery',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(16,6,'field_image_gallery','node','gallery',_binary 'a:6:{s:5:\"label\";s:5:\"Image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(17,1,'comment_body','comment','comment_node_gallery_2',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(19,7,'field_image2','node','gallery_2',_binary 'a:6:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(20,1,'comment_body','comment','comment_node_feed',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(21,1,'comment_body','comment','comment_node_feed_item',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(22,8,'field_feed_item_description','node','feed_item',_binary 'a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:3:\"rss\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:12:\"text_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;}}',0),(23,1,'comment_body','comment','comment_node_article_2',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(24,2,'body','node','article_2',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-4;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(25,1,'comment_body','comment','comment_node_slideshow',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(26,2,'body','node','slideshow',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(27,9,'field_image_slide','node','slideshow',_binary 'a:6:{s:5:\"label\";s:5:\"image\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-3\";s:4:\"type\";s:11:\"image_image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}}s:8:\"settings\";a:9:{s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";}',0),(28,1,'comment_body','comment','comment_node_enterprise_event',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(29,2,'body','node','enterprise_event',_binary 'a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:2:\"11\";}}',0),(31,11,'field_date','node','enterprise_event',_binary 'a:7:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:6:\"module\";s:4:\"date\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Date & Time\";s:8:\"required\";i:1;s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(38,16,'field_name','registration','physical_event',_binary 'a:8:{s:5:\"label\";s:4:\"Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(40,1,'comment_body','comment','comment_node_quiz',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(41,2,'body','node','quiz',_binary 'a:8:{s:5:\"label\";s:17:\"Extra Information\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(42,1,'comment_body','comment','comment_node_multichoice',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(43,2,'body','node','multichoice',_binary 'a:6:{s:5:\"label\";s:8:\"Question\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:6;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:-10;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:8:\"question\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(45,1,'comment_body','comment','comment_node_physical_event',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(46,2,'body','node','physical_event',_binary 'a:8:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(51,12,'field_inline_image','comment','comment_node_physical_event',_binary 'a:6:{s:11:\"description\";s:101:\"Upload an image to insert in this node. After selecting the image, press \"Insert\" to add to the page.\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:5;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";b:1;s:14:\"file_directory\";s:13:\"inline-images\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";b:1;s:18:\"user_register_form\";b:0;s:13:\"default_image\";i:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:10:{s:18:\"caption_from_title\";i:1;s:17:\"filefield_sources\";a:3:{s:17:\"filefield_sources\";a:4:{s:6:\"attach\";i:0;s:4:\"imce\";s:4:\"imce\";s:9:\"reference\";s:9:\"reference\";s:6:\"remote\";s:6:\"remote\";}s:13:\"source_attach\";a:3:{s:8:\"absolute\";i:0;s:11:\"attach_mode\";s:4:\"copy\";s:4:\"path\";s:11:\"file_attach\";}s:16:\"source_reference\";a:1:{s:12:\"autocomplete\";i:0;}}s:6:\"insert\";i:1;s:12:\"insert_class\";s:6:\"inline\";s:14:\"insert_default\";s:5:\"image\";s:13:\"insert_styles\";a:6:{s:4:\"auto\";i:0;s:5:\"image\";s:5:\"image\";s:11:\"image_large\";s:11:\"image_large\";s:12:\"image_medium\";s:12:\"image_medium\";s:15:\"image_thumbnail\";s:15:\"image_thumbnail\";s:4:\"link\";i:0;}s:12:\"insert_width\";s:0:\"\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:3:\"bar\";s:17:\"imce_filefield_on\";i:0;}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:2:\"40\";}}',0),(52,13,'field_venue','comment','comment_node_physical_event',_binary 'a:8:{s:5:\"label\";s:5:\"Venue\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"41\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(53,14,'field_cost','comment','comment_node_physical_event',_binary 'a:8:{s:5:\"label\";s:4:\"Cost\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"42\";s:4:\"type\";s:6:\"number\";s:6:\"module\";s:6:\"number\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";s:6:\"weight\";i:7;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(54,17,'field_registration','comment','comment_node_physical_event',_binary 'a:8:{s:5:\"label\";s:12:\"Registration\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"43\";s:4:\"type\";s:19:\"registration_select\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:6:\"status\";i:1;s:8:\"capacity\";s:1:\"0\";s:10:\"scheduling\";a:2:{s:4:\"open\";s:0:\"\";s:5:\"close\";s:0:\"\";}s:8:\"reminder\";a:2:{s:13:\"send_reminder\";i:1;s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:10:\"2012-11-08\";s:17:\"reminder_template\";s:17:\"[node:field-cost]\";}}s:8:\"settings\";a:3:{s:22:\"multiple_registrations\";i:0;s:12:\"from_address\";s:21:\"noel@starbright.co.za\";s:16:\"maximum_capacity\";i:1;}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:20:\"registration_default\";s:8:\"settings\";a:1:{s:5:\"label\";s:1:\" \";}s:6:\"module\";s:12:\"registration\";s:6:\"weight\";i:8;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:14:\"physical_event\";}}}',0),(55,18,'field_quiz','comment','comment_node_physical_event',_binary 'a:8:{s:5:\"label\";s:4:\"Quiz\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"44\";s:4:\"type\";s:27:\"node_reference_autocomplete\";s:6:\"module\";s:14:\"node_reference\";s:6:\"active\";i:1;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_path\";s:27:\"node_reference/autocomplete\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";s:6:\"weight\";i:9;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(56,19,'field_event_type','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(58,21,'field_link_to_online_course','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:21:\"Link to Online Course\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:12:{s:12:\"absolute_url\";i:1;s:12:\"validate_url\";i:0;s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:27:\"title_label_use_field_label\";i:0;s:15:\"title_maxlength\";s:3:\"128\";s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:10:\"attributes\";a:6:{s:6:\"target\";s:6:\"_blank\";s:3:\"rel\";s:8:\"nofollow\";s:18:\"configurable_class\";i:0;s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:5:\"title\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}}s:8:\"required\";i:0;s:11:\"description\";s:48:\"Add the link to the online course in this field.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(61,19,'field_event_type','node','physical_event',_binary 'a:8:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(64,26,'field_location','node','physical_event',_binary 'a:8:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:19:\"geofield_openlayers\";s:6:\"module\";N;s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:14:\"openlayers_map\";s:19:\"geofield_widget_map\";s:12:\"data_storage\";s:10:\"collection\";}}s:8:\"settings\";a:2:{s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(65,11,'field_date','node','physical_event',_binary 'a:7:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(66,27,'field_online_event_reference','node','quiz',_binary 'a:8:{s:5:\"label\";s:22:\"Online Event Reference\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:8:\"Add Quiz\";s:11:\"hover_title\";s:8:\"Add Quiz\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(69,30,'field_engineering_council_uk_reg','user','user',_binary 'a:8:{s:5:\"label\";s:23:\"ECUK Registration Level\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(70,31,'field__ecuk_registration_number','user','user',_binary 'a:8:{s:5:\"label\";s:24:\"ECUK Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(71,32,'field_ice_membership_number','user','user',_binary 'a:8:{s:5:\"label\";s:21:\"ICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(72,33,'field_ice_membership_grade','user','user',_binary 'a:8:{s:5:\"label\";s:20:\"ICE Membership Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(73,34,'field_joined_date','user','user',_binary 'a:7:{s:5:\"label\";s:11:\"Joined Date\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(74,35,'field_branch_description','user','user',_binary 'a:8:{s:5:\"label\";s:18:\"Branch Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(75,36,'field_nationality','user','user',_binary 'a:8:{s:5:\"label\";s:11:\"Nationality\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(76,37,'field_title','user','user',_binary 'a:8:{s:5:\"label\";s:5:\"Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"14\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(77,38,'field_gender','user','user',_binary 'a:8:{s:5:\"label\";s:6:\"Gender\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(78,39,'field_surname','user','user',_binary 'a:8:{s:5:\"label\";s:7:\"Surname\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"17\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(79,40,'field_forenames','user','user',_binary 'a:8:{s:5:\"label\";s:9:\"Forenames\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"18\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"14\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(80,41,'field_job_title','user','user',_binary 'a:8:{s:5:\"label\";s:9:\"Job Title\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"19\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"15\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(81,42,'field_company_name','user','user',_binary 'a:8:{s:5:\"label\";s:12:\"Company Name\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"21\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"16\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(82,43,'field_town','user','user',_binary 'a:8:{s:5:\"label\";s:4:\"Town\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"22\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"17\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(83,44,'field_county','user','user',_binary 'a:8:{s:5:\"label\";s:6:\"County\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"24\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"18\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(84,45,'field_country','user','user',_binary 'a:8:{s:5:\"label\";s:7:\"Country\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"25\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"19\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(85,46,'field_tel_work','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Tel Work\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"27\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"20\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(86,47,'field_tel_cell','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Tel Cell\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"28\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"21\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(87,48,'field_ecsa_registration_number','user','user',_binary 'a:8:{s:5:\"label\";s:24:\"ECSA Registration Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(88,49,'field_saice_membership_number','user','user',_binary 'a:8:{s:5:\"label\";s:23:\"SAICE Membership Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(89,50,'field_willing_to_serve_as_a_ment','user','user',_binary 'a:8:{s:5:\"label\";s:29:\"Willing to serve as a mentor?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"22\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}',0),(90,51,'field_willing_to_serve_as_a_revi','user','user',_binary 'a:8:{s:5:\"label\";s:31:\"Willing to serve as a reviewer?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"32\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:2:\"23\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}',0),(91,1,'comment_body','comment','comment_node_book',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(92,2,'body','node','book',_binary 'a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(93,1,'comment_body','comment','comment_node_certificate',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(94,2,'body','node','certificate',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(95,52,'field_cpd_points','node','quiz',_binary 'a:8:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:131:\"The amount of CPD points to award on successfully passing this quiz. This filed may only contain a number (eg. 3, 0.3, 300.3, etc.)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}',0),(97,54,'field_validation_number','node','quiz',_binary 'a:8:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:1;s:11:\"description\";s:35:\"Please enter the validation number.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(98,1,'comment_body','comment','comment_node_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(99,2,'body','node','product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(100,55,'uc_product_image','node','product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(101,1,'comment_body','comment','comment_node_quiz_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(102,2,'body','node','quiz_product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"31\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(105,56,'field_online_event_reference_nap','node','quiz_product',_binary 'a:8:{s:5:\"label\";s:28:\"Online Event Reference (NAP)\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"33\";s:4:\"type\";s:17:\"nodereference_url\";s:6:\"module\";s:17:\"nodereference_url\";s:6:\"active\";i:1;s:8:\"settings\";a:4:{s:8:\"fallback\";s:6:\"select\";s:18:\"autocomplete_match\";s:8:\"contains\";s:13:\"edit_fallback\";i:0;s:9:\"node_link\";a:5:{s:6:\"teaser\";i:0;s:4:\"full\";i:1;s:5:\"title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"hover_title\";s:28:\"Add Purchasable Quiz Product\";s:11:\"destination\";s:4:\"node\";}}}s:8:\"settings\";a:2:{s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:22:\"node_reference_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"node_reference\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(106,57,'field_ecsa_grade','user','user',_binary 'a:8:{s:5:\"label\";s:10:\"ECSA Grade\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:24;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(107,58,'field_race','user','user',_binary 'a:8:{s:5:\"label\";s:4:\"Race\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"13\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:25;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(108,59,'field_province','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Province\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"23\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:26;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(109,60,'field_tel_home','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Tel Home\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"26\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:27;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(110,61,'field_fax_number','user','user',_binary 'a:8:{s:5:\"label\";s:10:\"Fax Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"29\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:28;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(111,62,'field_category','user','user',_binary 'a:8:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"30\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:29;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(112,1,'comment_body','comment','comment_node_file_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(113,2,'body','node','file_product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(114,63,'field_contract_experience_forms_','profile2','main',_binary 'a:8:{s:5:\"label\";s:20:\"Contract experience \";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:17:\"Forms of Contract\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(115,64,'field_built_experience','profile2','main',_binary 'a:8:{s:5:\"label\";s:81:\"Experience as a built environment professional at a senior level (150 words max).\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:1;}}s:8:\"required\";i:0;s:11:\"description\";s:28:\"Built Environment Experience\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(116,65,'field_nec_experience','profile2','main',_binary 'a:8:{s:5:\"label\";s:14:\"NEC Experience\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:2;}}s:8:\"required\";i:0;s:11:\"description\";s:90:\"Experience in working with NEC contracts or dispute resolution experience (200 words max).\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(117,66,'field_career_overview','profile2','main',_binary 'a:8:{s:5:\"label\";s:15:\"Career Overview\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:50:\"Career overview including official positions held.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(118,67,'field_other','profile2','main',_binary 'a:8:{s:5:\"label\";s:5:\"Other\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:4;}}s:8:\"required\";i:0;s:11:\"description\";s:62:\"Other professional activities and publications (200 words max)\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(119,1,'comment_body','comment','comment_node_annual_return',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(120,2,'body','node','annual_return',_binary 'a:8:{s:5:\"label\";s:17:\"Brief Description\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"10\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:15:\"display_summary\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(121,68,'field_party_2','node','annual_return',_binary 'a:8:{s:5:\"label\";s:7:\"Party 2\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(122,69,'field_date_commenced','node','annual_return',_binary 'a:7:{s:5:\"label\";s:14:\"Date Commenced\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"0\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:6:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}}}s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:1;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(123,70,'field_form_of_contract','node','annual_return',_binary 'a:8:{s:5:\"label\";s:16:\"Form of Contract\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:58:\"insert NEC3 PSC, NEC3 ECC, GCC 2004, FIDIC Red Book,  etc.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(124,71,'field_outcome_of_adjudication','node','annual_return',_binary 'a:8:{s:5:\"label\";s:23:\"Outcome of Adjudication\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(125,72,'field_was_the_dispute_taken_furt','node','annual_return',_binary 'a:8:{s:5:\"label\";s:30:\"Was the dispute taken further?\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(126,73,'field_ecc_ecs','profile2','main',_binary 'a:8:{s:5:\"label\";s:9:\"ECC & ECS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:5;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(127,74,'field_ecsc_ecss','profile2','main',_binary 'a:8:{s:5:\"label\";s:11:\"ECSC & ECSS\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:6;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(128,75,'field_psc_pssc','profile2','main',_binary 'a:8:{s:5:\"label\";s:10:\"PSC & PSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:7;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(129,76,'field_tsc_tssc','profile2','main',_binary 'a:8:{s:5:\"label\";s:10:\"TSC & TSSC\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:8;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(130,77,'field_nec_supply_short_supply','profile2','main',_binary 'a:8:{s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:9;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(131,78,'field_cidb_supply','profile2','main',_binary 'a:8:{s:5:\"label\";s:11:\"CIDB Supply\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:15:\"options_buttons\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";s:6:\"weight\";i:10;}}s:8:\"required\";i:1;s:11:\"description\";s:81:\"I am prepared to undertake adjudications for the following forms of NEC Contract.\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(132,52,'field_cpd_points','node','physical_event',_binary 'a:8:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"12\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(133,54,'field_validation_number','node','physical_event',_binary 'a:8:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(135,80,'field_presenter','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(136,81,'field_target_participants','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(137,82,'field_quiz_master','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(138,83,'field_reviewer','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(140,85,'field_duration_of_activity','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(141,85,'field_duration_of_activity','node','physical_event',_binary 'a:8:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(142,80,'field_presenter','node','physical_event',_binary 'a:8:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(143,81,'field_target_participants','node','physical_event',_binary 'a:8:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(144,82,'field_quiz_master','node','physical_event',_binary 'a:8:{s:5:\"label\";s:11:\"Quiz Master\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(145,83,'field_reviewer','node','physical_event',_binary 'a:8:{s:5:\"label\";s:8:\"Reviewer\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(146,86,'field_ice_sa_number','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"1\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(148,86,'field_ice_sa_number','node','physical_event',_binary 'a:8:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"2\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"11\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(149,87,'field_cpd_validation_requested','node','enterprise_event',_binary 'a:8:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"13\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(150,87,'field_cpd_validation_requested','node','physical_event',_binary 'a:8:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"12\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(151,1,'comment_body','comment','comment_node_video',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(154,89,'field_embed_code','node','video',_binary 'a:8:{s:5:\"label\";s:10:\"Embed Code\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"31\";s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";s:1:\"5\";s:12:\"summary_rows\";i:5;}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"1\";s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(155,1,'comment_body','comment','comment_node_pdf_file_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(156,2,'body','node','pdf_file_product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(157,55,'uc_product_image','node','pdf_file_product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(158,90,'pdf_security_options','node','pdf_file_product',_binary 'a:6:{s:5:\"label\";s:20:\"PDF Security Options\";s:11:\"description\";s:64:\"Define the PDF security options applicable to this content item.\";s:8:\"required\";b:0;s:6:\"widget\";a:4:{s:4:\"type\";s:15:\"options_buttons\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:33;s:6:\"module\";s:7:\"options\";}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}}}}',0),(161,91,'field_age','user','user',_binary 'a:8:{s:5:\"label\";s:3:\"Age\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"16\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:30;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(162,92,'field_professional_suffix','user','user',_binary 'a:8:{s:5:\"label\";s:19:\"Professional Suffix\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"20\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:31;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(163,1,'comment_body','comment','comment_node_filedepot_folder',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(164,93,'filedepot_folder_file','node','filedepot_folder',_binary 'a:6:{s:5:\"label\";s:5:\"Files\";s:8:\"required\";b:0;s:6:\"widget\";a:6:{s:6:\"weight\";i:1;s:4:\"type\";s:12:\"file_generic\";s:6:\"active\";i:1;s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"imce_filefield_on\";i:0;}s:6:\"module\";s:4:\"file\";}s:8:\"settings\";a:5:{s:14:\"file_directory\";s:9:\"filedepot\";s:15:\"file_extensions\";s:15:\"txt pdf xls doc\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"file_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"module\";s:4:\"file\";}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:11:\"description\";s:0:\"\";}',0),(165,94,'filedepot_folder_desc','node','filedepot_folder',_binary 'a:7:{s:5:\"label\";s:18:\"Folder Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:3;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(166,1,'comment_body','comment','comment_node_course',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(167,1,'comment_body','comment','comment_node_physical_event_product',_binary 'a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(168,2,'body','node','physical_event_product',_binary 'a:6:{s:5:\"label\";s:11:\"Description\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"12\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"2\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(171,11,'field_date','node','physical_event_product',_binary 'a:7:{s:5:\"label\";s:11:\"Date & Time\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"3\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";s:6:\"active\";i:1;s:8:\"settings\";a:7:{s:12:\"input_format\";s:11:\"Y-m-d H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"increment\";s:2:\"15\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}s:11:\"no_fieldset\";i:0;}}s:8:\"settings\";a:6:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";s:19:\"show_remaining_days\";b:0;}s:6:\"module\";s:4:\"date\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";}',0),(172,86,'field_ice_sa_number','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:13:\"ICE-SA Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"4\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"9\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(173,19,'field_event_type','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:10:\"Event Type\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(174,85,'field_duration_of_activity','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:20:\"Duration of Activity\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"6\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"6\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(175,80,'field_presenter','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:9:\"Presenter\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"7\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"7\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(176,81,'field_target_participants','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:19:\"Target Participants\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"8\";s:4:\"type\";s:13:\"text_textarea\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"8\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(177,26,'field_location','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:8:\"Location\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"9\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"module\";s:8:\"geofield\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:3:{s:17:\"course_enrollment\";b:0;s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";s:1:\"3\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:6:\"module\";s:8:\"geofield\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(178,54,'field_validation_number','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:17:\"Validation Number\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"10\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"5\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(179,87,'field_cpd_validation_requested','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:24:\"CPD Validation Requested\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"11\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(180,52,'field_cpd_points','node','physical_event_product',_binary 'a:8:{s:5:\"label\";s:10:\"CPD Points\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"15\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";s:6:\"active\";i:1;s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}}s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:17:\"course_enrollment\";b:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"4\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:28:\"enterprise_edit_form_display\";s:0:\"\";s:13:\"default_value\";N;}',0),(181,95,'field_file_image_alt_text','file','image',_binary 'a:7:{s:13:\"default_value\";N;s:11:\"description\";s:173:\"Alternative text is used by screen readers, search engines, and when the image cannot be loaded. By adding alt text you improve accessibility and search engine optimization.\";s:7:\"display\";a:4:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Alt Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-4\";}}',0),(182,96,'field_file_image_title_text','file','image',_binary 'a:7:{s:13:\"default_value\";N;s:11:\"description\";s:177:\"Title text is used in the tool tip when a user hovers their mouse over the image. Adding title text makes it easier to understand the context of an image and improves usability.\";s:7:\"display\";a:4:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Title Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";b:0;s:16:\"wysiwyg_override\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"-3\";}}',0),(183,55,'uc_product_image','node','file_product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:32;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:1;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(184,55,'uc_product_image','node','physical_event_product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:16;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:11;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(185,55,'uc_product_image','node','quiz_product',_binary 'a:7:{s:5:\"label\";s:5:\"Image\";s:6:\"weight\";i:-2;s:6:\"widget\";a:4:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:3:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";s:17:\"imce_filefield_on\";i:0;}s:6:\"weight\";i:34;s:6:\"module\";s:5:\"image\";}s:7:\"display\";a:3:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:16:\"uc_product_image\";s:8:\"settings\";a:0:{}s:6:\"module\";s:10:\"uc_product\";s:6:\"weight\";i:1;}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";s:6:\"weight\";i:3;}}s:8:\"settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0);
/*!40000 ALTER TABLE `field_config_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_body`
--

DROP TABLE IF EXISTS `field_data_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_body`
--

LOCK TABLES `field_data_body` WRITE;
/*!40000 ALTER TABLE `field_data_body` DISABLE KEYS */;
INSERT INTO `field_data_body` VALUES ('node','page',0,1,1,'und',0,'<p><strong>Background to the ICE-SA Division</strong></p>\r\n<p>The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. Discussions between the 2004 presidents of ICE and SAICE took place during an ICE presidential visit to South Africa on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions.</p>\r\n<p>The end result of these discussions was the signing of an <a href=\"/system/files/sitepage_files/ICE%20SAICE%20Agreement-2009-current.pdf\" target=\"_blank\"><strong>Agreement of Co-operation </strong></a>and the establishment of a ICE-SAICE Joint Division in 2007.</p>\r\n<p>The Division is governed by a committee in terms of a set of rules agreed between the two institutions.</p>\r\n<p>The name of the Division was originally agreed on as the <strong>Joint Civils Division</strong>. However during 2011, by agreement between the <strong>Councils of the ICE and SAICE</strong>, the name was changed to the<strong> ICE-SA Division</strong> .</p>\r\n','','full_html'),('node','page',0,2,2,'und',0,'<p><strong>Primary Vision for ICE-SA&nbsp;</strong></p>\r\n<ul>\r\n	<li>\r\n		Represent ICE Membership in South Africa\r\n		<ul>\r\n			<li>\r\n				Exhibit the benefits of ICE Membership</li>\r\n			<li>\r\n				Exhibit the benefits of SAICE Membership</li>\r\n			<li>\r\n				Assist persons to become members of ICE or SAICE</li>\r\n			<li>\r\n				Provide Career Guidance\r\n				<ul>\r\n					<li>\r\n						Encourage youngsters to enter into the civil engineering profession</li>\r\n					<li>\r\n						Promote visibility of international affairs\r\n						<ul>\r\n							<li>\r\n								Promote visibility of ICE in South Africa</li>\r\n							<li>\r\n								Sharing of international practice</li>\r\n							<li>\r\n								Encourage alignment with international practice</li>\r\n							<li>\r\n								Promote the Brunel International Lectures</li>\r\n							<li>\r\n								Be the home of the NEC Suite of contracts in South Africa\r\n								<ul>\r\n									<li>\r\n										Host the NEC User Group</li>\r\n									<li>\r\n										Advertise meetings held in South Africa and in UK</li>\r\n									<li>\r\n										Promote knowledge transfer\r\n										<ul>\r\n											<li>\r\n												Knowledge transfer on the NEC Suite</li>\r\n											<li>\r\n												Knowledge transfer of international practice</li>\r\n											<li>\r\n												Knowledge transfer of procurement</li>\r\n											<li>\r\n												Knowledge transfer of ICE products</li>\r\n											<li>\r\n												Provide networking opportunities</li>\r\n											<li>\r\n												Perform conversions or adaptations of UK systems for South African purposes.\r\n												<ul>\r\n													<li>\r\n														Methods of measurement and payment</li>\r\n												</ul>\r\n											</li>\r\n										</ul>\r\n									</li>\r\n								</ul>\r\n							</li>\r\n						</ul>\r\n					</li>\r\n				</ul>\r\n			</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','page',0,3,3,'und',0,'<p><strong>Who are the members of ICE-SA</strong><br />\r\n	In terms of the agreement all ICE members who reside in South Africa are automatically members of the joint division. All SAICE members who are not ICE members may do so by making application in writing to the SAICE National Office as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\r\n','','full_html'),('node','page',0,4,4,'und',0,'<p>The functions of ICE-SA are to:</p>\r\n<ul>\r\n	<li>\r\n		Perform learned society activities that are of mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.</li>\r\n	<li>\r\n		Perform the normal ICE country representative services.</li>\r\n	<li>\r\n		Arrange ICE-SAICE Presidential Visits.</li>\r\n	<li>\r\n		Arrange Brunel International Lectures.</li>\r\n	<li>\r\n		Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.</li>\r\n	<li>\r\n		Provide developing country inputs into ICE initiatives and projects.</li>\r\n</ul>\r\n<br clear=\"all\" />\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','page',0,5,5,'und',0,'<p><br />\r\n	The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a SAICE-ICE Liaison Committee to co-ordinate services to members between the two institutions. Discussions on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions, commenced with the ICE Presidential visit to South Africa in November 2004. The end result of the dialogue between the two institutions was the establishment of the Joint Civils Division of SAICE and ICE (now <strong>ICE-SA</strong>), following the ICE Presidential visit in January 2007. <strong>ICE-SA</strong> has been established along the lines of the very successful Joint Structural Division established between SAICE and the Institution of Structural Engineers (IStructE) in 1993.</p>\r\n<p><br />\r\n	<strong><a href=\"http://ice-sa.org.za/saice-membership\">This page</a></strong>&nbsp;identifies the grades of membership offered by the two institutions.</p>\r\n<p>The other Membership Pages of this website provide links to the ICE and SAICE webpages for more detailed information on grades of membership, &nbsp;admission requirements, &nbsp;membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,6,6,'und',0,'<p>In terms of the agreement all ICE members who reside in South Africa are automatically members of ICE-SA.</p>\r\n<p>All SAICE members who are not ICE members may do so by making application in writing to SAICE National Office as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\r\n<p>Please feel free to submit enquiries to the ICE-SA Secretary for any assistance.</p>\r\n','','full_html'),('node','page',0,7,7,'und',0,'<p>The grades of membership of the ICE (<a href=\"http://www.ice.org.uk/\">www.ice.org.uk</a>) and the SAICE (www.civils.org.za) and their approximate equivalence are as follows:</p><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\"><tbody><tr><td style=\"width:310px;\"><p><strong>ICE membership*</strong></p></td><td style=\"width:340px;\"><p><strong>SAICE membership*</strong></p></td></tr><tr><td style=\"width:310px;\"><p>Student</p></td><td style=\"width:340px;\"><p>Student</p></td></tr><tr><td style=\"width:310px;\"><p>Graduate</p></td><td rowspan=\"3\" style=\"width:340px;\"><p>Associate (AMSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Companion</p></td></tr><tr><td style=\"width:310px;\"><p>Associate&nbsp; (AMICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Technician&nbsp; (TMICE)</p></td><td rowspan=\"2\" style=\"width:340px;\"><p>Member (MSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Member&nbsp; (MICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Fellow (FICE)</p></td><td style=\"width:340px;\"><p>Fellow (FSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Affiliate</p></td><td style=\"width:340px;\"><p>Participant</p></td></tr></tbody></table><p>* See overview of SAICE and ICE membership categories for more&nbsp; information</p><p>ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.) &nbsp;</p><p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p><p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE</p>','','full_html'),('node','page',0,8,8,'und',0,'<p>The benefits of professionally qualified ICE membership are <a href=\"https://www.ice.org.uk/membership/benefits-of-ice-membership\" target=\"_blank\">published on the ICE website.</a></p>\r\n<p>*The New Civil Engineer International is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world, brief reports on collapses, failures and disasters wherever they may occur, and feature articles dealing with the issues of the day. This magazine provides valuable insights into global civil engineering practices.</p>\r\n<hr />\r\n<h2>\r\n	ICE Membership Guidance</h2>\r\n<p>ICE-SA has hosted several webinars in 2021, presented by the ICE International Membership Manager, Cath Mansell. These webinars provide excellent direction and advice to anyone interested in the requirements for membership, or the routes to membership, please take&nbsp; short while to watch ........</p>\r\n<h3>\r\n	<strong>24 November 2021 - Routes to Professional Qualifications with the Institution of Civil Engineers (ICE)</strong></h3>\r\n<p><iframe allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen=\"\" frameborder=\"0\" height=\"315\" src=\"https://www.youtube.com/embed/TywYKuJKt_M\" title=\"YouTube video player\" width=\"560\"></iframe></p>\r\n','','full_html'),('node','page',0,9,9,'und',0,'<p>The ICE website provides an overview of the various grades of ICE membership.</p>\r\n<p>In Summary, the grades of ICE Membership are:</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/student-membership-of-ice\" target=\"_blank\">Free Student Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/graduate-membership\" target=\"_blank\">Graduate Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/technician-membership\" target=\"_blank\">Technician Membership EngTech (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/member-of-ice\" target=\"_blank\">Membership as a Chartered or Incoporated Engineer (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/ice-fellow\" target=\"_blank\">Membership as an ICE Fellow (FICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/associate-member-of-ice\" target=\"_blank\">Associate Membership (AMICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/other-grades-of-ice-membership\" target=\"_blank\">Other grades</a>\r\n		<ul>\r\n			<li>\r\n				Affiliate</li>\r\n			<li>\r\n				Companion</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>* ICE members requiring EC or the Society for the Environment (SocEnv) registration must also pay a once off entrance fee and annual subscription fee for the Engineering Council (EC) in addition to the ICE fees.</p>\r\n','','full_html'),('node','webform_page',0,10,10,'und',0,'<p>Any person who resides in South Africa, wishing to become a member of ICE in the UK should please complete the form below. &nbsp;ICE-SA &nbsp;will assist where possible with your application for membership.<br />\r\n	<br />\r\n	For those persons requiring to sit a Professional Review Interview, ICE-SA will attempt to set up a regular annual calendar date for this to take place in South Africa. This is however, dependent on sufficient numbers of candidates wishing to undertake this review here in South Africa.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,11,11,'und',0,'<p>The grades of membership of the <a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE</a>&nbsp;and the <a href=\"http://www.saice.org.za\" target=\"_blank\">SAICE</a>&nbsp; and their approximate equivalence are as follows:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p><strong>ICE membership*</strong></p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p><strong>SAICE membership*</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Student</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Student</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Graduate</p>\r\n			</td>\r\n			<td rowspan=\"3\" style=\"width:340px;\">\r\n				<p>Associate (AMSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Companion</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Associate&nbsp; (AMICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Technician&nbsp; (TMICE)</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:340px;\">\r\n				<p>Member (MSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Member&nbsp; (MICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Fellow (FICE)</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Fellow (FSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Affiliate</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Participant</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	* See overview of SAICE and ICE membership categories for more&nbsp; information<br />\r\n	ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.)</p>\r\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\r\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE.<br />\r\n	<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,12,12,'und',0,'<p>The basic benefits of SAICE membership are <a href=\"http://saice.org.za/membership/benefits\" target=\"_blank\">published on the SAICE website</a>.</p>\r\n<p>SAICE&rsquo;s magazine Civil<em> Engineering</em> keeps members abreast of what is happening in the field of civil engineering in South Africa. Each edition has a special focus on a civil engineering practice area or specialist field.</p>\r\n<p>The quarterly <em>Journal of the South African Institution of Civil Engineering</em> publishes research papers that keep members abreast of technical and engineering science developments, not only within the South African context, but also within the greater African context.</p>\r\n','','full_html'),('node','page',0,13,13,'und',0,'<p>The SAICE website provides an overview of the various grades of SAICE membership.</p>\r\n<p>These can be viewed directly on the <a href=\"http://www.saice.org.za/membership/categories\" target=\"_blank\">SAICE website</a>&nbsp;.</p>\r\n<p>The various grades of SAICE Membership include:</p>\r\n<ul>\r\n	<li>\r\n		Corporate Members\r\n		<ul>\r\n			<li>\r\n				Member</li>\r\n			<li>\r\n				Fellow</li>\r\n			<li>\r\n				Honorary Fellow</li>\r\n			<li>\r\n				Retired Member</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Non-Corporate Members\r\n		<ul>\r\n			<li>\r\n				Associate Member</li>\r\n			<li>\r\n				Student Member</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>The SAICE Membership Brochure is available for download from the <a href=\"https://saice.org.za/saice-membership-fees/\">SAICE Rates Page.</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,14,14,'und',0,'<p><strong>Accords between engineering bodies</strong><br />\r\n	Various international accords have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status, and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering.</p>\r\n<p>The Engineering Council (UK) and the Engineering Council of South Africa signed the Washington Accord in 1989 and 1999 respectively. Both Councils signed the Sydney and Dublin accords in&nbsp; 2001 and 2002, respectively. For example, if a person obtains a degree after 1999 from a South African University that is accredited in terms of the Washington Accord that person&rsquo;s qualifications will be recognized by ECUK.</p>\r\n<p>It should be noted that the academic qualifications associated with these accords are linked to the following categories of ECSA and ECUK registration<br />\r\n	&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td rowspan=\"2\">\r\n				<p><strong>Accord*</strong></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><strong>Categories of registration associated with the various Accords</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>ECSA</p>\r\n			</td>\r\n			<td>\r\n				<p>ECUK</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Washington</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineer</p>\r\n			</td>\r\n			<td>\r\n				<p>Chartered Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Sydney</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineering Technologist</p>\r\n			</td>\r\n			<td>\r\n				<p>Incorporated Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Dublin</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Technician</p>\r\n			</td>\r\n			<td>\r\n				<p>Engineering Technician</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>*see&nbsp;<strong><a href=\"https://www.ieagreements.org/\">https://www.ieagreements.org/</a>&nbsp;</strong>for full details of all these accords.</p>\r\n<p>The <strong>International Engineering Agreements </strong>website provides full information and details on all international agreements between the various engineering bodies.</p>\r\n<p>There is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords.&nbsp;</p>\r\n','','full_html'),('node','page',0,15,15,'und',0,'<p><strong>Mutual Exemption Agreement</strong></p>\r\n<p>ECSA, SAICE and ICE have signed a&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/ECSA%20Documents/Documents/Agreement.pdf\" target=\"_blank\">Mutual Exemption Agreement</a></strong>&nbsp; (see Section 3.6. International Registers and Mutual Exemption Agreements&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>). In terms of this agreement, members of SAICE who are registered with ECSA as Professional Engineers of at least one years standing and members of ICE who are registered with the Engineering Council UK as Chartered Engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents. (see ICE website: <a href=\"https://www.ice.org.uk/my-ice/my-membership/mutual-recognition\" target=\"_blank\"><strong>ICE</strong> <strong>Mutual Exemption Agreement Page</strong> </a>and&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>&nbsp;for more information).</p>\r\n<p>Application via this route is only available to Professional Engineers / Chartered Civil Engineers who qualified via the ECSA / ICE standard route (i.e. by having the required academic qualifications for that grade, by completing the required training and development and by passing a Professional Review).&nbsp;</p>\r\n<p>ICE-SA has requested ICE and SAICE to engage with ECSA to explore the possibility of expanding the Mutual Exemption Agreement to cover Incorporated Engineers / Professional Engineering Technologists and Engineering Technicians / Professional Technicians, however these discussions have stalled.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,16,16,'und',0,'<p>Application forms can be downloaded from the following links:</p>\r\n<p><a href=\"https://www.ice.org.uk/membership/how-to-become-a-member-of-ice\" target=\"_blank\">ICE Application Documents&nbsp;</a></p>\r\n<p><a href=\"http://saice.org.za/membership/categories\" target=\"_blank\">SAICE Application Documents</a></p>\r\n<p><a href=\"https://www.ecsa.co.za/register/SitePages/Apply%20for%20Registration.aspx\" target=\"_blank\">ECSA Application Documents</a></p>\r\n<p>ICE-SA Panel of NEC Adjudicators</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\">Application to become a Adjudicator</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/ANNUAL%20RETURN.docx\">Annual Return template</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">CV template</a></li>\r\n</ul>\r\n','','full_html'),('node','page',0,17,17,'und',0,'<p><strong>ICE-SA News</strong></p>\r\n<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. This information will be posted here for all to see.....<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<hr />\r\n<div id=\"mc_embed_signup\">\r\n	<form action=\"https://ice-sa.us5.list-manage.com/subscribe/post?u=9cdc45a0a7&amp;id=af95056ce2\" class=\"validate\" id=\"mc-embedded-subscribe-form\" method=\"post\" name=\"mc-embedded-subscribe-form\" novalidate=\"\" target=\"_blank\">\r\n		<div id=\"mc_embed_signup_scroll\">\r\n			<p><strong>Subscribe to our new​sletters.................</strong></p>\r\n			<div class=\"indicates-required\">\r\n				<span class=\"asterisk\">*</span> indicates required</div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-EMAIL\">Email Address <span class=\"asterisk\">*</span> </label> <input class=\"required email\" id=\"mce-EMAIL\" name=\"EMAIL\" type=\"email\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-FNAME\">First Name </label> <input id=\"mce-FNAME\" name=\"FNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-LNAME\">Last Name </label> <input id=\"mce-LNAME\" name=\"LNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-MMERGE5\">Title </label> <input id=\"mce-MMERGE5\" name=\"MMERGE5\" type=\"text\" value=\"\" /></div>\r\n			<p><a href=\"https://us5.campaign-archive.com/home/?u=9cdc45a0a7&amp;id=af95056ce2\" title=\"View previous campaigns\">View previous campaigns.</a></p>\r\n			<div class=\"mergeRow gdpr-mergeRow content__gdprBlock mc-field-group\" id=\"mergeRow-gdpr\">\r\n				<div class=\"content__gdpr\">\r\n					<label>Marketing Permissions</label>\r\n					<p>Please select all the ways you would like to hear from ICE-SA:</p>\r\n					<fieldset class=\"mc_fieldset gdprRequired mc-field-group\" name=\"interestgroup_field\">\r\n						<label class=\"checkbox subfield\" for=\"gdpr_16321\"><input class=\"av-checkbox \" id=\"gdpr_16321\" name=\"gdpr[16321]\" type=\"checkbox\" value=\"Y\" /><span>Email</span> </label>\r\n						<p><label class=\"checkbox subfield\" for=\"gdpr_16325\">You can unsubscribe at any time by clicking the link in the footer of our emails. For information about our privacy practices, please visit our website.</label></p>\r\n					</fieldset>\r\n				</div>\r\n				<div class=\"content__gdprLegal\">\r\n					<p>We use Mailchimp as our marketing platform. By clicking below to subscribe, you acknowledge that your information will be transferred to Mailchimp for processing. <a href=\"https://mailchimp.com/legal/\" target=\"_blank\">Learn more about Mailchimp&#39;s privacy practices here.</a></p>\r\n				</div>\r\n			</div>\r\n			<div class=\"clear\" id=\"mce-responses\">\r\n				<div class=\"response\" id=\"mce-error-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n				<div class=\"response\" id=\"mce-success-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n			</div>\r\n			<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->\r\n			<div aria-hidden=\"true\" style=\"position: absolute; left: -5000px;\">\r\n				<input name=\"b_9cdc45a0a7_af95056ce2\" tabindex=\"-1\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"clear\">\r\n				<input class=\"button\" id=\"mc-embedded-subscribe\" name=\"subscribe\" type=\"submit\" value=\"Subscribe\" /></div>\r\n		</div>\r\n	</form>\r\n</div>\r\n<!--End mc_embed_signup-->\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>\r\n	<link href=\"//cdn-images.mailchimp.com/embedcode/classic-10_7.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n	<style type=\"text/css\">\r\n#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }\r\n	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.\r\n	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */	</style>\r\n	<style type=\"text/css\">\r\n#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}\r\n	#mergeRow-gdpr {margin-top: 20px;}\r\n	#mergeRow-gdpr fieldset label {font-weight: normal;}\r\n	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}	</style>\r\n</p>\r\n','','full_html'),('node','page',0,19,19,'und',0,'<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. Communications are sent out from time to time, and are archived here.<br />\r\n	<br />\r\n	Please subscribe if you would like to receive these communications.</p>\r\n<p>Should you require more information, please send a message through the Contact Form.</p>\r\n[view:newsletters]','','insert'),('node','page',0,20,20,'und',0,'<p>The ICE-SA Division promotes our own events as well as those managed by others.<br />\r\n	<br />\r\n	Events published here may be of interest to our members.<br />\r\n	<br />\r\n	Should you have any interesting function that you would like to see advertised here, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Events%20query\" target=\"_blank\">Secretary</a> of the ICE-SA to make arrangements.</p>\r\n','','filtered_html'),('node','page',0,21,21,'und',0,'<p>The <strong>2nd ICE Middle East &amp; Africa Convention</strong> was held on 15 January 2010, in Cape Town. The event was a great success, and the proceedings can be found <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=63\">published here</a>:</p>\r\n<p>January 2010 also saw the South African leg of the <strong>ICE President&#39;s Apprentice Scheme</strong>. The Apprentices were hosted in Durban and Johannesburg from 16 to 20 January 2010. All material for the London leg as well as the South African leg is <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=59\">published here</a>.</p>\r\n<p>The Joint Civils Division has teamed up with the <strong>University of Cambridge Programme for Sustainability Leadership</strong> to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"width: 366px; height: 150px;\" /></p>\r\n','','full_html'),('node','page',0,22,22,'und',0,'<p>The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p>&nbsp;</p>\r\n[view:a]\r\n','','insert'),('node','page',0,23,23,'und',0,'<p><a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\" title=\"Click here to view the Convention Programme\">VIEW THE PROCEEDINGS OF THE EVENT</a></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	Accelerating infrastructure delivery<br />\r\n	Improving the quality of life</p>\r\n<p><br />\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/webform/pyra.gif\" style=\"width: 200px; height: 900px; float: left;\" /></p>\r\n<p>15 January 2010<br />\r\n	<br />\r\n	CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n	CAPE TOWN SOUTH AFRICA</p>\r\n<p>Hosted by the ICE President,<br />\r\n	Professor Paul Jowitt</p>\r\n<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n<p>THE CONVENTION WAS A GREAT SUCCESS.....</p>\r\n<p>ICE and SAICE members, development organisations, economists, financiers, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs.</p>\r\n<p>Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n<p><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure.&nbsp;</strong></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	the place to be to network!</p>\r\n<p><strong>ORGANISED BY</strong><img alt=\"\" src=\"/sites/default/files/uploads/webform/JCDLogo1.jpg\" style=\"width: 611px; height: 106px; float: right;\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\">&nbsp;View the day&#39;s proceedings here..</a></p>\r\n','','full_html'),('node','page',0,24,24,'und',0,'[view:images]','','insert'),('node','page',0,25,25,'und',0,'<p><strong>The President&rsquo;s Apprentice Scheme 2009-2010</strong></p>\r\n<p><strong>Harnessing the energy of young engineers to provide infrastructure for a better world</strong></p>\r\n<p>Why?<br />\r\n	If engineering is to deliver the best possible outcomes to society, engineers must understand their role in the wider field of development, and shape their work and contribution accordingly.<br />\r\n	<br />\r\n	As key implementers, we must produce an action based plan to meet the UN Millennium Development Goals (MDGs).<br />\r\n	<br />\r\n	The MDGS:<br />\r\n	1. Eradicate extreme poverty and hunger<br />\r\n	2. Achieve universal primary education<br />\r\n	3. Promote gender equality and empower women<br />\r\n	4. Reduce child mortality<br />\r\n	5. Improve maternal health<br />\r\n	6. Combat HIV/AIDS, malaria and other diseases<br />\r\n	7. Ensure environmental sustainability<br />\r\n	8. Develop a global partnership for development</p>\r\n<p><em>&ldquo;The key to sustainable development in Africa that is, development that does not rely indefinitely on foreign aid is the creation of infrastructure. Part of this is a purely physical matter: a question of civil engineering&rdquo; </em>Sir David King (formerly UK Chief Scientific Advisor)</p>\r\n<p>The MDGs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends, infrastructure that delivers real, pro poor outcomes in its planning, construction and operation.</p>\r\n<p>The 2004 Presidential Commission &lsquo;Engineering without Frontiers&rsquo;, and the 2006 ICE Brunel International Lecture affirmed that the engineering profession has a clear role and responsibility to work, with others, towards the achievement of the MDGs.&nbsp;</p>\r\n<p>For more information please contact:</p>\r\n<p><strong>Paul Jowitt</strong><br />\r\n	t &nbsp;+44 (0)131 451 3143&nbsp;<br />\r\n	e <a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p><strong>Daphne Guthrie</strong><br />\r\n	t &nbsp;+44 (0)20 7665 2026&nbsp;<br />\r\n	e <a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n<p>What?</p>\r\n<p>The President&rsquo;s Apprentice Scheme for 2009 2010 provides an intensive, professional development programme addressing infrastructure for international development. It will be supported by key engineering organisations and other professionals operating on a pro bono basis. The breadth and depth of this programme is beyond any single company training scheme.</p>\r\n<p>The programme will include professional development activity on topics such as:</p>\r\n<ul>\r\n	<li>\r\n		Programme and project management</li>\r\n	<li>\r\n		International development issues</li>\r\n	<li>\r\n		Delivery of capital projects</li>\r\n	<li>\r\n		Development financing models</li>\r\n	<li>\r\n		Sustainable development and infrastructure</li>\r\n	<li>\r\n		Procurement issues</li>\r\n	<li>\r\n		Anti corruption measures and security</li>\r\n	<li>\r\n		Local capacity and skills development</li>\r\n	<li>\r\n		Climate change adaption and mitigation</li>\r\n	<li>\r\n		Governance and partnership models</li>\r\n</ul>\r\n<p>This experience will involve active participation in the production of an engineers&rsquo; toolkit/handbook (available to all engineers after its launch in October 2010) entitled &lsquo;An Engineering Project Delivery Plan for International Development and the UN MDGs&rsquo;.&nbsp;</p>\r\n<p>Who?<br />\r\n	The President&rsquo;s Apprentice Scheme is available to selected outstanding graduate engineers, up to six from the UK and Europe and six from ICE&rsquo;s other international regions, brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals. The profile of the chosen President&#39;s Apprentices <a href=\"http://www.ice.org.uk/about_ice/aboutice_apprentices.asp\" target=\"_blank\" title=\"Click here to find out about the President\'s Aprentices\">are available on the ICE website</a>.&nbsp;</p>\r\n<p>How?<br />\r\n	The programme will be delivered in three professional development sessions in 2009/2010. Starting in the UK after the President&rsquo;s inauguration in November 2009, followed by Durban, South Africa and the UNESCO headquarters in Paris, to coincide with ICE Presidential visits. The apprentices will visit local infrastructure and development projects and also shadow the President during other activities.</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,26,26,'und',0,'<p>Apprentices References and Reading List</p>\r\n<h5>\r\n	London - 4th and 5th of November 2009</h5>\r\n<p>(Documents hosted at Scottish Institute of Sustainable Technology website<br />\r\n	<a href=\"http://www.sistech.co.uk/SISTechICEApprentices_London.htm\" target=\"_blank\">http://www.sistech.co.uk/SISTechICEApprentices_London.htm</a>)</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-BRUNEL%20LECTURE-Engineering%20Civilisation%20from%20the%20Shadows-A4-JOWITT%20.pdf\">General - Brunel Lecture &#39;Engineering Civilisation from the Shadows</a>&#39;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-CAinger%20case%20for%20IDI%20v1%2010%202%2009.doc\">General - CAinger case for IDI</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-DES-EAP%20Report-SD&amp;ID%20in%20eng%20education-Doug%20Bourn%20Survey%20report.doc\">General - Doug Bourn Survey Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-Towards%20a%20sustainable%20future%20in%20the%20developing%20-%20RAEng%20essays%20weblink.doc\">General - &#39;Towards a sustainable future in the developing world&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-World%20Bank%20Infrastructure%20Action%20Plan%202009-11f.pdf\">General - World Bank Infrastructure Action Plan 2009-11</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1-UrbanisationChinaInauguralLectureFeb2010YPWang.pdf\" target=\"_blank\" title=\"Click here to view the PDF\">T1 - Urbanisation in China - Inaugural Lecture YP Wang&nbsp; - NEW!</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-06057%20Research%20Green%20Cities%20Report%20Final.pdf\">T2 - Research Green Cities Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-DoingWellbyDoingGood%5B1%5D.pdf\">T2 - Doing well by doing good</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-T3-T4-Reducing%20Carbon%20Emissions_View%20from2050-essays-Scot%20Gov-David%20Hume%20Institute.pdf\">T2 - T3 - T4 - Reducing Carbon Emissions &#39;View from 2050&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-TIPF%20Costing%20EE%20Improvements%202009.pdf\">T2 - TIPF Costing EE Improvements 2009 </a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T3%20Background%20reading.doc\">T3 - Background Reading</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T-T3%29-Without%20The%20Hot%20Air%20-%20Synopsis.pdf\">T4 (T2 and T3) - Stern Review 2006</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T2-T3%29-Stern%20Review%202006%20%20Executive_Summary.pdf\">T4 (T2 and T3) - Without the hot air</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE%20-%20R&amp;D%20Report.pdf\">T5 - Aspire - R&amp;D Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE.htm\">T5 - Aspire</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T6-Reading%20List%20%20water%20and%20sanitation.doc\">T6 - Reading List water and sanitation</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Handbook%20for%20the%20Assessment%20of%20Catchment%20Water%20Demand%20and%20Use.pdf\">T7 - Handbook for Assessment of Catchement Water Demand and Use</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Water%20demand.doc\">T7 - Water demand</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-WSUP%20Project%20Bulletin%20March%202009.pdf\">T7 - WSUP project bulletin March 2009</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T9-GIACC.ICE.METHOD%20CARDS.doc\">T9 - ICE Method Cards</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event%20reading%20list.doc\">T10-ICE apprentice event reading list</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event.doc\">T10-ICE apprentice event</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T11-weblinks%20to%20additional%20material.doc\">T11 - weblinks to additional material</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><img alt=\"Description: http://www.jointcivils.co.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n<p>Programme for 3-6 November 2009 - London</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:841px;\" width=\"841\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: ICE HQ, One Great George Street</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Tues 3 Nov</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Apprentices arrive in London from Ghana, Hong Kong, Nigeria, USA and rest of UK</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>17.00&ndash;21.00</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Professor Paul Jowitt&rsquo;s Presidential Address</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: RedR HQ, 250a Kennington Lane</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Wed 4 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Topic Number / Activity</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Speaker/Tutor(s)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Comment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>09.00-09.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p># Welcome:&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Martin McCann (CEO RedR)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>09.15-09.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p># Introduction &ndash; Working Session 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>Paul Jowitt (ICE), Charles Ainger (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Objectives, outputs, programme, Q &amp; A</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>09.30-11.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T1&nbsp; Urbanisation and infrastructure needs in the developing world</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Jo da Silva (Arup)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>Trends/scale; relationship between engineering and poverty reduction; Life and economic outcomes from effective pro-poor investment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (3.3Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the Slide notes\">Slide Notes (83kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T2&nbsp; Climate Change 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>Chris Jofeh (Arup}</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Buildings: business opportunities from climate change</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20presentation.pdf\" target=\"_blank\">Presentation (5.6Mb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20slide%20notes.doc\" target=\"_blank\">Slide Notes (39kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T3&nbsp; Climate change 2</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>David Balmforth (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Water resources, flooding; utility infrastructure; Adaptation and mitigation</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T3%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (2Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:49px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:49px;\">\r\n				<p>T4&nbsp; Climate change 3</p>\r\n			</td>\r\n			<td style=\"width:194px;height:49px;\">\r\n				<p>Tony Iles (Atkins)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:49px;\">\r\n				<p>Infrastructure requirements for a low carbon economy &ndash; within the different continents, countries and regions</p>\r\n			</td>\r\n			<td style=\"width:136px;height:49px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (283kb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20slide%20notes.doc\" target=\"_blank\">Slide notes&nbsp; (24kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:81px;\">\r\n				<p>16.30-18.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:81px;\">\r\n				<p>T6&nbsp; Sanitation, Water Supply &amp; Waste Management</p>\r\n			</td>\r\n			<td style=\"width:194px;height:81px;\">\r\n				<p>Sohail Khan &amp; Sue Cavill (WEDC, Loughborough University)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:81px;\">\r\n				<p>Urban services and infrastructure; Integrating infrastructure and user behaviour. Solid waste management;&nbsp; Sanitation &amp; hygiene. The role of NGOs; Gender Issues; Community education</p>\r\n			</td>\r\n			<td style=\"width:136px;height:81px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (1.2Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the slide notes\">Slide Notes (36kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>19.00&ndash;21.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p>Working Supper - Review of the day and T1-T4 &amp; T6</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Apprentices + Charles Ainger, Paul Jowitt + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Thurs 5 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>08.30-10.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T5&nbsp; Sustainability Assessment (ASPIRE)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Priti Parikh (Arup) &amp; Matthew Leach (Engineers Against Poverty)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>&quot;An integrated planning, monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects&rdquo;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>10.00-11.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T7&nbsp; Stakeholder Engagement &amp; Collaboration/Rural Infrastructure aspects</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>tbc &ndash; Richard Carter (Water Aid)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>tbc - Water and sanitation, livelihoods, and food security in a context of growing population, accelerating land degradation&hellip;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T7%20presentation.pdf\" target=\"_blank\" title=\"Click here for hte presentation\">&nbsp;Presentation (2.0Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>11.30-13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T8&nbsp; Development Financing 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>Richard Burrett, (CPSL)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>Alternative forms of Finance; Funder and Community perspectives; UK Government Perspectives, and Objectives</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T8%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (1.7Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>13.45-15.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>T9&nbsp; Anti-corruption</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Neill Stansbury (GIACC)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T9%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (92kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>15.15-16.45</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T10&nbsp; Procurement of Capital Projects &amp; Programmes &ndash; Client&rsquo;s viewpoint</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Ian McAulay, Mark Wilson &amp; Daressa Frodsham (United Utilities)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Client&#39;s viewpoint - capital project delivery. Programme Management; Specification and procurement&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T10presentation.pdf\" target=\"_blank\" title=\"Click here for presentation\">&nbsp;Presentation (697kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>16.45-18.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T11&nbsp; Infrastructure delivery for Capital projects 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Jon Pike (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Doing Programme Management - capability and team building; people, culture and processes.</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T11.pdf\" target=\"_blank\" title=\"Click here for the presentation\">&nbsp;Presentation (2.5Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">19.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Dinner + Review of the day and T5 &amp; T7-T11</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>venue tbc</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"2\" style=\"width:90px;height:17px;\">\r\n				<p>Fri 6 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:17px;\">\r\n				<p>&ldquo;Know How Now&rdquo; event at ICE &ndash; NGO&rsquo;s showcase</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:194px;height:17px;\">\r\n				<p>ICE</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:229px;height:17px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:136px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p><a href=\"http://www.knowhownow.org.uk/\">http://www.knowhownow.org.uk/ </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Sat 7 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Apprentices leave London</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>Nov 2009 &ndash; Jan 2010</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:35px;\">\r\n				<p>Apprentices work in pairs on Card issues, and help each other via work groups.&nbsp;&nbsp; Submit Method Card drafts for T1 &ndash; T11 for initial review by Tutors by 5/1/2010.</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,27,27,'und',0,'<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<h2>\r\n					Presentations to Apprentices in Durban / Johannesburg</h2>\r\n				<p><strong>Sunday 17 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:30-16:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T0: Millennium development goals 1 &ndash; poverty reduction responses</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T0-%20Millenium%20development%20goals.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (537kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:30-18:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T18: Millennium development goals 2 &ndash; coalitions and political role</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Sam Amod, Development Engineering Consultants</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Developing coalitions&nbsp; between civil society and government, the political role of infrastructure and instruments of influence</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p>Documents:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Influencing%20Decisions%20-%20the%20Infrastructure%20Report%20Card.doc\" target=\"_blank\" title=\"Click here for Word Document\">Influencing Decisions &ndash; The Infrastructure Report Card (538 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/IRC2006Grades.pdf\" target=\"_blank\" title=\"Click here for PDF\"> IRC2006Grades (80 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/persuasion.pdf\" target=\"_blank\" title=\"Click here for PDF\">Persuasion (52 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/prisoners.pdf\" target=\"_blank\" title=\"Click here for PDF\">Prisoners (112 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/R_Cards.pdf\" target=\"_blank\" title=\"Click here for PDF\">R_Cards (302 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/SAICE%20IRC%202006.doc\" target=\"_blank\" title=\"Click here for Word Document\">SAICE IRC 2006 (105 kB)</a></p>\r\n				<p>Presentation:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Slides_CIB2007_423_Amod_S_14May07.pdf\" target=\"_blank\" title=\"Click here for PDF\">Slides (166 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Monday 18 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:00-10:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T14 Infrastructure Delivery and Capability Development &ndash; 3: Programme and project partnering</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Charles Ainger</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Integrating project delivery and capability building; incl. Kansas City, USA.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T14%20Infrastructure%20Delivery%20%20Capability%20Development%203%20CAv2%2016%201%2010.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (2Mb)</a></p>\r\n				<p>Report from WSUP Annual Learning Event</p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/WSUP.pdf\" target=\"_blank\" title=\"Click here for PDF\">E-mail (100kb)</a></li>\r\n				</ul>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/Report%20from%20WSUP%20Annual%20Learning%20Event.pdf\" target=\"_blank\" title=\"Click here for PDF\">Report (277kb)</a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-12:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T13&nbsp; Infrastructure delivery for Capital projects 2 &ndash; linking a social and economic development agenda</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Engaging communities to construct their own infrastructure</p>\r\n				<p>Use of targeted procurement procedures to provide employment and business opportunities</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T13-%20Social%20and%20economic.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (283 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:00-15:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T15 Infrastructure Delivery for Capital Projects 4 &ndash; developing country issues</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Mike Lomas, retired CEO of Group 5</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>The challenges in constructing infrastructure in developing countries &ndash; resources , ethics etc.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Mike%20Lomas.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (68 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:00-17:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T16 Infrastructure Delivery for Capital Projects 5 &ndash; appropriate procurement strategies</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer,&nbsp; Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying appropriate procurement strategies for public infrastructure delivery &ndash; a developing country perspective</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T16-%20procurement%20startegies.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (362 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Wednesday 20 January 2010 &ndash; Johannesburg</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:30-11:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T17: Capacity building</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Allyson Lawless, SAICE</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying the skills gap. Using retired engineers to train and nurture young graduates to breach the gap</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/ICE%20Apprentice%20programme%20ex%20Allyson%20Lawless.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (7.3 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-13:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T19: Effective maintenance of public Infrastructure and facilities</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Kevin Wall, CSIR</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Ensuring funding, management and resources for the effective operation and maintenance of infrastructure in a&nbsp; developing countries</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/100120%20ICE%20IAM%20ver2%20ACTUAL-1-Wall.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (3.6 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,28,28,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:933px;height:14px;\">\r\n				<p><strong>PARIS, May 2010 [2 working days]</strong></p>\r\n				<p>Apprentices re-assemble at Unesco in Paris to coincide with ICE Presidential Visit to France.&nbsp; Some further CPD activities.&nbsp;&nbsp; Apprentices present progress on work to date, and run through the content of Method Cards produced to date.&nbsp;</p>\r\n				<p>First Draft of the Toolbox assembled and sent out for external review.&nbsp; Discussions on how to maintain/carry forward the ICE apprentice network and plans for developing an international network of young engineers.&nbsp; Main focus on producing an updated draft of the engineer&rsquo;s toolkit.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><strong>May 16-19&nbsp; </strong></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:567px;height:14px;\">\r\n				<p>Apprentices arrive in Paris from Ghana, Nigeria, Hong Kong, UK and USA</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 17 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>08.30-09.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea &ndash; catch up with others</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.00&ndash;11.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 7 &ndash; Review Card drafts in sections; &nbsp;agree final needs</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer </strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>T19 Leading change in infrastructure delivery</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/T19a%20Leading%20change%20in%20Infrastructure%20Delivery%20CAv2%20short%2017.5.10sml.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Leading change in infrastructure delivery T19a -1.9Mb</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p style=\"margin-left:1.0cm;\">T20 &nbsp;&nbsp; UN level &ndash; making the case for engineering in international development</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Tony Marjoram</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/ICEAppParis0510V1.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Engineering in UNESCO - 735kB</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 8 - Review Card drafts in sections;&nbsp; agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>16.30-17.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Working Session 8a &ndash; preview final card designs, </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Anne Moir</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>19.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 18</strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>09.00-09.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.30&ndash;12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 9 &ndash; Review Card drafts in sections; &nbsp;agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>14.00-15.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 10 - Plans for Completion and Delivery. </em></p>\r\n				<p style=\"margin-left:1.0cm;\"><em>Discuss ICE Apprentice Network</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, &nbsp;&nbsp;Paul Jowitt &amp; Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Free time</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>18:30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Ambassador&rsquo;s reception</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Ambassador&rsquo;s Residence</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>21.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner (TBC)</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p>ALL</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:369px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 19 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p>Apprentices leave Paris for home</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,29,29,'und',0,'<p>Joint Civils Division Events 2009<br />\r\n	The Joint Civils Division is proud to announce the following dates:<br />\r\n	NEC User Group Event- 2009:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p>26 August 2009</p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p>One Day Seminar</p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><a href=\"http:/node/31\" target=\"_self\"><strong>A day with the originator of the NEC: 26 August 2009,&nbsp; Midrand</strong></a></p>\r\n				<p><a href=\"http:/node/31\" target=\"_self\">The SA Division of the NEC User Group and the Joint Civils Division of SAICE and ICE are hosting a one day event on 26th August 2009 in Midrand. <strong>Dr Martin Barnes</strong>, the originator of the NEC and President of the Association of Project Managers will be the main speaker. He will be supported by <strong>Andrew Baird</strong> and <strong>Dr Ron Watermeyer</strong>. </a></p>\r\n				<p><a href=\"http:node/31\" target=\"_self\">The event will address issues such a<br />\r\n					Why use the NEC ECC on a construction works project?</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Target cost contracts and their potential application in South Africa</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Dealing with compensation events and the Accepted Programme;</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Assessing compensation events and Implementing the NEC3 contracting system.</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Full details of the event and the costs associated therewith may be found here.</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>2009 Joint Civils Division Lecture Series:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><strong>Presenter</strong></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong>Title</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>Venue</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=20\" target=\"_blank\">Mr Andrew Baird &nbsp;NEC Panel Member</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Update on the NEC User Group and upcoming new NEC Contracts</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Mon</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Special Presentation</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=21\" target=\"_blank\" title=\"Click here for more info\">Dr Priti Parikh<br />\r\n					Senior consultant, Arups International Development, London</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Demonstration of the ASPIRE Software Prototype</p>\r\n				<p>(A Sustainability Poverty and Infrastructure Routine for Evaluation)</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>SAICE House, Midrand</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Mar 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>05 May 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Andy Griffiths</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Director &ndash; Goba (Pty) Ltd<br />\r\n					Regional Representative Dispute Resolution Board Foundation</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Introduction to Dispute Resolution Boards</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>02 Jun 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=25\" target=\"_blank\" title=\"Click here for more info\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>07 Jul 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">Peter Morris</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">ICE Country Representative, Zimbabwe</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Zimbabwe in Transition? Implications for the Civil Engineering Sector</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>22 July 2009</p>\r\n				<p>16h45 &ndash; 17h15</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\" title=\"Details on the Brunel Lecture South Africa\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Kelvin Grove, Newlands</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 July 2009</p>\r\n				<p>17h30 &ndash; 18h00</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Great Hall, East Campus, University of the Witwatersrand, Johannesburg</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>04 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>19 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=32\" target=\"_blank\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic &nbsp;&nbsp;&nbsp;&nbsp;equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/Files/Doc/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Clcik here for directions to Venue\">University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>01 Sep 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>13 Oct 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n				<p><strong>JCD Annual General Meeting</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Nov 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;CANCELLED<br />\r\n					<a href=\"http://www.ice-sa.org.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp; </a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED<br />\r\n					<a href=\"http://www.jointcivils.co.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp;&nbsp;</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<p><strong>Joint Civils Division Site Visits for 2009:</strong></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>19 Mar 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>3 Sep 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>** Note: Those interested in the site visits should contact the Secretary of the JCD on secretary@jointcivils.co.za indicating their preferred date.<br />\r\n	There will be a charge levied to cover the cost of bus hire and the lunch pack.</p>\r\n<p align=\"center\"><img alt=\"Description: http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"border-width: 0px; border-style: solid; width: 366px; height: 150px;\" /></p>\r\n<p align=\"center\"><strong>Cambridge Resilience Forum</strong></p>\r\n<p align=\"center\">A forum where leaders and professionals, by exchanging ideas, opinions and experience, learn to build resilient organisations and a sustainable society</p>\r\n<p align=\"center\"><strong>BACKGROUND&nbsp;</strong></p>\r\n<p>The Cambridge Resilience Forum is a project of the South African office of the Cambridge Programme for Sustainability Leadership (CPSL). CPSL has extensive global experience working with leaders to deepen their understanding of the social, environmental and economic context in which they operate. Through their access to the wider University and their affiliation with HRH The Prince of Wales they have a strong convening power and ability to draw top thinkers and experts.</p>\r\n<p>CPSL&rsquo;s other activities include running senior executive seminars, offering tailor-made learning programs to organisations and facilitating high-level leadership meetings on critical strategic issues.</p>\r\n<p>We live in a world which changes faster than our capacity to learn. This forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future.</p>\r\n<p>The Cambridge Resilience Forum creates an enabling environment where leaders and professionals learn by exchanging ideas, opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future.</p>\r\n<p align=\"center\"><strong>EVENTS</strong><br />\r\n	<a href=\"http:/node/22\" target=\"_self\">Please view the schedule of events hosted by the Cambridge Resilience Forum here</a></p>\r\n','','full_html'),('node','page',0,30,30,'und',0,'<p>ICE Brunel Lecture South Africa - Entering the ecologocal age: the engineer&#39;s role<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Seventh Brunel International Lecture Series began on 9th June 2008 at One Great George Street, the home of the Institution of Civil Engineers. The groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009. &nbsp;<br />\r\n	<br />\r\n	The lecture outlines the challenges facing us, as society has to really address the problems caused by climate change and a burgeoning world population.<br />\r\n	&nbsp;<br />\r\n	The lecture will be delivered by Peter Head, a Fellow of ICE and a Director of Arup. Peter will review the major changes required in the development of infrastructure, policy and the role of the engineer, to enable climate change issues to be tackled in urban and rural areas, in both developing and developed countries.<br />\r\n	<br />\r\n	<br />\r\n	The full report&nbsp; on tackling climate change prepared by Peter Head is available to download now (PDF format)<br />\r\n	<br />\r\n	The summary of the Brunel Lecture is available to download now (PDF format)<br />\r\n	<br />\r\n	For those people who attended the lecture either in Cape Town or in Johannesburg who wish to receive a CPD certificate, please send a request to news@jointcivils.co.za<br />\r\n	<br />\r\n	&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"width: 960px; height: 96px;\" /><br />\r\n	<br />\r\n	In the Brunel Lecture, Peter Head&nbsp; referred to the 10 principles of Biomimicry as providing the solutions for sustainable design!&nbsp; The University of Cambridge Programme for Sustainability Leadership has some very interesting lectures lined up that will assist in understanding the concepts - see the programme below. If you require any further information from the Cambridge Programme for Sustainability Leadership, please contact Elspeth Donovan.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Elspeth Donovan<br />\r\n	<br />\r\n	Southern African Development Director<br />\r\n	<br />\r\n	Cambridge Programme for Sustainability Leadership<br />\r\n	<br />\r\n	Address&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	27 Buitenkant st, PO Box 313 &nbsp;<br />\r\n	<br />\r\n	Cape Town 8000, South Africa&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Tel +27 (0)21 469 4765, Fax: 086 545 5639, Cell&nbsp; +27 (0)82 829 6852<br />\r\n	<br />\r\n	Website: www.cpsl.cam.ac.uk, www.cpsl.co.za<br />\r\n	<br />\r\n	The Cambridge Programme for Industry (CPI) has changed its name to the Cambridge Programme for Sustainability Leadership (CPSL) to reflect better our pioneering work with some of the world&#39;s most senior business, public sector and civil society leaders on issues such as climate change, resource depletion and poverty.<br />\r\n	<br />\r\n	Speaker/ Presenter<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Cost, Date and Time<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;Link to further information<br />\r\n	<br />\r\n	Janine Benyus<br />\r\n	Author of Biomimicry: Innovation Inspired by Nature<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R200*<br />\r\n	27 August &rsquo;09,<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Cindy Gilbert<br />\r\n	Director of Education, Biomimicry Institute<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R100*<br />\r\n	27 August &rsquo;09<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull;More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	Cindy Gilbert &amp; Bryony Schwan<br />\r\n	Two directors from the US based Biomimicry Institute&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	R200* September &rsquo;09 17:30 &ndash; 19:30&nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	For more information contact Magda de Kok on&nbsp; +27(0) 21 469 4765&nbsp; or email magda.dekok@cpsl.cam.ac.uk<br />\r\n	* Student fee = R50</p>\r\n','','full_html'),('node','page',0,31,31,'und',0,'<p><strong>Getting to grips with the NEC Engineering &amp; Construction Contract - A Day with Dr Martin Barnes, the originator of the NEC.</strong></p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/b.jpg\" style=\"width: 250px; height: 166px;\" /></td>\r\n			<td>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/nec.jpg\" style=\"width: 154px; height: 100px;\" /></p>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/sa.jpg\" style=\"width: 205px; height: 100px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/white.jpg\" style=\"width: 250px; height: 250px;\" /></td>\r\n			<td>\r\n				<p>Getting to grips with the<br />\r\n					<strong>NEC Engineering </strong><br />\r\n					&nbsp;</p>\r\n				<p><strong>&amp; Construction </strong><br />\r\n					Contract</p>\r\n				<p>&nbsp;</p>\r\n				<p>A day with Dr Martin Barnes,<br />\r\n					the originator of the NEC -</p>\r\n				<p>(ECSA CPD accreditation for 1 CPD point has been applied for)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>REGISTRATION</strong><br />\r\n					<strong>08:00 to 08:30</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>VENUE</strong><br />\r\n					<strong>Bytes Technology Group Conference Centre<br />\r\n					Midrand</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>COST<br />\r\n					R2 109.00</strong></p>\r\n			</td>\r\n			<td>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p align=\"center\"><strong>&nbsp;Wednesday 26 August 2009</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.</p>\r\n								<p><br />\r\n									&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group. Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.<br />\r\n									&nbsp;</p>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 797px;\">\r\n				<p>&nbsp;</p>\r\n				<p><strong>PROGRAMME</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>&nbsp;TIME</strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:00-08:30</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>Registration </strong><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:30-09:50<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Why use the NEC on a construction project?<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						The drivers for the creation of the NEC</li>\r\n					<li>\r\n						The distinguishing features of the NEC</li>\r\n					<li>\r\n						The benefits from using the NEC on a project<br />\r\n						&nbsp;</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;09:50-10:30</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Ron Watermeyer<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Target cost contracts and their potential application in South Africa<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;10:30-11:00</p>\r\n			</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;<strong>Tea</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;11:00-12:20</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Getting the best out of using the NEC<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						Choosing the right contract strategy</li>\r\n					<li>\r\n						Risk management</li>\r\n					<li>\r\n						Compensation events</li>\r\n					<li>\r\n						Control of time and quality</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;12:20-13:00</p>\r\n			</td>\r\n			<td>\r\n				<p>Andrew Baird<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Assessing compensation events<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;13:00-14:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>&nbsp;Lunch</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;14:00-15:15</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Implementing the NEC contracting system</p>\r\n				<ul>\r\n					<li>\r\n						Application to different types of project</li>\r\n					<li>\r\n						Collaboration not confrontation</li>\r\n					<li>\r\n						&nbsp;Involving the whole team</li>\r\n					<li>\r\n						Resources required</li>\r\n					<li>\r\n						Legal aspects</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;15:15-16:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Dr Martin Barnes<br />\r\n					Andrew Baird<br />\r\n					Dr Ron Watermeyer</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Panel Discussion on matters relating to the NEC suite of documents</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w1.jpg\" style=\"width: 240px; height: 163px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\"><strong>Download the flyer for the conference<br />\r\n					(903kB)</strong></a></p>\r\n				<p><br />\r\n					<br />\r\n					<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w3.jpg\" style=\"width: 240px; height: 168px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/ADayWithDrMartinBarnes-Aug2009.pdf\" target=\"_blank\" title=\"Click here to download the full conference pack\"><strong>Download&nbsp; the Conference Pack (8.2Mb)</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,32,32,'und',0,'<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/wits.png\" style=\"width: 159px; height: 172px;\" /></td>\r\n			<td>\r\n				<h1>\r\n					<strong>University of the Witwatersrand</strong></h1>\r\n				<p><strong>Construction Symposium</strong></p>\r\n				<strong><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				<h2 align=\"center\">\r\n					25 August 2009, 13h00 - 17h30</h2>\r\n				<h2>\r\n					Venue: Senate Room, 2nd Floor, Senate House, Wits University</h2>\r\n				<p>Theme: The project management profession: adding value</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the <strong>25th August 2009</strong> for an afternoon Construction Symposium:</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<h3>\r\n	<strong>The Project Management Profession: adding value</strong></h3>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/Events2009/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme)&nbsp;</a></p>\r\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n<p>Please RSVP to Moray van Aardt:</p>\r\n<p>mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; &nbsp;(011) 717 9055&nbsp; by 21 August 2009</p>\r\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICE mail: spencer.hodgson@wits.ac.za tel: &nbsp;078 802 8166&nbsp;</p>\r\n<p>Kind regards</p>\r\n<p>Professor Mitchel Gohnert<br />\r\n	<em>Head of School of Civil and Environmental Engineering</em></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,33,33,'und',0,'<p>The Joint Civils Division has done it again........!</p>\r\n<p>Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</p>\r\n<p>Friday 9 October 2009</p>\r\n<p>We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. <strong>Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site.</strong> Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to <strong>Sarah</strong> at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: &nbsp;(011) 447 1027&nbsp;<br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!</p>\r\n<h3>\r\n	Here are some interesting statistics relating to the stadium:</h3>\r\n<p><em><em>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years. </em></em></p>\r\n<p><em>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</em></p>\r\n<p><em>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</em></p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 549px; height: 366px; float: left;\" /><strong>Key Quantities:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 296px; height: 411px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Seats :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>94,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Concrete Volume :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Rebar :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,000 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Formwork :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>174,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Slabs :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Piles :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>1,200</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Precast Elements :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>14,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Structural-Steel :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,100 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Cladding :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>38,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Excavation :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>105,000m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Earth Fill :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>45,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:34px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:34px;\">\r\n				<p>Brickwork :</p>\r\n			</td>\r\n			<td style=\"height: 34px; width: 166px;\">\r\n				<p>80,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Roof-Fabric :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>370 000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If you want to know more about the stadium, please look at their website here: <a href=\"\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<p>Directions to Soccer City can be found on this map:</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,34,34,'und',0,'[view:gallery_images]','','insert'),('node','page',0,35,35,'und',0,'[view:article_2]','','insert'),('node','page',0,37,37,'und',0,'<p>Smeaton Lecture 2012 &nbsp;&nbsp; &nbsp;Tuesday 17 July 2012</p>\r\n<p>Dear colleague,<br />\r\n	<br />\r\n	Thomas Newcomen, Steam Power and the Industrial Revolution<br />\r\n	<br />\r\n	Described as an &#39;epoch making&#39; invention, Thomas Newcomen developed the first truly successful steam engine shortly after 1700.<br />\r\n	&nbsp;<br />\r\n	By 1775 there were around 600 operating in mines across Britain and the number continued to grow despite substantial improvements by engineers such as John Smeaton and James Watt.<br />\r\n	In the annual Smeaton Lecture on 17 July 2012, Dr Jim Andrew, Midland Branch Secretary of the Newcomen Society, will examine the historical context of the engine, how the design was evolved by later engineering greats and explain the longevity.<br />\r\n	<br />\r\n	Celebrating the invention&rsquo;s tri-centenary, Dr Andrew will also cover:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;Newcomen&#39;s bright thought of using pistons, cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine</li>\r\n	<li>\r\n		&nbsp; How study of the engines&rsquo; shortcomings led to James Watt making his significant contribution to steam power</li>\r\n	<li>\r\n		&nbsp; Countering some naive stories about how the engine was perfected - solder melting at steam temperatures, valve operation by a boy who was actually a buoy and so forth</li>\r\n</ul>\r\n<p>To register and for more information on the Smeaton Lecture visit ice.org.uk/newcomen<br />\r\n	&nbsp;<br />\r\n	Unable to attend? The lecture is available to watch online, either live with the opportunity to ask questions or later at your convenience.<br />\r\n	&nbsp;<br />\r\n	Kind regards,<br />\r\n	&nbsp;<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;<br />\r\n	<strong>Essential Details&nbsp;&nbsp; </strong><br />\r\n	Free lecture for members,<br />\r\n	non-members and guests<br />\r\n	&nbsp;<br />\r\n	Tuesday 17 July 2012<br />\r\n	18:00 - Registration<br />\r\n	18:45 - Lecture<br />\r\n	19:50 - Finish<br />\r\n	&nbsp;<br />\r\n	Location:<br />\r\n	Church House Conference<br />\r\n	Centre<br />\r\n	Dean&#39;s Yard<br />\r\n	Westminster<br />\r\n	London SW1P 3NZ<br />\r\n	&nbsp;<br />\r\n	Contact:<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	f +44 (0)20 7665 1743<br />\r\n	e events@ice.org.uk</p>\r\n<p><u><strong>Testimonials</strong></u><br />\r\n	97% of attendees polled at the 2011 Smeaton Lecture would recommend the lecture to colleagues.<br />\r\n	&quot;The lecture was interesting and informative and the delivery was excellent.&quot;&nbsp; Heather Ho, BAM Nuttall&nbsp;<br />\r\n	&quot;A really excellent lecture - combination of engineering &amp; history.&quot; Jo Parker, North Surrey Water</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,38,38,'und',0,'<p>&nbsp;ICE-SA will provide information on any areas of interest to ICE and SAICE members. ICE-SA has a particular interest in making information widely known relatign to the NEC suite of contract documentation, the NEC User Group publications and events, procurement issues, Measurement and Payment for Civil Engineering contracts, and lectures and presentations that may be presented around the world on interesting topics.<br />\r\n	<br />\r\n	Documentation will be made available here for download</p>\r\n','','full_html'),('node','page',0,39,39,'und',0,'<p>ICE, SAICE and Engineers Against Poverty have a strong focus on construction procurement.&nbsp;</p>\r\n<p>The regulator for construction procurement in South Africa is the Construction Industry Development Board (CIDB). All public sector procurement within the construction industry is required to comply with the CIDB&rsquo;s Standard for Uniformity in Construction Procurement. All contractors that undertake public sector construction works contracts are required by law to be registered with the CIDB. &nbsp;</p>\r\n<p>The CIDB is currently developing a register of professional service providers.&nbsp;</p>\r\n<p>The CIDB&rsquo;s Standard for Uniformity in Construction Procurement requires that only those standard forms of contract that are prescribed in the Standard may be used as the basis for services, supplies and construction works contracts. The NEC3 family of contracts is included in the list of standard forms of contract contained in the Standard. &nbsp;</p>\r\n<p>The CIDB&rsquo;s website (<a href=\"http://www.cidb.org.za/\">http://www.cidb.org.za/</a>) contains:&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		The Standard for uniformity in Construction Procurement</li>\r\n	<li>\r\n		Construction Procurement Best Practice Guidelines</li>\r\n	<li>\r\n		Practice notes on a various construction procurement topics</li>\r\n	<li>\r\n		Proforma procurement documentation</li>\r\n	<li>\r\n		Information about construction procurement best practices</li>\r\n	<li>\r\n		The CIDB Code of Conduct for the Parties engaged in Construction Procurement</li>\r\n	<li>\r\n		Information on the register of contractors</li>\r\n	<li>\r\n		The registration particulars of all registered contractors.</li>\r\n	<li>\r\n		A discussion paper on the proposed register of professional service providers.</li>\r\n</ul>\r\n<p><img alt=\"Description: http://www.ice-sa.org.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n','','filtered_html'),('node','page',0,40,40,'und',0,'<p>The current method for the measurement of civil engineering quantities in South Africa is contained in clause 8 of each part of SABS 1200 standardised specifications for civil engineering construction, read together with SAICE&rsquo;s Civil engineering quantities 1990. SABS 1200 is in the process of being withdrawn and replaced by SANS 2001 Construction Works.<br />\r\n	&nbsp;<br />\r\n	The SANS 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed. These standards do not make reference to the actions of those responsible for executing the works, the parties to a contract or the measurement and payment for work completed.<br />\r\n	&nbsp;<br />\r\n	The logical approach to dealing with the civil engineering quantities when using SANS 1921 and SANS 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety. Such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and the range of standard specifications that are currently in use in South Africa. Ideally such a document should be compatible with international practice. &nbsp;<br />\r\n	ICE-SA believes that the logical choice is to adopt the standard system of measurement used in the UK and many parts of the world, namely Civil Engineering Standard Method of Measurement (CESMM3). This document has been adapted to Southern African conditions and practices, and has been published in South Africa as the CESMM3-SA.<br />\r\n	<br />\r\n	In addition, ICE-SA is currently developing a guide to the application of the third edition of the Civil Engineering Standard Method of Measurement (CESMM3) in southern Africa. This guide will:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;introduce the reader to the philosophy and thinking behind CESMM3;?</li>\r\n	<li>\r\n		&nbsp;highlight the differences between the current system as embodied in Civil Engineering Quantities 1990 and the SABS 1200 standardised specifications;&nbsp; and</li>\r\n	<li>\r\n		&nbsp;make recommended regarding the adaptations that should be made to successfully apply it in the South African contracting environment. &nbsp;</li>\r\n</ul>\r\n<p>&nbsp;<br />\r\n	This publication will not replace CESMM3 in any way; nor will it purport to be a handbook on the subject. It will merely serve as a guide to the application of CESMM3 in the South African context to facilitate the adoption of CESMM3.<br />\r\n	&nbsp;<br />\r\n	Further particulars may be found in the article published in SAICE&rsquo;s magazine in February 2008.</p>\r\n','','full_html'),('node','page',0,41,41,'und',0,'<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	June 2011<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; . &nbsp;<br />\r\n	The 2011 chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	&lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	&nbsp;<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	&lsquo;in the Southern African Edition of CESMM3:<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement. &nbsp;<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	&nbsp;<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	Association of South African Quantity Surveyors (tel&nbsp;&nbsp; 27-011-315 4140 ),<br />\r\n	Consulting Engineers South Africa (tel&nbsp;&nbsp; 27-11-463 2022 ),<br />\r\n	Engineering Contract Strategies (tel&nbsp;&nbsp; 27- 11- 803 3008 ),<br />\r\n	South African Federation of Civil Engineering Contractors (tel&nbsp;&nbsp; 27-11-409 0900 )<br />\r\n	South African Institution of Civil Engineering (&nbsp; 27- 11- 805 5947 ).<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,42,42,'und',0,'<p>Engineers Against Poverty (EAP) (<a href=\"http://www.engineersagainstpoverty.org/\" target=\"_blank\">http://www.engineersagainstpoverty.org/</a>) is a UK based international development NGO committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty. EAP does this through brokering and supporting multi-sector partnerships between the state, private and civil society sectors and by developing other innovative pro-poor engineering initiatives. EAP has special expertise in improving the corporate social responsibility (CSR) programmes of engineering services companies.</p><p><strong>EAP is supported by the following institutions:</strong></p><ul><li><a href=\"http://www.imeche.org.uk/\" target=\"_blank\">Institution of Mechanical Engineers</a></li><li><a href=\"http://www.ice.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Civil Engineers </a></li><li><a href=\"http://www.idgte.org/\" target=\"_blank\">Institution of Diesel and Gas Turbine Engineers</a></li><li><a href=\"http://www.istructe.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Structural Engineers</a></li><li><a href=\"http://www.soe.org.uk/\" target=\"_blank\">Society of Operating Engineers</a></li><li><a href=\"http://www.civils.org.za/\" target=\"_blank\">South African Institution of Civil Engineering</a></li><li><a href=\"http://www.ciwem.org/\" target=\"_blank\">Chartered Institution of Water and Environmental Management (CIWEM) </a></li></ul><p><strong>Other major supporters of EAP include:</strong></p><ul><li><a href=\"http://www.amec.com/\" target=\"_blank\">AMEC</a> <a href=\"http://www.angloamerican.co.uk/corporateresponsibilty/\" target=\"_blank\">Anglo-American</a> &middot; <a href=\"http://www.balfourbeatty.com/\" target=\"_blank\">Balfour Beatty </a> <a href=\"http://www.bhpbilliton.com/bb/sustainableDevelopment/home.jsp\" target=\"_blank\">BHP Biliton</a></li><li><a href=\"http://www.btplc.com/Societyandenvironment/index.htm\" target=\"_blank\">British Telecom</a> <a href=\"http://www.thameswateruk.co.uk/UK/region/en_gb/content/Section_Homepages/Section_Homepage_000434.jsp?SECT=Section_Homepage_000434\" target=\"_blank\">Thames Water</a> <a href=\"http://www.wardell-armstrong.com/index.cfm?fuseaction=home.getpage&amp;paget=22&amp;pagever=312\" target=\"_blank\">Wardell Armstrong</a></li></ul><p>&nbsp;</p><p>Ron Watermeyer, the vice chairman of the JCD and a past president of SAICE, is a trustee of Engineers Against Poverty. (Further particulars may be found in the <u>Report Back</u> published in the February 2008 SAICE magazine</p>','','filtered_html'),('node','page',0,45,45,'und',0,'<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3 5 October 2011</p>\r\n<p>Dear Colleagues</p>\r\n<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3&nbsp;</p>\r\n<p>The SABS secretariat decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; &nbsp;</p>\r\n<p>The document <a href=\"http:/sites/default/files/docs/SABS1200-2001.pdf\" target=\"_blank\" title=\"Click here to download and read the document\"><strong>&ldquo;The changing landscape for civil engineering contracts: moving on from SABS 1200</strong>&rdquo; </a>provides a comprehensive background to the development of SABS 1200, SANS 2001, SANS 1921 and the Southern African edition of CESMM3. It contextualizes the issues at hand and is worth reading in order to better understand the merits of SABS&rsquo;s conclusion.&nbsp;</p>\r\n<p>In summary, SABS 1200 was developed in the late 1970s for use with Civil Engineering Quantities (CEQ73) and GCC 1982 for the design by employer contracting strategy. SABS 0120 code of practice provided guidance on the use of SABS 1200 and informed the way in which tenders were compiled and formatted. Most parts of SABS 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996. Significant changes in materials have occurred since then with respect to cements and pipe systems, amongst others&nbsp;</p>\r\n<p>The SABS Technical Committee (TC 59) took the decision in 2000 to convert SABS 1200 into two families of standards, namely the SANS 1921, Construction and management requirements for works contracts, and SANS 2001, Construction works.&nbsp; All reference to the responsibilities of the Engineer and the Contractor&nbsp; were removed from the text and no measurement and payment items were included. This enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner. All parts of SANS 1921 were published in 2005. Most parts of SANS 2001 have now been published. All that remains is for the road works and piling parts to be published.</p>\r\n<p>The SABS 1200 standards relating to concrete were withdrawn when SANS 2001-CC1 and SANS 2001-CC2 were published in 2007. This caused some confusion as the system of measurement was still embedded in SABS 1200 and until such time that an alternative system was in place, industry would have no access to these SABS standards. The Southern African edition of Civil Engineering Standard System of Measurement (CESMM3) has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in South Africa. This has addressed the concerns that were raised.&nbsp;</p>\r\n<p>What is agreed is that SABS 1200 is very outdated and is in need of a major overhaul.&nbsp; What is also clear is that there are well thought out modern alternatives to SABS 1200 which can be used. One has to question why SABS should invest in updating the SABS 1200 / SABS 0120 system when all that is outstanding is the completion of the piling and roadwork parts of SANS 2001 to modernize civil engineering construction practices. It is also not good practice to have two series of national standards covering substantially the same subject matter &ndash; it defeats the objective of standardization. Industry needs to move on from SABS 1200.Kind regards</p>\r\n<p><strong>Dr Ron Watermeyer<br />\r\n	Past Chairman of ICE-SA&nbsp;<br />\r\n	Past Chair of SABSTC1098 responsible for the SABS1200 Series of Standards</strong></p>\r\n','','full_html'),('node','page',0,46,46,'und',0,'<p>The NEC family of contract documents is an innovative manner of procuring and managing projects. The NEC approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time.&nbsp;<br />\r\n	<br />\r\n	The NEC Family of Contracts consists of the following:</p>\r\n<ul>\r\n	<li>\r\n		Engineering and Construction Contract (ECC3) also known as the &quot;Black Book&quot;</li>\r\n	<li>\r\n		Engineering and Construction Short Contract (ECSC3)</li>\r\n	<li>\r\n		Professional Services Contract (PSC3)</li>\r\n	<li>\r\n		Professional Services Short Contract (PSSC3)</li>\r\n	<li>\r\n		Term Service Contract (TSC3)</li>\r\n	<li>\r\n		Term Service Shor Contract (TSSC3)</li>\r\n	<li>\r\n		Engineering and Construction Sub-Contract (ECS3)</li>\r\n	<li>\r\n		Engineering and Construction Short Sub-Contract (ECSS3)</li>\r\n	<li>\r\n		Adjudicators Contract (AC3)</li>\r\n	<li>\r\n		Framework Contract (FC3)</li>\r\n	<li>\r\n		Supply Contract (SC3)</li>\r\n	<li>\r\n		Short Supply Contract (SSC3)</li>\r\n</ul>\r\n<p>Each of these contracts comes with its own Guidance Notes and often also its own Flow Charts. These documents can be obtained from <a href=\"http://www.saice.org.za/book-store\">SAICE head office</a>, or from <a href=\"http://www.ecs.co.za\">Engineering Contract Strategies</a>.</p>\r\n','','full_html'),('node','page',0,47,47,'und',0,'<p><strong>NEC User Group</strong><strong> Events</strong></p>\r\n<p>The NEC User Group is well established in the UK, and has had some success in the past in sharing information on the NEC in South Africa, driven largely by a few individuals. ICE-SA has taken on this role, and hosts NEC User Group events, and share information on implementation of the NEC family of documents.<br />\r\n	<br />\r\n	<strong>In addition, where contracts call for the Chairman of the South African NEC User Group to nominate an adjudicator, the ICE-SA performs this function, as the custodian of the South African NEC User Group.</strong><br />\r\n	&nbsp;</p>\r\n<hr />\r\n<p><strong>NEC User Group Training</strong></p>\r\n<p>The NEC User Group based in the UK offers many different training events to improve the skills of NEC Practitioners. Some of these are physical events, which are difficult for South African residents to participate in, however they also offer <a href=\"https://www.neccontract.com/products/training/online-courses\" target=\"_blank\">ONLINE events</a>.&nbsp;</p>\r\n<p>NEC online training enables you to gain a comprehensive and clear understanding of the NEC3 suite of contracts at any time, anywhere in the world, at your own pace. Our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses.</p>\r\n<p>The online learning process is simple.Once signed up, you will receive an email with your personal log in details. You will then be able to complete your training course in modular sessions, each followed by a test.</p>\r\n<p>Here is a list of the courses currently on offer:</p>\r\n<p><u>Level: Never used NEC </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-nec3\" target=\"_blank\">Introduction to NEC3 </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-ecc\" target=\"_blank\">Introduction to the Engineering and Contstruction Contract (ECC) </a></li>\r\n</ul>\r\n<p><u>Level: Getting Started with NEC3 </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-tsc\" target=\"_blank\">Introduction to the Term Service Contract (TSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/oroducts/training/introduction-to-the-psc\" target=\"_blank\">Introduction to the Professional Services Contract (PSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-pssc\" target=\"_blank\">Introduction to the Professional Services Short Contract (PSSC) </a></li>\r\n</ul>\r\n<p><u>Level: Experienced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/international-application-of-nec3\" target=\"_blank\">International Application of NEC3 and Comparison to FIDIC and NEC3 as an EPC Contract </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/disallowed-cost-under-the-ecc\" target=\"_blank\">Disallowed Cost under the ECC </a></li>\r\n</ul>\r\n<p><u>Level: Advanced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/programme-provisions-under-nec3\" target=\"_blank\">Programme Provisions under NEC3 Contracts&nbsp;</a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/role-of-the-ecc-supervisor\" target=\"_blank\">Role of the ECC Supervisor </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/managing-tsc-contractors-plan-and-programme\" target=\"_blank\">Managing the TSC Contractor&#39;s Plan and Programme</a></li>\r\n</ul>\r\n<p>For more, view the NEC webpage here:&nbsp;https://www.neccontract.com/products/training/online-courses&nbsp;</p>\r\n','','full_html'),('node','page',0,48,48,'und',0,'ICE-SA has established a <strong>Panel of Adjudicators </strong>under the NEC Family of Contracts. These Adjudicators are screened and evaluated by the ICE-SA Division Committee members prior to being placed on the panel.<br />\r\n	<br />\r\n	Read all about adjudication here in this section of the website.\r\n','','filtered_html'),('node','page',0,49,49,'und',0,'<p>Adjudication may be defined as an accelerated and cost effective form of dispute resolution that, unlike other means of resolving disputes involving a third party intermediary, the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation.<br />\r\n	<br />\r\n	Adjudication is not arbitration or litigation. Arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose, typically in accordance with procedures laid down in the Arbitration Act 42 of 1965. Litigation is the system by which the advocates representing each side adduce arguments in a Court of law to persuade the tribunal (judge, jury or assessors) that they have the better legal case.<br />\r\n	<br />\r\n	All the standard forms of contract supported by the Construction Industry Development Board contain adjudication procedures &ndash; see CIDB Best Practice Guideline #C3 Adjudication</p>\r\n','','full_html'),('node','page',0,50,50,'und',0,'<p>Each NEC form of contract requires that the party notifying a dispute refers it to an <em>Adjudicator</em> for a decision. The decision is binding on the parties unless and until it may be changed by subsequent reference to the <em>tribunal </em>(arbitration or litigation as selected by the Parties in the Contract Data) and is final and binding if a party does not notify the other party of his intention to refer the matter to the <em>tribunal</em> within 4 weeks of the <em>Adjudicator&#39;s</em> decision. Such reference to the <em>tribunal</em> is not permitted if the matter has not first been referred to the <em>Adjudicator</em>.<br />\r\n	<br />\r\n	The adjudication procedure in the NEC3 family of contracts is included either in Section 9 of the Core Clauses or under Option W1 (Dispute Resolution). (Option W2 is only applicable in the UK). The <em>Adjudicator </em>has jurisdiction from the NEC3 Adjudicator&#39;s Contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen.<br />\r\n	<br />\r\n	Resolution of a dispute by adjudication is mandatory in all NEC3 contracts. There are strict time bars for the notification of a dispute and implementation of the adjudication process which, if not observed, would not only deny the Parties their rights to adjudication, but also to any possible further reference to either arbitration or litigation. The <em>Adjudicator&rsquo;s </em>fees, based on an agreed hourly rate, and expenses are shared equally between the parties irrespective of the outcome.</p>\r\n','','full_html'),('node','page',0,51,51,'und',0,'<p>The NEC contracts require that notification of a dispute and submission of information to the <em>Adjudicator </em>be done within tight time frames.<br />\r\n	<br />\r\n	If an <em>Adjudicator </em>has not already been appointed or cannot be appointed very quickly when a dispute is notified, the time frames will probably not be met.<br />\r\n	<br />\r\n	An <em>Adjudicator </em>should ideally be appointed at the same time as the contract between the Parties is awarded. If this is not done and the Parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required, there is a fall back reference to an adjudicator nominating body to select an adjudicator.<br />\r\n	<br />\r\n	The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods. (See <a href=\"http:/node/53\" target=\"_self\">Using the ICE-SA Panel of NEC Adjudicators</a>)<br />\r\n	<br />\r\n	The standard payment option provided in the NEC3 Adjudicators Contract is for the Parties referring the matter to dispute to pay the Adjudicator an advance payment that is stated in the Contract Data and to share any amount due in equal proportions.<br />\r\n	<br />\r\n	To enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes.</p>\r\n','','full_html'),('node','page',0,52,52,'und',0,'<p>The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods (see <a href=\"http:/node/53\" target=\"_self\">Using the Panel</a>) by incorporating specific data in the Contract Data in a procurement document. (see <a href=\"http:/node/54\" target=\"_self\">Preparing Contract Data</a>).<br />\r\n	<br />\r\n	Any person registered with a local or international built environment council and who has suitable experience and expertise (see <a href=\"http:/node/56\" target=\"_self\">Admission criteria</a>) may apply to the ICE-SA Secretary to be admitted to the panel by emailing (<a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>) or posting (PO Box 119, Parklands, 2121) a completed <a href=\"application-admission\" target=\"blank\">Application for Admission </a>and paying an application fee.<br />\r\n	<br />\r\n	Persons who are admitted to the panel will remain on the panel until 1 July. They need to apply to the ICE-SA Secretary to remain on the list until 1 July of the following year by completing an Annual Return and paying an annual fee. Adjudicators who, in the opinion of the ICE-SA, compromise themselves through conflicts of interest or who perform adjudications in a sub-standard manner or not in accordance with the Adjudicators Contract will not be readmitted to the list.<br />\r\n	<br />\r\n	The chairman of the ICE-SA Division may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see <a href=\"http:/node/60\" target=\"_self\">Nomination of an Adjudicator</a>). The Chairman of the ICE-SA Division will perform this nomination on behalf of the following organisations, which fall under the Division&#39;s custodianship:</p>\r\n<ul>\r\n	<li>\r\n		<strong>ICE-SA Division</strong></li>\r\n	<li>\r\n		<strong>Joint Civils Division (the same organisation - a previous name for the ICE-SA Division)</strong></li>\r\n	<li>\r\n		<strong>South African NEC User Group</strong></li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,53,53,'und',0,'<p><strong>Parties to an NEC contract can use the ICE-SA Panel of NEC Adjudicators in one of two ways:</strong><br />\r\n	Option 1: The Employer selects a listed person and inserts his name in the Contract Data provided by the Employer. The Contractor then either accepts the person chosen or may suggest another listed person. The Parties agree on the person chosen prior to award of the contract between them.<br />\r\n	<br />\r\n	Option 2: Make reference to the ICE-SA Panel of NEC Adjudicators in the Contract Data provided by the Employer and after contract award, the Party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an Adjudicator, the other Party selects one of these two persons to be the Adjudicator and the Parties make the necessary arrangements for his immediate appointment.<br />\r\n	<br />\r\n	The facility for an external Adjudicator nominating body to make a selection is still available in the event any of the two options should fail e.g. the Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see Nomination of an Adjudicator)<br />\r\n	<br />\r\n	It should be noted that clause F.3.17 (Complete adjudicator&#39;s contract) of the CIDB Standard Conditions of Tender state that:<br />\r\n	<br />\r\n	Unless alternative arrangements have been agreed or otherwise provided for in the contract, arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed.<br />\r\n	This requires the successful tenderer (Contractor) as a condition of tender to conclude the contract with the Adjudicator with the Employer, should this be required.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,54,54,'und',0,'<p>The following data should be inserted into the Contract Data provided by the <em>Employer</em> for an ECC3 contract.&nbsp; Other contracts in the NEC3 family will be similar.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Option 1:&nbsp;&nbsp;&nbsp;&nbsp; Choosing the </strong><em><strong>Adjudicator</strong></em><strong> before contract award:&nbsp; The </strong><em><strong>Employer</strong></em><strong> nominates the </strong><em><strong>Adjudicator </strong></em><strong>in the Contract Data for Option W1 by choosing a person from the ICE-SA Panel of NEC Adjudicators</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em><strong>Guidance notes</strong></em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>Adjudicator</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td rowspan=\"6\" style=\"width:220px;height:13px;\">\r\n				<p><em>Insert data</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Name</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Address</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:7px;\">\r\n				<p>Tel No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:7px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:9px;\">\r\n				<p>Fax No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:9px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:11px;\">\r\n				<p>e-mail</p>\r\n			</td>\r\n			<td style=\"width:220px;height:11px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>Adjudicator nominating body</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of ICE-SA - a Joint Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see http://www.ice-sa.org.za/)..</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>tribunal</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><em>Insert either &ldquo;</em>arbitration<em>&rdquo; or </em>&ldquo;a South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>If the <em>tribunal</em> is arbitration, add the following:</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>arbitration procedure</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em>Insert town or city where arbitration is to be held</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>if the Parties cannot agree a choice or</p>\r\n				<p>if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>It should be noted that the various NEC3 contracts state that &ldquo;The Parties appoint the <em>Adjudicator</em> under the NEC Adjudicators Contract current at the <em>starting date</em>&rdquo;</p>\r\n','','full_html'),('node','page',0,55,55,'und',0,'<p><strong>Preparing Contract Data</strong></p>\r\n<p>The following data should be inserted into the Contract Data provided by the Employer for an ECC3 contract.Other contracts in the NEC3 family will be similar.</p>\r\n<p><strong>Option 2:&nbsp;&nbsp;&nbsp;&nbsp; Choosing an Adjudicator after contract award:&nbsp; The Party intending to refer the first dispute to adjudication selects two persons from the ICE-SA Panel of NEC Adjudicators, confirms their availability. The other Party selects which of the two is to be the Adjudicator </strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p><strong>Guidance notes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The Adjudicator is</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p>the person selected by the Parties in terms of the relevant Z Clause from the Panel of NEC Adjudicators set up by ICE-SA - a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert Z clause (see below)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<p>The Adjudicator nominating body is:</p>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>The Chairman of ICE-SA - a joint&nbsp; Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The tribunal is:</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert &ldquo;arbitration&rdquo; or a &ldquo;South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If the tribunal is arbitration add:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The arbitration procedure is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Insert town or city where arbitration is to be held</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the Parties cannot agree a choice or</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>The Chairman of the&nbsp; Association of Arbitrators (Southern Africa).</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>The following Z clause should be added where use is made of the ICE-SA Panel of NEC Adjudicators after award i.e. <strong>Option 2</strong>:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p><strong>Z</strong></p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p><strong>Additional conditions of contract</strong></p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>The additional conditions of contract are:</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>Z1</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>Selection and appointment of the Adjudicator</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>A Party may at any time notify the other Party of the names of two persons he has chosen from the Panel of NEC Adjudicators set up by ICE-SA- a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see<br />\r\n					<a href=\"http://www.jointcivils.co.za/\" title=\"http://www.jointcivils.co.za/\">www.ice-sa.org.za</a>) whose availability to act as the Adjudicator the notifying Party has confirmed. The other Party selects one of the two persons chosen to be the Adjudicator within four days of receiving the notice, failing which the person chosen by the notifying &nbsp;Party will be the Adjudicator. The Parties appoint the selected Adjudicator under the NEC3 Adjudicator&rsquo;s Contract, June 2005.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,56,56,'und',0,'<p>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</p>\r\n<ul>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of the procedures in the NEC3</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of the roles within the NEC3 form of Contract.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of how construction costs arise and how they are affected by changes to programme.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of construction planning and how programmes are affected by change.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		An appreciation of construction risks and how allowances for them should be set.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A sound knowledge of the law as it affects engineering and construction contracts.</li>\r\n</ul>\r\n<hr />\r\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\r\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p style=\"margin-left:36.0pt;\">be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>and</strong></p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; have suitable work experience</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; <strong>or</strong></p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p class=\"rteindent2\">b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p style=\"margin-left:36.0pt;\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></p>\r\n<p>Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</p>\r\n<ul>\r\n	<li>\r\n		Risk management, project management and programming&nbsp; procedures</li>\r\n	<li>\r\n		Compensation event procedures.</li>\r\n	<li>\r\n		Payment procedures of the main Options.</li>\r\n	<li>\r\n		The dispute referral and adjudication process.</li>\r\n</ul>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p>Extensive experience in the following is essential:</p>\r\n<p style=\"margin-left:36.0pt;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data,</p>\r\n<p class=\"rteindent2\"><strong>and </strong></p>\r\n<p style=\"margin-left:36.0pt;\">2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated experience in the administration of a NEC contract as a <em>Project Manager; Service Manager; Employer&rsquo;s Agent</em> or <em>Supply Manager</em></p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p class=\"rteindent2\">Demonstrated ability to prepare information to be considered by an <em>Adjudicator</em> or acting as an <em>Adjudicator</em>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></p>\r\n<p>Communicate with experts in other professions regarding a dispute.</p>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts.</p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to receive and interpret communications from experts.</p>\r\n<p class=\"rteindent1\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</p>\r\n<p class=\"rteindent1\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></p>\r\n<p>Ability to adjudicate a dispute under a NEC contract.</p>\r\n<p><strong>Assessment criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</p>\r\n<ul class=\"rteindent2\">\r\n	<li>\r\n		Ascertain the contractual position of the Parties to a dispute.</li>\r\n	<li>\r\n		Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\r\n	<li>\r\n		Communicate the inquisitorial process associated with an adjudication.</li>\r\n	<li>\r\n		Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation procedures.</li>\r\n</ul>\r\n<p style=\"margin-left:36.0pt;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.</p>\r\n<p style=\"margin-left:36.0pt;\">3)&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\r\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\r\n<ul>\r\n	<li>\r\n		Attendance and passing of courses associated with aspects of NEC Adjudication is a recommendation;</li>\r\n	<li>\r\n		Attendance of NEC3 training events, workshops and User Group events;</li>\r\n	<li>\r\n		Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\r\n	<li>\r\n		Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\r\n	<li>\r\n		Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\r\n	<li>\r\n		Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><em><strong>**ASSESSMENT CRITERIA HAVE BEEN AMENDED AS ABOVE ON 5 AUGUST 2014, AND ARE APPLICABLE FOR ALL NEW APPLICATIONS RECEIVED AFTER 15 OCTOBER 2014.</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,57,57,'und',0,'<p>Applicants are required to download and complete the <a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\" target=\"_blank\">Application for Admission </a>and attach to their application:<br />\r\n	<br />\r\n	1) their <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\" target=\"_blank\" title=\"Download the form\">Curriculum Vitae in the prescribed format</a>.<br />\r\n	<br />\r\n	2) proof of payment of an amount of R 2 000.00 into the ICE-SA&rsquo;s bank account.&nbsp;<br />\r\n	&nbsp;</p>\r\n<div>\r\n	Name of Account:<span class=\"Apple-tab-span\" style=\"white-space:pre\"> </span>ICE-SA</div>\r\n<div>\r\n	Bank Name : <span class=\"Apple-tab-span\" style=\"white-space:pre\"> First National</span> Bank</div>\r\n<div>\r\n	Account Number: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 62750652482</span></div>\r\n<div>\r\n	Branch Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 210554</span></div>\r\n<div>\r\n	Branch Name: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> Commercial</span></div>\r\n<div>\r\n	Swift Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> FIRNZAJJ</span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjudApp-<em>yourname</em></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></div>\r\n<div>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,58,58,'und',0,'<p>Adjudicators who wish to remain on the list for a further one year period must submit an <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\" target=\"_blank\" title=\"Download the Annual Return\">Annual Return&nbsp; </a>to the Secretary of the Division on or before 1 July of each year accompanied by proof of payment of an amount of R1 000.00 into the ICE-SA&rsquo;s bank account&nbsp;<br />\r\n	&nbsp;</p>\r\n<div>\r\n	<p><strong>Name of Account: &nbsp; SAICE ICE-SA<br />\r\n		Bank Name :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;First National Bank<br />\r\n		Account Number:&nbsp; &nbsp;&nbsp;62750652482<br />\r\n		Branch Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 210554<br />\r\n		Branch Name:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Commercial<br />\r\n		Swift Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FIRNZAJJ</strong></p>\r\n</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjUpd-<em>yourname</em></div>\r\n<p>Failure to do so may result in the adjudicator&rsquo;s name being withdrawn from the website.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,59,59,'und',0,'<p>The parties to the dispute are required to appoint an <em>Adjudicator </em>in terms of the NEC3 Adjudicator&rsquo;s Contract. This can be readily done by completing the <a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\" target=\"_blank\" title=\"Downlaod the Adjudicator\'s Contract Data\">template </a>for the Adjudicator&rsquo;s Contract.</p>\r\n','','full_html'),('node','webform_page',0,60,60,'und',0,'<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h3>\r\n	&nbsp;</h3>\r\n','','full_html'),('node','page',0,61,61,'und',0,'<ul>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx\" target=\"_blank\">Application form for admission to the ICE-SA Panel of NECAdjudicators&nbsp;&nbsp; 90Kb</a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">Curriculum Vitae as it will be displayed on the ICE-SA Panel&nbsp; 46Kb - to be completed by applicants </a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\">Annual return that is to be completed each year in June and submitted to the ICE-SA Secretary for update 44 Kb</a></li>\r\n	<li>\r\n		<a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\">Contract Data for NEC3 Adjudicators Contract 101Kb - to be completed by the parties contracting the Adjudicator</a></li>\r\n</ul>\r\n','','full_html'),('node','page',0,62,62,'und',0,'<p>Fees payable to be admitted to the ICE-SA Panel of NEC Adjudicators<br />\r\n	Fees applicable to the ICE-SA Panel of NEC Adjudicators are as follows:<br />\r\n	<br />\r\n	1.&nbsp;&nbsp;&nbsp; Application for admission to the Panel - R1000.00<br />\r\n	(Includes the first year&#39;s Annual Fee)<br />\r\n	<br />\r\n	2.&nbsp;&nbsp;&nbsp; Annual Fee - R500.00<br />\r\n	(Payable on submission of Annual Return)<br />\r\n	Payment can be made either by accompanying cheque or proof of payment included to:<br />\r\n	<br />\r\n	First National Bank<br />\r\n	Commercial Branch<br />\r\n	(Branch Code 210554)<br />\r\n	Account No&nbsp; 62750652482<br />\r\n	in the name of ICE-SA</p>\r\n','','full_html'),('node','page',0,63,63,'und',0,'<p>ICE-SA has undertaken the task of establishing criteria and requirements for admission to the ICE-SA Panel of NEC Adjudicators. Following a call for applicants, and some serious deliberations through the Committee, the following persons have been admitted to the ICE-SA Panel of NEC Adjudicators. The persons listed below have complied with all the requirements of ICE-SA, as spelled out on these web pages, and ICE-SA&nbsp; is confident that they are capable of serving as experienced and able adjudicators for the NEC Contracts that are indicated.<br />\r\n	<br />\r\n	Should any person require the services of an Adjudicator for an NEC contract, then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute. The links below will provide you with the person&#39;s CV for review.</p>\r\n<p>You may apply for admission to the ICE-SA Panel of Adjudicators by visiting our webpage<span style=\"display: inline !important; float: none; background-color: rgb(255, 255, 255); color: rgb(128, 128, 128); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"> </span><a href=\"http://www.ice-sa.org.za/application-admission\" style=\"border-bottom-color: currentColor; border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: currentColor; border-left-style: none; border-left-width: 0px; border-right-color: currentColor; border-right-style: none; border-right-width: 0px; border-top-color: currentColor; border-top-style: none; border-top-width: 0px; color: rgb(0, 159, 255); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\" target=\"blank\">Application for Admission</a><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">,&nbsp; downloading and completing the application, and paying an application</span><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\"> fee. </span></span></p>\r\n<p><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">Alternatively, y</span>ou may </span><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">apply for admission to the Panel by clicking here and completing the online application form</a>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></p>\r\n<!--\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:601px;\" width=\"601\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:73px;height:17px;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:99px;height:17px;\">\r\n				<p><strong>FIRST NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:19px;height:17px;\">\r\n				&nbsp;</td>\r\n			<td colspan=\"5\" style=\"width:410px;height:17px;\">\r\n				<p><strong>Contracts Registered</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECC &amp; ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECSC &amp; ECSS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>PSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>TSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>CIDB Supply</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Andrews</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for CV\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Griffiths</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Andy</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\"><strong>Nilen</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\"><strong>Odell</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a>&nbsp;&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\"><strong>Smith</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Anthony</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\"><strong>Thurlow</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Binnington</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Chris</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Massey</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Ian</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Ogbugo</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Emeka</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>ECC (Option B)</strong><br />\r\n					<strong>ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table> -->\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,64,64,'und',0,'<p>The ICE-SA Committee consists of the following persons:</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"694\">\r\n	<colgroup>\r\n		<col />\r\n		<col />\r\n		<col />\r\n	</colgroup>\r\n	<tbody>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;width:161px;\">\r\n				<strong>NAME</strong></td>\r\n			<td style=\"width:295px;\">\r\n				<strong>Portfolio</strong></td>\r\n			<td style=\"width:237px;\">\r\n				<strong>EMAIL&nbsp; (ICE-SA)</strong></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Alain Jacquet</strong></td>\r\n			<td style=\"width:295px;\">\r\n				ICE Country Rep</td>\r\n			<td>\r\n				<a href=\"mailto:icerep@ice-sa.org.za\"><u>icerep@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Andrew Clothier</strong></td>\r\n			<td style=\"width:295px;\">\r\n				ICE-SA Secretary<br />\r\n				SAICE/ECSA Feedback</td>\r\n			<td>\r\n				<a href=\"mailto:secretary@ice-sa.org.za\"><u>secretary@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Ian Massey</strong></td>\r\n			<td style=\"width:295px;\">\r\n				Chairman<br />\r\n				Adjudication</td>\r\n			<td>\r\n				<a href=\"mailto:chairman@ice-sa.org.za\"><u>chairman@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Jonathan Ely</strong></td>\r\n			<td style=\"width:295px;\">\r\n				ICE-SA Treasurer</td>\r\n			<td>\r\n				<a href=\"mailto:treasurer@ice-sa.org.za\"><u>treasurer@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Tim Cornish</strong></td>\r\n			<td style=\"width:295px;\">\r\n				<p>Vice Chairman<br />\r\n					Adjudications</p>\r\n			</td>\r\n			<td>\r\n				vicechair@ice-sa.org.za<br />\r\n				<a href=\"mailto:adjudication@ice-sa.org.za\"><u>adjudication@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Mile Sofijanic</strong></td>\r\n			<td style=\"width:295px;\">\r\n				NEC Workgroup for SA</td>\r\n			<td>\r\n				<a href=\"mailto:nec@ice-sa.org.za\"><u>nec@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Mbali Mbuli</strong></td>\r\n			<td style=\"width:295px;\">\r\n				NEC Workgroup for SA</td>\r\n			<td>\r\n				<a href=\"mailto:nec@ice-sa.org.za\"><u>nec@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Luis Alberto Cruz</strong></td>\r\n			<td style=\"width:295px;\">\r\n				Student Membership and Chapters&nbsp;</td>\r\n			<td>\r\n				membership@ice-sa.org.za</td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Julie van NIekerk</strong></td>\r\n			<td style=\"width:295px;\">\r\n				Communications</td>\r\n			<td>\r\n				<a href=\"mailto:communication@ice-sa.org.za\"><u>communication@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,65,65,'und',0,'<p><strong>Links to ICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/About-ICE\" target=\"_blank\">About ICE</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Membership\" target=\"_blank\">ICE Membership</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Events-conferences\" target=\"_blank\">ICE Events Page</a></li>\r\n</ul>\r\n<p><strong>Links to SAICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/\" target=\"_blank\">SAICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/courses\" target=\"_blank\">SAICE Courses</a></li>\r\n	<li>\r\n		<a href=\"http://www.civils.org.za/EventsAwards/SAICEeCalendar/tabid/112/Default.aspx\" target=\"_blank\">SAICE Events a</a><a href=\"http://www.saice.org.za/events-and-awards/awards\">nd Awards</a></li>\r\n</ul>\r\n<p><br />\r\n	<strong>Links to other resources:</strong><br />\r\n	<a href=\"http://www.cidb.org.za\" target=\"_blank\">Construction Industry Development Board (South Africa)</a></p>\r\n<p><strong>Accords between engineering bodies</strong><br />\r\n	Various accords (agreements) have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies, and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering. For example, if a person obtains an accredited degree from a South African University that person&rsquo;s qualifications will be recognized by the signatories of other countries.</p>\r\n<p>The current accords, signatories and registration titles can be found on the following website:&nbsp;<a href=\"http://www.washingtonaccord.org/\">http://www.washingtonaccord.org/</a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,66,66,'und',0,'<p class=\"rtecenter\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px;\" /></p>\r\n<p class=\"rtecenter\">ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</p>\r\n','','full_html'),('node','article',0,98,98,'und',0,'<p>JCD Lecture series - Durban : Target contracts: the contracts of the future - presented by RonWatermeyer</p>\r\n','','full_html'),('node','article',0,99,99,'und',0,'<p>Joint Civils Division Lecture series: Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon</p>\r\n','','full_html'),('node','article',0,100,100,'und',0,'<p>ANNUAL GENERAL MEETING of the Joint Civils Division was held on 15 October 2008. This was followed by a lecture by Hylton Macdonald entitled : Key Elements For Controlling and Managing Project Risk.<br />\r\n	JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n	<br />\r\n	&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n	<br />\r\n	Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the<span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\"> <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></p>\r\n<p>Key Elements for controlling and managing project risk</p>\r\n<p><br />\r\n	<span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></p>\r\n','','full_html'),('node','article',0,101,101,'und',0,'<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus. The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\r\n','','filtered_html'),('node','webform_page',0,102,102,'und',0,'<p>The Delivery of a Low Carbon Society - Beyond Rhetoric<br />\r\n	Speaker - Keith Clarke, Chief Executive, Atkins<br />\r\n	<br />\r\n	About<br />\r\n	The 8th Brunel International Lecture series was launched in London on 25 May 2010, and will now be delivered around the world to engineers, planners, designers, developers and policy makers throughout 2010 and 2011. This website will be updated as dates and venues are confirmed. The series lecture will be &#39;The Delivery of a Low Carbon Society - Beyond Rhetoric&#39; and will be given by Keith Clarke, Chief Executive of Atkins.<br />\r\n	<br />\r\n	You are able to participate and listen to his final lecture that was presented on 25 April 2012 at 18h00 (UK time) in London, as this is streamed over the internet.<br />\r\n	<br />\r\n	Please register for the event on the ICE website. The website location is here: ICE Online Events<br />\r\n	The Presentation from the evening can be downloaded here<br />\r\n	<br />\r\n	Look for the link in the first paragraph to attend online.&nbsp;&nbsp;&nbsp;<br />\r\n	Continuing Professional Development<br />\r\n	<br />\r\n	We have had this event registered for ECSA CPD Credits of 0.3 Credits &ndash; in order to qualify, you will have to visit this page and complete a short questionnaire&nbsp; below that will be published within a couple of days of the event to verify that you have indeed participated.<br />\r\n	Once you have demonstrated that you have participated, the Division will e-mail you a CPD Certificate, and you will be able to claim your CPD points.<br />\r\n	Please remember to also record the lecture as CPD for ICE purposes.<br />\r\n	<br />\r\n	We will be monitoring to see how well this works, and will investigate expanding this facility as a service to our Division Members.</p>\r\n','','full_html'),('node','simplenews',0,126,126,'und',0,'<p><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2012 on Tuesday 16 October 2012 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	Tuesday 6 November 2012<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 1 November 2012. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 1 November 2012.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	PROJECT MANAGEMENT TO ENSURE EFFECTIVE<br />\r\n	PROJECT DELIVERY IN SOUTH AFRICA<br />\r\n	Tuesday 6 November 2012<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in South Africa. The seminar will be presented by an eminent figure in the construction industry, who will present his perspectives on project management, and the impact of good and bad practices on effective delivery of the Gauteng Freeway Improvement Programme.<br />\r\n	<br />\r\n	Mr Nazir Alli&nbsp;&nbsp; &ndash; CEO of SANRAL<br />\r\n	<br />\r\n	Our presenter will be available together with the ICE-SA Committee for a short panel discussion and questions after their presentations.<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za</p>\r\n','','full_html'),('node','simplenews',0,127,127,'und',0,'<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....</p>\r\n</div>\r\n<h3 style=\"text-align: justify;\">\r\n	Moving on from SABS 1200 - most recent developments:</h3>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<hr />\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).<br />\r\n	<br />\r\n	EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).<br />\r\n	EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2</p>\r\n<p>Future Standards for water retaining structures.<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).<br />\r\n	EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)<br />\r\n	SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164<br />\r\n	<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)</p>\r\n<p>ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n','','full_html'),('node','simplenews',0,128,128,'und',0,'<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....<br />\r\n		Moving on from SABS 1200 - most recent developments:</p>\r\n</div>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\r\n<p>EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).</p>\r\n<p>EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2<br />\r\n	Future Standards for water retaining structures.</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).</p>\r\n<p>EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)</p>\r\n<p>SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)<br />\r\n	<br />\r\n	ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n','','full_html'),('node','simplenews',0,129,129,'und',0,'<p class=\"rtejustify\"><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<p class=\"rtejustify\">The Institution of Civil Engineers, Brunel Lecture Series</p>\r\n	<div class=\"rtejustify\">\r\n		<span style=\"font-family: arial;\"><strong>Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Johannesburg, South Africa on <strong>Thursday 12 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Date: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>Thursday 12 April 2012 </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Time: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Venue: </strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Hillman Building Room 112<br />\r\n					University of the Witwatersrand<br />\r\n					Yale Road<br />\r\n					Johannesburg</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http://www.wits.ac.za/maps/607/maps.html\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to Wits</a></strong><br />\r\n					<br />\r\n					<strong><a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">MAP of Wits East Campus</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking is available along Yale Road<br />\r\n					Entrances are shown on <a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">this Map</a><br />\r\n					Hillman Building is direclty west of the Central Block</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http:/sites/default/files/docs/brunel_flyer_jo%27burg.pdf\" target=\"_blank\" title=\"Click here for the Flyer\">&nbsp;FLYER DOWNLOA</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n','','full_html'),('node','simplenews',0,130,130,'und',0,'<p>&nbsp;</p>\r\n<p><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<br />\r\n	<div style=\"text-align: justify;\">\r\n		<span style=\"font-family: arial;\"><strong>The Institution of Civil Engineers, Brunel Lecture Series<br />\r\n		Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Cape Town, South Africa on <strong>Wednesday 11 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Date: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>Wednesday 11 April 2012 </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Time: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Venue: </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Snape Building, Lecture 1<br />\r\n				University of Cape Town<br />\r\n				Lower Nursery Road<br />\r\n				Cape Town<br />\r\n				7700 </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong><a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to the Venue</a></strong><br />\r\n				<br />\r\n				<br />\r\n				<strong><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/brunel_flyer_capetown.pdf\" target=\"_blank\" title=\"Click here to download the flyer\">DOWNLOAD FLYER</a></strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking should be available along the Ring Road as well as in front of the Civil Engineering and Chemical Engineering Buildings (off Ring Road, down South Lane, right hand side parking area).</span></p>\r\n				<p><span style=\"font-family: arial;\">As you enter the Snape Building, walk along corridor until you reach Reception area.&nbsp; Go down stairs directly opposite, walk along corridor and Snape LT1 will be the lecture theatre on your left (opposite exit to the building).</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\">1. Please filter directions below accordingly... </span></p>\r\n				<p><span style=\"font-family: arial;\">2. There is only a building map available on the UCT website...<a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\">see link</a> -&nbsp; </span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;&nbsp;&nbsp;&nbsp; The Snape Building is in Row 2, Column 4.</span></p>\r\n				<p><span style=\"font-family: arial;\">3.&nbsp; Further direction enquiries, Cheryl Wright at Reception, Civil Engineering <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(021) 650 2584</span></span>&nbsp;</span></span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\"><strong>Directions to the Upper Campus from Cape Town</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way. </span></p>\r\n				<p><span style=\"font-family: arial;\">Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).</span></p>\r\n				<p><span style=\"font-family: arial;\">Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)</span></p>\r\n				<p><span style=\"font-family: arial;\">Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.</span></p>\r\n				<p><span style=\"font-family: arial;\">Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.</span></p>\r\n				<p><span style=\"font-family: arial;\">From the southern suburbs the approach is along Rhodes Drive, where the southern entrance to the campus is clearly signposted from the left lane. There is no information office at this entrance - you may continue on Rhodes Drive past the university to the turn-off to the northern entrance, which will give access to the Information Office as described above.</span></p>\r\n				<p><br />\r\n					<br />\r\n					<span style=\"font-family: arial;\"><strong>Directions to UCT from Cape Town International Airport</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">To reach the university from the airport, proceed on the N2 towards Cape Town and take the Muizenberg (M3) off-ramp. Continue until you reach and turn off at the Woolsack Drive/University of Cape Town off-ramp. <a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/uctroadmap.jpg\" target=\"_blank\">See map</a>.</span></p>\r\n				<span style=\"font-family: arial;\">&nbsp;</span></td>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n','','full_html'),('node','simplenews',0,131,131,'und',0,'<p><strong>CE-SA SEMINAR SERIES 2012</strong></p>\r\n<p><strong>&nbsp;ROUTES TO ICE MEMBERSHIP<br />\r\n	<br />\r\n	FIND OUT:<br />\r\n	AM I READY FOR THE ICE PROFESSIONAL REVIEW?</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ICE. In each of three locations, ICE-SA will be hosting<br />\r\n	Mike Rogers, Head of Membership &amp; Professional Development at ICE who will present a half day seminar on the routes to membership. This will be followed by a half day of one-on-one sessions with Mike Rogers, (by appointment) to identify whether a candidate is ready to take their Professional Review.<br />\r\n	<br />\r\n	This is a golden opportunity for SA qualified Engineers to find out how to supplement their local PrEng status by obtaining an Internationally recognised professional qualification (Chartered Engineer status) that will enable them to work internationally in full professional capacity. Becoming a Member of ICE can help to open the door for an international career!</strong></p>\r\n<p><strong>These Seminars will cover the following topics:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Brief History of the ICE and its Purpose&nbsp;</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Breakout workshop to discuss</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Benefits of Membership</strong></li>\r\n					<li>\r\n						<strong>CPD including monitoring</strong></li>\r\n					<li>\r\n						<strong>Promotion of Membership Grades</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Routes to Membership including :</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Grades of Membership</strong></li>\r\n					<li>\r\n						<strong>Educational Base</strong></li>\r\n					<li>\r\n						<strong>Initial Professional Development</strong></li>\r\n					<li>\r\n						<strong>Continuing Professional Development</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>The Professional review</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>*ICE is the Institution of Civil Engineers, based in the UK.<br />\r\n	&nbsp;SAICE is the South African Insittution of Civil Engineers.</strong></p>\r\n<p><strong>The dates for the seminars are as follows:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.bytes.co.za/pdfs/bytescc_map.pdf\" target=\"_blank\" title=\"Click here for a Map to Bytes Technology Centre\">Bytes Technology Centre,<br />\r\n					Midrand</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong><u>Monday 20 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.riversidehotel.co.za/durbannorth/\" target=\"_blank\" title=\"Click here to view directions and a map to the Riverside Hotel\">Riverside Hotel,<br />\r\n					Durban</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><strong><u>Wednesday 22 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>13h00 - 17h00: Seminar</strong></li>\r\n				</ul>\r\n				<p><strong><u>Thursday 23 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>08h00 - 13h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.townhouse.co.za/pages/directions_and_map.htm\" target=\"_blank\" title=\"Click here t oview the directions and details of the Townhouse Hotel\">Townhouse Hotel,<br />\r\n					Cape Town</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><br />\r\n					<br />\r\n					<strong><u>Friday 24 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div align=\"center\">\r\n	<strong>Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za?subject=I%20would%20like%20to%20attend%20the%20Routes%20to%20ICE%20Membership%20Seminar\">news@ice-sa.org.za</a></strong></div>\r\n<p><strong>Appointments must be made for the one-on-one interactions with Mike Rogers. Appointments can be confirmed at <a href=\"mailto:news@ice-sa.org.za?subject=Appointment%20for%20one-on-one%20session%20with%20Mike%20Rogers\">news@ice-sa.org.za</a></strong></p>\r\n<p><strong><u>This series seminars are provided by ICE-SA at no charge - make the most of it!</u></strong></p>\r\n','','full_html'),('node','simplenews',0,132,132,'und',0,'<p>ICE-SA ANNUAL GENERAL MEETING 2011<br />\r\n	BYTES TECHNOLOGY CENTRE, MIDRAND<br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2011 on 17 October 2011 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	17 October 2011<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 14 October 2011. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 14 October 2011.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	THE COMPETITIONS COMMISSION &ndash; HOW SAFE ARE YOU?<br />\r\n	17 October 2011<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon lecture will provide insight into the impact of the Competitions Commission on the Construction Industry, and how generally accepted practices can result in investigation by the Competitions Commission.<br />\r\n	<br />\r\n	The lecture will be presented by Mr Paul Cleland, who is a Director of Werksmans Attorneys, and specialises in Competition Law in South Africa. His main focus areas are:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; obtaining of approval for mergers and takeovers from the relevant authorities<br />\r\n	&nbsp;&nbsp;&nbsp; conducting compliance audits and developing compliance programmes, including search and seizure (dawn raid) guidelines and &quot;mock&quot; dawn raid preparedness<br />\r\n	&nbsp;&nbsp;&nbsp; competition law advice on alleged anti-competitive conduct e.g. cartels, abuse of dominant position and price discrimination<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za<br />\r\n	<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n','','full_html'),('node','simplenews',0,133,133,'und',0,'<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; .<br />\r\n	<br />\r\n	The chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;in the Southern African Edition of CESMM3:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	&nbsp;&nbsp;&nbsp; Association of South African Quantity Surveyors (tel&nbsp; 27-011-315 4140 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Consulting Engineers South Africa (tel&nbsp; 27-11-463 2022 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Engineering Contract Strategies (tel&nbsp; 27- 11- 803 3008 ),<br />\r\n	&nbsp;&nbsp;&nbsp; South African Federation of Civil Engineering Contractors (tel&nbsp; 27-11-409 0900 )<br />\r\n	&nbsp;&nbsp;&nbsp; South African Institution of Civil Engineering ( 27- 11- 805 5947 ).<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,134,134,'und',0,'<p>It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\r\n<p>The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 3<sup style=\"background-color: #ffff00;\">rd</sup> August 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\r\n<p><strong>Topic:</strong> The behaviour and design of long tubular columns with pre-tensioned external stays</p>\r\n<p><strong>Presenter:</strong> Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\r\n<p>Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length). Dr Wadee&rsquo;s lecture was presented in Johannesburg at the July meeting and provoked lively discussion. Come along and hear about this innovative development that has practical implications.</p>\r\n<p>Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\r\n<p>We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\r\n<p>Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of&nbsp;R20.00</p>\r\n<p>If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\r\n<p>We look forward to seeing you on Tuesday 3<sup>rd</sup> August 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\r\n<p>Thanks for your support.</p>\r\n<p>John Duncan<br />\r\n	<em>Sent on behalf of the Joint Structural Division.</em></p>\r\n','','full_html'),('node','simplenews',0,135,135,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th July 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Topic: The behaviour and design of long tubular columns with pre-tensioned external stays<br />\r\n	<br />\r\n	Presenter: Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.<br />\r\n	<br />\r\n	Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length).<br />\r\n	<br />\r\n	Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th July 2010. Be there!&nbsp; Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,136,136,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div style=\"text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"width: 594px; height: 60px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table align=\"center\" cellspacing=\"0\" style=\"width: 100%; background-color: #8db3e2;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">Monday 19 July 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\"><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n					<br />\r\n					Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n					<br />\r\n					The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n					<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" style=\"width: 100%; background-color: #8db3e2;\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<em>* The event is free for Forum members</em><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,137,137,'und',0,'<p>&nbsp;</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Hello again........<br />\r\n					<br />\r\n					The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n					<br />\r\n					The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n					<br />\r\n					Please do try to attend this very worthwhile event......<br />\r\n					<br />\r\n					Regards<br />\r\n					<br />\r\n					Alain Jacquet<br />\r\n					Secretary<br />\r\n					Joint Civils Division</p>\r\n				<hr />\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td align=\"center\" valign=\"top\">\r\n				<hr />\r\n				<p>&nbsp;</p>\r\n				<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td align=\"center\" valign=\"top\">\r\n								<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n																<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n																	&nbsp;</div>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n																<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n																	<div style=\"text-align: center;\">\r\n																		<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></div>\r\n																</div>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<table cellspacing=\"0\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"center\">\r\n																<p><strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n																	<strong>PRESENTS&nbsp;</strong></p>\r\n																<h1>\r\n																	Why do asset managers ignore sustainability?</h1>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																		<tr>\r\n																			<td style=\"text-align: center; vertical-align: middle;\">\r\n																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\" width=\"100%\">\r\n																					<tbody>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>DATE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Wednesday 2 June 2010</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>TIME:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>17:30 for 18:00</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>VENUE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>COST:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>R230 *</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																					</tbody>\r\n																				</table>\r\n																			</td>\r\n																		</tr>\r\n																	</tbody>\r\n																</table>\r\n																<p style=\"text-align: left;\">The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the languages of sustainability and&nbsp;investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n																	<br />\r\n																	We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n																	<br />\r\n																	<strong>PANELLISTS</strong></p>\r\n																<div style=\"text-align: left;\">\r\n																	<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Malcolm Gray</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Portfolio Manager, Investec Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Corli le Roux</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Head of SRI index, JSE</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Deon Gouws</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>CEO, RMB Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Partner, Webber Wentzel</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																</div>\r\n																<p style=\"text-align: center;\"><strong>Booking is essential. To book and pay for this event, please click <a href=\"http://www.cpsl.co.za/forum/register/\">here</a></strong></p>\r\n																<p>&nbsp;</p>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																	</tbody>\r\n																</table>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td align=\"center\" valign=\"top\">\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,138,138,'und',0,'<p>Hi there.....<br />\r\n	<br />\r\n	It is Pretoria&rsquo;s JSD Monthly Meeting time.<br />\r\n	<br />\r\n	The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 1st June 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology. Dr. Rankine presented this talk earlier this year in Johannesburg. It is a talk that should not be missed by any Engineer (from senior to recent graduate) involved in the use of concrete for construction. Come along and learn from the experience of an expert.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested.&nbsp; This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories.&nbsp; With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Ms. Marelize Visser at m.visser@tmvconsulting.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 1st June 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Directions to Lombardy Estates: Lombardy Hotel.<br />\r\n	<br />\r\n	From the Lynnwood Road offramp (N1)<br />\r\n	<br />\r\n	Continue EAST along Lynnwood Road (M6) (15+km)<br />\r\n	<br />\r\n	Cross the Hans Strijdom Drive (M10) /Lynnwood Road intersection (landmark)<br />\r\n	<br />\r\n	Cross the next set of traffic lights (turnoff into Silver Lakes; Hazel Dean shopping centre on left)<br />\r\n	<br />\r\n	Travel on Lynnwood Road for approx 1km<br />\r\n	<br />\r\n	Entrance to Lombardy Hotel on left side through the trees, off Lynnwood Road.</p>\r\n','','full_html'),('node','simplenews',0,139,139,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at this page or go directly to their website at www.cpsl.co.za.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	&nbsp;From the Joint Structural Division:<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th May 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	<br />\r\n	Topic: The Koeberg Interchange Upgrade, Cape Town<br />\r\n	<br />\r\n	Presenter: Les Thomson, HHO Africa<br />\r\n	<br />\r\n	The Koeberg Interchange experiences some of the heaviest traffic of all Cape Town&rsquo;s Interchanges, with some 200 000 vehicles passing through daily. Built in the 1960&rsquo;s, an upgrade was essential to alleviate congestion in the area. The project is the biggest stressed U-beam project yet to be awarded in South Africa and had to overcome a number of challenges, not least of which was moving a flooded storm-water canal in the Cape winter. &nbsp;<br />\r\n	<br />\r\n	Les Thomson is the Director of Structures at HHO Africa, with over 30 years experience in both civil and building structures. The talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th May 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n<p>&nbsp;</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<div>\r\n					PRESENTS TWO THOUGHT PROVOKING EVENTS IN JOHANNESBURG</div>\r\n				<h1>\r\n					<a href=\"http://www.jointcivils.co.za/article.aspx?ArticleId=35\" title=\"Click here to see more of the event\">When humans cause natural disasters: business and legal implications</a></h1>\r\n				<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td align=\"left\" valign=\"top\">\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Tuesday 18 May 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n								<br />\r\n								We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n								&nbsp;<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Dr. Bob Scholes</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Johann Scholtz</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Partner, Webber Wentzel</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TBC</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Insurance Industry</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for thise&nbsp;event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\">here</a></strong><br />\r\n									<hr />\r\n								</div>\r\n								<br />\r\n								<h1>\r\n									<a href=\"http://www.jointcivils.co.za/Article.aspx?ArticleId=36\" title=\"Click here to see the article\">Why do asset managers ignore sustainability?</a></h1>\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Wednesday 2 June 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												KPMG Wanooka Place, 1 Albany Road, Parktown, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n								<br />\r\n								We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Malcolm Gray</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Portfolio Manager, Investec Asset Management</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Corli le Roux</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Head of SRI index, JSE</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Deon Gouws</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												CEO, RMB Asset Management</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for this event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\">here</a></strong></div>\r\n								<br />\r\n								<div>\r\n									* The events are free for Forum members</div>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p><br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,140,140,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<hr />\r\n<br />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<strong>PRESENTS&nbsp;</strong>\r\n												<h1>\r\n													Salil Tripathi and Richard Calland:<br />\r\n													&#39;Rights and Sustainability - Sustainable Rights&#39;</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<br />\r\n												<div style=\"text-align: justify;\">\r\n													<div style=\"text-align: center;\">\r\n														<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n															<tbody>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">DATE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">TIME:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">17:30 </span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span><br />\r\n																		<div>\r\n																			<span style=\"color: #ff0000;\"><em><span>There is a lovely restaurant if you want to stay for dinner,<br />\r\n																			separate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></em></span></div>\r\n																	</td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">COST:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">R230 (Free for members)</span></td>\r\n																</tr>\r\n															</tbody>\r\n														</table>\r\n													</div>\r\n													<br />\r\n													The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n													<br />\r\n													The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n													<br />\r\n													However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n													<br />\r\n													When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n													<br />\r\n													Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n													<br />\r\n													<br />\r\n													<br />\r\n													<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n													<br />\r\n													<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n													<br />\r\n													He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n													<br />\r\n													Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n													<br />\r\n													<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n													<br />\r\n													He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n													<br />\r\n													Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n													<br />\r\n													<br />\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<br />\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<br />\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												&nbsp;</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,141,141,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th April 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Mr Fred Crofts Pr.Eng. Fred lectures on structural engineering at Tshwane University of Technology. His specialty is masonry, focusing on structural masonry. His talk will focus on masonry issues of interest and importance to us as structural engineers. Come along and learn from the expert.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,142,142,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<p><strong>PRESENTS&nbsp;</strong></p>\r\n												<h1>\r\n													Food Security - A new look at the challenge</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: justify;\">\r\n													<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n														<tbody>\r\n															<tr>\r\n																<td>\r\n																	<p>DATE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>Wednesday 17 March 2010</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>TIME:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>17:30 for 18:00</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>VENUE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n																		<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>COST:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>R230</p>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p><br />\r\n														<br />\r\n														For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n														<br />\r\n														The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n														<br />\r\n														How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n														<br />\r\n														<strong>SPEAKERS</strong></p>\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Gina Ziervogel</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>David Wolstenholme</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Johan Ferreira</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Food Technology Consultant, Woolworths</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																	<p>&nbsp;</p>\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p>&nbsp;</p>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p><em>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></em></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,143,143,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	&nbsp;<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th March 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	&nbsp;<br />\r\n	This month&rsquo;s talk is to be presented by Mr Tony Aimer Pr.Eng. Tony is the Chairman of the Joint Structural Division. He works closely with ECSA in investigating structural failures and collapses. Tony will present a lecture that has become an annual event.<br />\r\n	<br />\r\n	Structural Failures<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	&nbsp;<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	&nbsp;<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	&nbsp;<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	&nbsp;<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,144,144,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													<span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													PRESENTS THE FILM<br />\r\n													&nbsp;</div>\r\n												<h1 style=\"text-align: center;\">\r\n													&quot;The Age of Stupid&quot;</h1>\r\n												<p>&nbsp;</p>\r\n												<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p>DATE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Monday 1 March 2010</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>TIME:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>17:30 for 18:00</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>VENUE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>COST:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Free *</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n												<br />\r\n												The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n												<br />\r\n												This is what some critics had to stay:<br />\r\n												&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39; - New York Times<br />\r\n												<br />\r\n												&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39; - WIRED<br />\r\n												<br />\r\n												&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; - MovieTime, ABC National Radio<br />\r\n												<br />\r\n												* The screening is FREE but booking is required. To reserve your seat please\r\n												<div>\r\n													&nbsp;<a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></div>\r\n												<p>&nbsp;</p>\r\n												<div>\r\n													Kindly sponsored by:<br />\r\n													<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n												<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n													<div style=\"text-align: center;\">\r\n														<br />\r\n														Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n														Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n														Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n														E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n														Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,145,145,'und',0,'<p>Come and find out about the use of Galvanized Steel Reinforcement in Concrete Structures.<br />\r\n	<br />\r\n	We are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures, to address us on the topic. Professor Stephen R Yeomans, of the University of New South Wales, Australia, is visiting South Africa as a guest of the Hot Dip Galvanizers Association.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Prof. Yeomans&rsquo; lecture will be a summary of key aspects of the science and technology, and engineering, surrounding the use of galvanized reinforcement in reinforced concrete construction.<br />\r\n	<br />\r\n	This important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines, both underground and above, petro-chemical plants, industrial developments and marine applications. Bridges are a further class of structure that may benefit from the durability improvements this technology promise.&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture will be held on Monday, 22nd February 2010 at the regular JSD venue &ndash; the Museum of Military History, Saxonwold Johannesburg, We will gather from 16.00 for a cup of tea or coffee and the lecture will start at 16.30&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please confirm attendance by to Mr Steve Mackie at stevemackie@icon.co.za<br />\r\n	<br />\r\n	We look forward to seeing you on Monday 22nd February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,146,146,'und',0,'<p>It is Joint Structural Division Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th February 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology.<br />\r\n	<br />\r\n	He has forwarded the following abstract.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested. This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories. With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &#39;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,147,147,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"subtitle\" style=\"font-size: 12pt;\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span style=\"font-size: 12pt;\">PRESENTS</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial; font-size: 24px;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></div>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>DATE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Monday 15 February 2010</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>TIME:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>17:30 for 18:00</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>VENUE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Centre for the Book, 62 Queen Victoria Street, Cape Town</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>COST:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>R230 *</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					SPEAKERS</p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>Hon. Buyelwa Sonjica</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Minister of Water &amp; Environmental Affairs</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Stefan Raubenheimer</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Ian Kirk</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chief Executive, Santam</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Gareth Ackerman</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chair, Pick n Pay Holdings</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					* The event is free for Forum members</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<div style=\"text-align: center;\">\r\n						<br />\r\n						Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,148,148,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	All the very best to you for a superb 2010.<br />\r\n	<br />\r\n	We are planning a really good year of JSD talks this year &ndash; starting IMMEDIATELY.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 19th January 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; A facet of structural engineering that has become important, particularly in terms of the Health and Safety legislation, is the Structural Inspection. Our first talk is being presented by Mr Peter Gage Pr.Eng of Jones and Wagenaar.&nbsp; The talk will discuss structural inspections and present a system of recording findings and observations in a rational way, easing the preparation of reports and recommendations.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 19th January 2010. Be there!&nbsp; IT WILL BE WORTH IT!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,149,149,'und',0,'<div align=\"center\">\r\n	<span size=\"2\" style=\"font-size: 10pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span><span size=\"2\" style=\"font-size: 10pt;\"> or visit the website at <a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=42\" target=\"_blank\">www.jointcivils.co.za</a></span><br />\r\n	<span size=\"2\" style=\"color: rgb(255, 0, 0); font-size: 10pt;\">This e-mail has been re-sent because many people indicated that they were not able to view it properly.<br />\r\n	It has been re-constituted, for better viewing. </span></div>\r\n<br />\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"1\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<h3 align=\"center\" class=\"style3\">\r\n					<strong>&nbsp;BOOK YOUR PLACE NOW!</strong></h3>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" width=\"26%\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h2 align=\"left\" class=\"style9\">\r\n									REGISTER NOW FOR THIS INTERNATIONAL EVENT</h2>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<div align=\"center\">\r\n									<h2 class=\"style11\">\r\n										<span color=\"#008000\" style=\"color: rgb(0, 128, 0);\"><em>Your invitation to attend</em></span></h2>\r\n								</div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" width=\"39%\">\r\n								<div align=\"center\">\r\n									<br />\r\n									<img src=\"http://www.jointcivils.co.za/Files/Image/ice_logo_small_descriptor.gif\" /><br />\r\n									.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<h2 align=\"center\">\r\n									2nd Middle East &amp; Africa Convention</h2>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">Click here to download the Registration Form </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">(2.02Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 align=\"center\" class=\"style2\">\r\n									&quot;Accelerating infrastructure delivery<br />\r\n									Improving the quality of life&quot;</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" rowspan=\"8\">\r\n								<img align=\"top\" src=\"http://www.jointcivils.co.za/Files/Image/ICE2010/ICE2010image.gif\" style=\"width: 200px; height: 1200px;\" /></td>\r\n							<td bgcolor=\"#ccff33\" width=\"2%\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									15 January 2010</h1>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<hr color=\"#ffffff\" />\r\n								<h4>\r\n									CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n									CAPE TOWN SOUTH AFRICA</h4>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									Hosted by the ICE President,<br />\r\n									Professor Paul Jowitt</h1>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h4 align=\"left\">\r\n									Meet, interact and network with local and international industry leaders.</h4>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n								<div align=\"center\">\r\n									<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"95%\">\r\n										<tbody>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"center\" class=\"style10\">\r\n														<h2>\r\n															PROGRAMME</h2>\r\n													</div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor Paul Jowitt</span> <span class=\"style8\">President ICE &amp; Professor of Civil Engineering Systems Heriot Watt University</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INTERNATIONAL DEVELOPMENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ali Naidu</span> <span class=\"style8\">President SAICE &amp; CEO of PD Naidoo &amp; Associates </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SAICE STRATEGY AND INTERNATIONAL COOPERATION</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ronnie Khoza</span> <span class=\"style8\">CEO Construction Industry Development Board</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">DEVELOPING THE AFRICAN CONSTRUCTION INDUSTRY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Iraj Abedian </span> <span class=\"style8\">CEO Pan-African Capital Holdings</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">UNLOCKING FINANCE FOR INFRASTRUCTURE DELIVERY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tim Askew</span> <span class=\"style8\">Managing Director, Middle East &amp; India for Atkins </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">THE CONSTRUCTION INDUSTRY IN THE MIDDLE EAST: PAST, PRESENT AND FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Brian Bruce</span> <span class=\"style8\">CEO Murray &amp; Roberts</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">AFRICA - THE NEGLECTED CONTINENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Peter Head</span> <span class=\"style8\">OBE, Director Arup &amp; Strategic Advisor to Chair of C40 Large Cities &amp; Climate Leadership Group</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ENGINEERING THE FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor George Ofori</span> <span class=\"style8\">Professor National University of Singapore &amp; Deputy Chair Construction Sector Transparency Initiative</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INDUSTRY PERFORMANCE IN THE NEW MILLENNIUM</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Ron Watermeyer</span> <span class=\"style8\">Director Soderlund &amp; Schutte &amp; Trustee Engineers Against Poverty</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SHAPING FUTURE CIVIL ENGINEERING PRACTICE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tom Foulkes</span> <span class=\"style8\">Director General ICE</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ICE&#39;S INTERNATIONAL DEVELOPMENT AGENDA </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style7\">Cocktail function at the end of the Convention to network and speak to international industry leaders! </span></div>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<h4>\r\n									WHO SHOULD PARTICIPATE?</h4>\r\n								<div align=\"left\">\r\n									ICE and SAICE members, development organisations, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure. </strong></span></p>\r\n								<p>&nbsp;</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>Convention updates will be posted here on <a href=\"http://www.jointcivils.co.za%20/\">www.jointcivils.co.za </a></strong></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">Click here to download the flyer and programme </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">(1.37 Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<h3 align=\"center\" class=\"style3\">\r\n									<span color=\"#ff0000\" style=\"color: rgb(255, 0, 0);\">&nbsp;2nd Middle East &amp; Africa Convention<br />\r\n									- the place to be to network! </span></h3>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\">\r\n								<p class=\"style3\"><strong>ORGANISED BY:</strong></p>\r\n								<p class=\"style3\"><img border=\"1\" src=\"http://www.jointcivils.co.za/Files/Image/JCDLogo1.jpg\" style=\"border-color: rgb(128, 128, 128); width: 300px; height: 53px;\" /></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td rowspan=\"2\">\r\n								<p>&nbsp;</p>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><img src=\"http://www.jointcivils.co.za/Files/Image/2009/NEC-MartinBarnes/RCALogo.gif\" /></span></div>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">RCA Conference Organisers</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">PO Box 72147,</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Parkview 2122, </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">South Africa</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span></span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">robbie@rca.co.za</span></div>\r\n							</td>\r\n							<td colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 class=\"style2\">\r\n									EARLY BIRD REGISTRATION CLOSED ON<br />\r\n									30 NOVEMBER 2009</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<span class=\"style1\">For further registration details, please contact <a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a> </span><br />\r\n								<span class=\"style1\"><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span></span></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,150,150,'und',0,'<p><span size=\"3\" style=\"font-size: 12pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span></p>\r\n<table border=\"4\" cellpadding=\"\" cellspacing=\"1\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\" colspan=\"1\">\r\n				<h1>\r\n					<strong>REGISTER NOW BEFORE 30 NOVEMBER 2009, AND TAKE ADVANTAGE OF THE EARLY BIRD DISCOUNT!</strong></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"15 January 2010 - 2nd ICE MEA Convention - Cape Town\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb1.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Accelerating infrastructure delivery - improving quality of life\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb3.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Register now before 30 November 2009, and take advantage of the Early Bird Discount!\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb2.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-size: 10px;\">You have received this newsletter because you are subscribed to ICE-SA, the Joint Division of ICE and SAICE.<br />\r\n	<strong>Please send an e-mail to secretary@ice-sa.org.za to manage your subscription, or visit <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> for more information.</strong></span></p>\r\n<p><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Chair&nbsp;: Dr Hylton Macdonald&nbsp;&nbsp;<br />\r\n	ICE International Representative South Africa: Dr Hylton Macdonald</span> </span></p>\r\n<p style=\"margin-left: 42.55pt; text-indent: -42.55pt;\"><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Committee: Andy Griffiths (Vice Chair), Alain Jacquet (Secretary), Michael Cullen (Treasurer), Dr Ron Watermeyer, Mike Lomas, and Andrew Baird </span></span></p>\r\n<p><span style=\"font-size: 10px;\"><em><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">PO Box 119, Parklands, Johannesburg, 2121, South Africa</span><br />\r\n	<span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">email: </span><span style=\"font-size: 10px;\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-size: 10px; font-family: arial,sans-serif;\">secretary@ice-sa.org.za<br />\r\n	website: </span></a><span style=\"font-size: 10px; font-family: arial,sans-serif;\"><a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a></span></span></em> </span></p>\r\n','','full_html'),('node','simplenews',0,151,151,'und',0,'<p><span id=\"cke_bm_289S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<p dir=\"ltr\" style=\"text-align: left;\"><strong><img alt=\"\" src=\"http://www.ice-sa.org.za/Files/Newsletter/Image/JCDLogo1.jpg\" /></strong></p>\r\n<div>\r\n	<div>\r\n		ICE members&rsquo; opinion sought on SAICE&rsquo;s proposal to close the Joint Civils Division and to reconstitute the Division as a subcommittee under the control of SAICE<br />\r\n		<br />\r\n		8 December 2009<br />\r\n		<br />\r\n		ICE and SAICE first signed an agreement of co-operation during October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. ICE and SAICE formed the Joint Civils Division in 2007 with a specific mandate &ndash; see www.jointcivils.co.za&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n		<br />\r\n		In terms of the agreement all ICE members who reside in South Africa are automatically members of the Joint Division. All SAICE members who are not ICE members may become members of the division by making application in writing to the executive director of SAICE. Currently there are 441 ICE members and 21 non-ICE (SAICE only members). The 2009 financial contributions to the working of the Division from SAICE and ICE were R1 802 and &pound; 10 000, respectively.<br />\r\n		<br />\r\n		SAICE&rsquo;s executive director recently notified the Joint Civils Division&rsquo;s Committee that the SAICE Office Bearers have come to the conclusion that SAICE would like to close the Joint Civils Division and replace it with a new model that in principle will be as follows:<br />\r\n		<br />\r\n		1.&nbsp;&nbsp; The re-establishment of a SAICE International Panel at national level with direct representation at Executive Board level<br />\r\n		<br />\r\n		2.&nbsp;&nbsp;&nbsp; A series of committees reporting into the International Panel that deals with specific relationships i.e. ICE, ASCE, The Africa Engineers Forum, WFEO as well as joint ventures such as the co-operative initiative concerning RAE, ECE, Engineers Against Poverty and other including DFID.<br />\r\n		<br />\r\n		The Joint Division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured SAICE International Panel. The executive director of SAICE gave ICE written notice on 30 November 2009 of the termination of current Agreement.<br />\r\n		<br />\r\n		The JOINT CIVILS DIVISION committee has taken it upon itself to solicit the opinion of ICE members in South Africa who will be affected by these changes.<br />\r\n		<br />\r\n		Please open the attachment, complete the form&nbsp; indicating&nbsp; your choice of option&nbsp; and e-mail it to news@jointcivils.co.za or fax it to 086 667 7412 before 10 January 2009 so that a position can be communicated to the ICE President during his presidential visit to South Africa between 13th and 20th January 2010. Please feel free to attach any comments that you may wish to make on any issues surrounding the Joint Civils Division.<br />\r\n		<br />\r\n		To prevent &quot;stuffing the ballot box&quot; a record of all incoming details will be kept.<br />\r\n		<br />\r\n		Thank you for you urgent attention<br />\r\n		<br />\r\n		Kind regards<br />\r\n		<br />\r\n		Dr Ron Watermeyer<br />\r\n		<br />\r\n		Chairman<br />\r\n		<br />\r\n		Joint Civils Division<br />\r\n		<br />\r\n		www.jointcivils.co.za\r\n		<p>&nbsp;</p>\r\n	</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_289E\" style=\"display: none;\">&nbsp;</span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		You&#39;ll need Skype Credit</div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,152,152,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th November 2009.&nbsp;&nbsp; Today&rsquo;s gathering coincides with the JSD AGM. The AGM will be held from 15.30 to 16.00.&nbsp; We will then break at 16.00 hrs for a cup of tea or coffee followed by the ISE Structural Awards video at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have secured a copy of the STRUCTURAL AWARDS 2009 video used at the ISE Award Event held on the 9th October 2009 in London. We are even more delighted to announce that a local South African structure designed by a local firm of Structural Engineers was an extremely well received winner in one of the categories. If you don&rsquo;t know the structure and are mystified by the identity of the Engineer come along and find out the answers. Even if you do know who the winner is come along and be inspired by the works of your peers from around the world. Be at the Military History Museum to enjoy :-<br />\r\n	<br />\r\n	STRUCTURAL AWARDS 2009<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the AGM, the video presentation and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 17th November 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,153,153,'und',0,'<div>\r\n	<p>Dear Visitor<br />\r\n		<br />\r\n		<span color=\"#ff0000\">Please note that there will NOT</span> be a Lecture next week - the JCD Committee has run out of steam for this year.......<br />\r\n		The Joint Civils Division would like to alert our members of some very interesting and pertinent events coming up in November, presented by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum. You can read more about the Cambridge Resilience Forum on the JCD website here, or you can view their website directly at <a href=\"http://www.ice-sa.org.za/%E2%80%9Dhttp://www.cpsl.cam.ac.uk/%22\">Cambridge Programme for Sustainability Leadership, offering senior leaders world-renowned sustainability leadership programmes.</a>&nbsp; (<a href=\"http://www.cpsl.cam.ac.uk/\" title=\"CPI web site\">http://www.cpsl.cam.ac.uk</a>)<br />\r\n		<br />\r\n		We have undertaken to advertise events handled by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum, that have a relevance to civil engineering, infrastructure and the built environment. So, please have a look at the events advertised here in this e-mail, and keep an eye on the JCD website pages dedicated to the <a href=\"http://www.jointcivils.co.za/default.aspx?PageID=65\" target=\"_blank\">Cambridge Programme for Sustainability Leadership</a> for more info.<br />\r\n		<br />\r\n		The JCD has no further events scheduled for 2009, but we will be keeping you informed of any developments. If you should have any queries, please do not hesitate to contact the Secretary of the Division at <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Website%20query\">secretary@jointcivils.co.za</a><br />\r\n		<br />\r\n		Regards<br />\r\n		<br />\r\n		Alain Jacquet<br />\r\n		Secretary<br />\r\n		Joint Civils Division<br />\r\n		&nbsp;</p>\r\n	<hr />\r\n</div>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"880\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<p><img id=\"_x0000_i1025\" src=\"http://www.messagefox.net/TemplateImages/Stevenpi/Header.gif\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\">CAMBRIDGE RESILIENCE FORUM</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">A forum where leaders and professionals, by exchanging ideas and experience, learn to build resilient organisations and a sustainable society.</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">In November 2009 we present</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"5\">Three international experts:<br />\r\n					Jo da Silva, Paul Gilding &amp; Prof Jorgen Randers</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Two events each in Cape Town and in Johannesburg</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Register now at: <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">CAPE TOWN EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">20 November<br />\r\n									7:30 - 9:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">JOHANNESBURG EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">19 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Nedbank Head Office, 135 Rivonia Road, Sandown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding &amp; </span><br />\r\n									<span size=\"2\">Prof Jorgen Randers</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Venue TBC</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">ABOUT THE SPEAKERS:</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Jo da Silva</span> is a Director and Head of Arup International Development. A Cambridge University trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development. She has provided expertise in post-disaster situations including the Rwandan genocide and post-tsunami Sri Lanka.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Paul Gilding</span> is an independent advisor, writer and speaker on sustainability and climate change based in Australia. Previously he was the international executive director of Greenpeace and the founder and CEO of Ecos Corporation, advising leading corporations on sustainability strategy.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Professor Jorgen Randers</span>, economist, business advisor and systems thinker, is professor in Climate Strategy at the Norwegian School of Management, having served as president of the school from 1981 - 1989. He has been Deputy Director of WWF International and has worked extensively with international businesses and the Norwegian government. He was co-author of the ground-breaking book &#39;Limits to Growth&#39; (1972) and is regarded as one of the founding thinkers in the sustainability field.<br />\r\n					<br />\r\n					All three are invited here to form the Core Faculty for the Prince of Wales&#39;s Business and the Environment Programme senior executive seminar taking place at at Spier 22-25 November.</span></p>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">You can now book online for these and other Forum events, please go to <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">For more information contact Magda de Kok on <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\">+27(0) 21 469 4765</span></span>&nbsp;</span> or email <a href=\"mailto:%20magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Cambridge Programme for Sustainability Leadership, South African Office</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n					Tel: +27 (0)21 469 4765<br />\r\n					E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\">info.sa@cpsl.cam.ac.uk</a></span><br />\r\n					Web: <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><img src=\"http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" /></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span color=\"#000080\" size=\"4\">8<sup>th</sup> Southern African Senior Executive Seminar,<br />\r\n	Spier Hotel &amp; Conference Centre, Stellenbosch, Western Cape, <span size=\"4\">South Africa</span></span></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span size=\"4\">22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009</span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><em><span face=\"Calibri\" size=\"4\">&ldquo;Profitability&nbsp;and Sustainability &ndash; Conflict or Convergence?&rdquo;</span></em></p>\r\n<p>&nbsp;</p>\r\n<p><span face=\"Calibri\">We live in increasingly turbulent times. Financial market instability, climate change, food insecurity, the widening poverty gap and resource depletion. These and other closely connected pressures challenge the sustainability of our organizations and of our civilization. </span></p>\r\n<p><span face=\"Calibri\">How do senior executives respond to all these challenges of sustainability?</span></p>\r\n<p><span face=\"Calibri\">The underlying theme of the Prince of Wales&rsquo;s Business &amp; the Environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decision-making processes whilst still remaining profitable.</span></p>\r\n<p><span face=\"Calibri\">We would like to invite you to join us at this seminar for senior executives. The seminar is the gateway to membership of the Prince of Wales&#39;s Business and the Environment Programme.&nbsp; Established in 1994, the programme is recognised as:</span></p>\r\n<ul>\r\n	<li>\r\n		<p><span face=\"Calibri\">The premier international forum for executive learning and leadership for sustainability.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A unique source of leading-edge information and expertise.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A global network for the exchange of ideas and best practice on sustainability.</span></p>\r\n	</li>\r\n</ul>\r\n<p><span face=\"Calibri\">This annual seminar is the pre-eminent regional opportunity for senior decision-makers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the <a href=\"http://www.cpsl.cam.ac.uk/our_work/executives_seminars/bep/seminars/forthcoming_seminars.aspx\">United Kingdom, Europe, the United States and Australia</a>.</span></p>\r\n<p><span face=\"Calibri\">The South African seminar will be running for its 8<sup>th</sup> time, from the 22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009. The cost is R29,500 +VAT for African delegates and </span>₤<span face=\"Calibri\">3,950 for delegates from overseas. A small number of bursaries are available for civil society and government delegates. The fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/spier/\">Spier Hotel &amp; Conference Centre</a></span>, plus membership of the <a href=\"http://www.cpsl.cam.ac.uk/about_us/cambridge_sustainability_netwo.aspx\">Global Network</a>.</p>\r\n<p><span face=\"Calibri\">The seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups, facilitated by a seasoned <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/core-faculty/\">international faculty</a>. Delegates leave with a fresh sense, not only of the nature and scale of the challenges, but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends. </span></p>\r\n<p><span face=\"Calibri\">Participation is by invitation only, although anybody is welcome to nominate a senior colleague.&nbsp; Upon receipt of the nomination form </span>a Selection Committee vets the nominations to ensure a balance between industry sectors, and between business, NGOs and government.<span face=\"Calibri\">For more information please contact Magda on <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></span>, or <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"//skype_ff_extension/skin/numbers_button_skype_logo.png\" />021-469 4765</span></span>&nbsp; or go to the official Cambridge Programme for Sustainability Leadership website at <a href=\"http://www.cpsl.cam.ac.uk/bep\">www.cpsl.cam.ac.uk/bep</a></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,154,154,'und',0,'<p>Dear&nbsp;Visitor<br />\r\n	<br />\r\n	THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2009</p>\r\n<p align=\"center\">&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2009 on 13 October 2009<span color=\"#000000\"> at the </span><span color=\"#000000\">National</span> Museum of Military History, in Saxonwold.</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	13 October 2009 at 15h00</h2>\r\n<p><br />\r\n	<span face=\"Arial\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITTEE</span><br />\r\n	In terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">Nomination&nbsp;Form</a> which can be <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 12 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.<br />\r\n	<br />\r\n	Please join us at 15h00 for a cup of tea or coffee at the <a href=\"http:/sites/default/files/docs/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here for a map to the Venue\">National Museum of Military History, in Saxonwold, Johannesburg</a>&nbsp;where we will hold the Annual General Meeting for 2009.</p>\r\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2009, which will start directly after the AGM at around 16h00.<br />\r\n	<br />\r\n	The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and will be entitled:</p>\r\n<h2 align=\"center\">\r\n	<span color=\"#ff0000\"><span size=\"7\">The Secondary Impacts of Change</span></span></h2>\r\n<p><span color=\"#ff0000\"><span color=\"#ffa500\" face=\"Arial\">Current change management methods do not adequately address all the results of secondary impacts of project change on project success. Changes occur on most projects; for many projects, changes can destroy project performance. A large portion of the performance impacts, however, are due to unanticipated and often misdiagnosed &ldquo;secondary impacts&rdquo; of changes. Changes may be any altered condition of the project, such as scope changes or information delays.&nbsp; The &ldquo;secondary impacts&rdquo; of changes are the impacts of changes on the cost of performing the unchanged project work.&nbsp; Thus, secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work..&nbsp; Effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance. It also requires an understanding of how proposed management decisions may affect secondary impacts and project performance. </span></span></p>\r\n<p>The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those attendees who&nbsp;have e-mail addresses.</p>\r\n<p>Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p>Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\r\n<p>We look forward to seeing you on Wednesday 13 October 2009 from 15h00.</p>\r\n<p><br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,155,155,'und',0,'<p align=\"center\">The Joint Civils Division has done it again........!</p>\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span color=\"#ff0000\">Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</span></p>\r\n<p><span color=\"#000000\">Friday 9 October 2009</span><br />\r\n	<br />\r\n	We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site. Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to Sarah at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span><br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!<br />\r\n	Here are some interesting statistics relating to the stadium:</p>\r\n<p><br />\r\n	<br />\r\n	As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n<p>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</p>\r\n<p>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</p>\r\n<p>&nbsp;</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;<img src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 550px; height: 367px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Key Quantities:</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"200\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Seats :</p>\r\n							</td>\r\n							<td>\r\n								<p>94,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Concrete Volume :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Rebar :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,000 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Formwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>174,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Slabs :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Piles :</p>\r\n							</td>\r\n							<td>\r\n								<p>1,200</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Precast Elements :</p>\r\n							</td>\r\n							<td>\r\n								<p>14,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Structural-Steel :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,100 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Cladding :</p>\r\n							</td>\r\n							<td>\r\n								<p>38,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Excavation :</p>\r\n							</td>\r\n							<td>\r\n								<p>105,000m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Earth Fill :</p>\r\n							</td>\r\n							<td>\r\n								<p>45,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Brickwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>80,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Roof-Fabric :</p>\r\n							</td>\r\n							<td>\r\n								<p>370 000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p><br />\r\n	If you want to know more about the stadium, please look at their website here: <a href=\"http://www.soccercity2010.co.za/\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<hr />\r\n<p><br />\r\n	Directions to Soccer City can be found on this map:<br />\r\n	<img src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n','','full_html'),('node','simplenews',0,156,156,'und',0,'<p>Dear Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 15th September&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Mr Colin Silman.<br />\r\n	<br />\r\n	Colin Sillman received a National Diploma in Civil Engineering from the Witwatersrand Technikon in 1991, and his Higher National Diploma in Civil Engineering from the Vaal Triangle Technikon in 1994. He continued with his Bachelor of Technology Civil Engineering (Structures) at the Vaal Triangle Technikon and completed this in 1996. He is registered at a Professional Engineering Technologist with ECSA, and is a member of SAICE and IPET. He worked in various positions at Iscor Vanderbijlpark Works between 1991 and 2004. He was until recently the Technical Manager at Upat South Africa, and in the course of this work gained experience in post-installed fixings and many of the on-site issues related to these types of fixings. He is presently employer at Andrew Solutions Africa designing self supporting lattice towers.<br />\r\n	<br />\r\n	The title of Colin&rsquo;s talk is:-<br />\r\n	<br />\r\n	Can we apply a European anchor bolt standard in South Africa?<br />\r\n	<br />\r\n	Colin has recently prepared a thesis for his Masters Degree covering the installation and effectiveness of anchors in South African construction environments. Whatever his findings, I am sure the results will make for an interesting and enlightening talk.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 15th September 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,157,157,'und',0,'<p>Dear Visitor,<br />\r\n	We are holding our first Joint Structural Division Lecture in Pretoria on Friday 4th September at 14.00 for 14.30. The venue will be the Civil Engineering Conference Room, 11-6 Engineering 1 Building, University of Pretoria. We are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of Pretoria (Tshwane?) We will offer CPD points to attendees. Attend the full series of talks over the year and you will achieve your CPD annual requirement. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	Please note that the JSD address book is far from complete. I would appreciate it if you would share this invitation among your colleagues. Anyone that is not on my mailing list &ndash; drop me a note and I will include you.<br />\r\n	<br />\r\n	We are delighted to have a presentation by the University of Stellenbosch. The speakers will include visiting Professor, Prof Milan Holicky and Prof Johan Retief of the Department of Civil Engineering, University of Stellenbosch and Prof Chris Roth of the University of Pretoria.<br />\r\n	<br />\r\n	The title of the talk is:<br />\r\n	The Eurocode and SA Loading Code Reliability Basis of Structural Design: Provision for Improved Structural Performance<br />\r\n	<br />\r\n	The Eurocode Standard EN 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states, differentiated reliability levels, consistency between structural and geotechnical design, design assisted by testing, amongst others. The new South African Loading Code SANS 10160 provides for similar enhanced design due to its reference to Eurocode. A public lecture is presented by Prof Milan Holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of Eurocode requirements and procedures. He was actively involved in the development of Eurocode, is co-author of the Design Guide on EN 1990 and convener of a project of transferring information on Eurocode to practice. The provisions of SANS 10160 are presented by Prof Johan Retief, who was champion of Part 1 and co-editor/co-author of the report &quot;Background to SANS 10160&quot;. The presentation is based on a course &quot;Reliability Analysis for Structural Design&quot; which was presented during the week of 24 - 28 August 2009 at Stellenbosch University.<br />\r\n	<br />\r\n	This is an important talk to attend. The updated South African Loading Code is in circulation for comment and its implementation is imminent.<br />\r\n	<br />\r\n	Please confirm attendance by replying to this e-mail to johnduncan@cadexsa.com. To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering students will be asked for a contribution of R20.00.&nbsp; (Between us &ndash; these are the most cost effective CPD points available!)<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Friday 4th September 2009 at between 14.00 and 14.30. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan Pr.Eng.<br />\r\n	<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,158,158,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img src=\"http:/sites/default/files/docs/Topleft.jpg\" style=\"width: 250px; height: 120px;\" /></td>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/NECUserGroup.jpg\" style=\"width: 124px; height: 80px;\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src=\"http:/sites/default/files/docs/JCDlogoonly.jpg\" style=\"width: 164px; height: 80px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" rowspan=\"4\">\r\n				<span color=\"#a52a2a\" face=\"Arial\" size=\"3\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 12pt;\"><strong>YOU are invited to join us</strong></span><br />\r\n				<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;<img src=\"http:/sites/default/files/docs/SiteMan.jpg\" /></span><br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\">&nbsp;</span><span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Getting to grips with the </span></span><br />\r\n				<strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">NEC Engineering </span></span></strong></span><br />\r\n				<div align=\"right\">\r\n					<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">&amp; Construction</span> </span></strong><br />\r\n					<span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Contract</span></span></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">&nbsp;<span style=\"font-size: 22pt;\"><em>- A day with Dr Martin Barnes, </em></span></span><br />\r\n					<span style=\"font-size: 22pt;\"><em><span face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">the originator of the NEC - </span></em></span></div>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" size=\"2\" style=\"color: rgb(0, 0, 255); font-family: Tahoma; font-size: 10pt;\">(ECSA CPD accreditation for 1 CPD point has been applied for)</span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"width: 250px;\" valign=\"center\">\r\n				<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">REGISTRATION</span></strong></span><br />\r\n				<span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\">08:00 to 08:30</span></strong></span></span></td>\r\n			<td align=\"center\">\r\n				<strong><span color=\"#a52a2a\" face=\"Arial\" size=\"5\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 18pt;\">&nbsp;Wednesday 26 August 2009</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">VENUE</span></strong></span></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Bytes Technology Group Conference Centre</span></strong></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Midrand</span></strong></span></div>\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					&nbsp;<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">COST</span></strong></span></div>\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong>R2 109.00</strong></span></span></div>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group.</p>\r\n				<br />\r\n				<p>&nbsp;Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"hsides\" rules=\"rows\" style=\"width: 100%;\">\r\n	<tbody color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<strong><span color=\"#ffffff\" style=\"color: rgb(255, 255, 255);\"><span face=\"Arial\" style=\"font-family: Arial;\">PROGRAMME</span></span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;TIME</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:00-08:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Registration </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:30-09:50</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Why use the NEC on a construction project?</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The drivers for the creation of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The distinguishing features of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow;\"><span size=\"2\" style=\"font-size: 10pt;\">The benefits from using the NEC on a project</span></span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;09:50-10:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Ron Watermeyer </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Target cost contracts and their potential application in South Africa</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;10:30-11:00</span></strong></td>\r\n			<td align=\"center\">\r\n				&nbsp;</td>\r\n			<td align=\"left\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Tea</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;11:00-12:20</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\"><span style=\"color: rgb(255, 255, 255);\">&nbsp;Getting the best out of using the NEC</span></span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Choosing the right contract strategy</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Risk management</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Compensation events</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Control of time and quality</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;12:20-13:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Andrew Baird </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Assessing compensation events </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;13:00-14:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Lunch</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;14:00-15:15</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Implementing the NEC contracting system</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Application to different types of project</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Collaboration not confrontation</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Involving the whole team</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Resources required</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Legal aspects</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;15:15-16:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Dr Martin Barnes<br />\r\n				Andrew Baird<br />\r\n				Dr Ron Watermeyer</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong>&nbsp;<span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Panel Discussion on matters relating to the NEC suite of documents</span></strong></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/topconstruct.jpg\" /></td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" style=\"color: rgb(255, 255, 0);\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\">Download the flyer for the conference<br />\r\n					(903kB)</a> </span></strong></span></div>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/MidConstruct.jpg\" /></td>\r\n			<td align=\"center\">\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" face=\"Arial\" size=\"3\" style=\"background-color: rgb(255, 255, 0); color: rgb(255, 255, 0); font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/NECRegistrationFormAug2009.doc\" target=\"_blank\" title=\"Click here to download the registration form\">Download the Registration Form in Word<br />\r\n					(91 kB)</a></span></strong></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">For more information, please contact:</span><br />\r\n				<div align=\"center\">\r\n					<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><strong><span style=\"color: rgb(255, 255, 0);\">JANN OTTO</span></strong><br />\r\n					<img src=\"http:/sites/default/files/docs/RCALogo.gif\" /><br />\r\n					RCA Conference Organisers<br />\r\n					PO Box 72147, Parkview 2122, South Africa<br />\r\n					Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span><br />\r\n					events@rca.co.za</span><br />\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<a href=\"http:/sites/default/files/docs/Bytes.jpg\" target=\"_blank\" title=\"Display directions to Bytes Conference Centre\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">Display directions to Bytes Conference Centre</span></strong></a></div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,159,159,'und',0,'<p>JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<span style=\"font-size: 16pt;\"><span style=\"font-size: 16pt;\"><span size=\"3\" style=\"font-size: 12pt;\">PRESENTATION BY JOHAN ROSSOUW</span><br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">(CEO of the stock broking company Vunani Securities, and<br />\r\n	also holds the position of Vunani Group Economist )</span></span></span><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the&nbsp; University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;Economic outlook and prospects for the domestic equity market</span></p>\r\n<p>Wednesday 19 August 2009 from 17h00 in Cape Town.</p>\r\n<p>Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please join us at 17h00 for a cup of tea or coffee at the University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus, where we will hold the talk, which will start around 17h30. The talk will be followed by a short update on the division by the Treasurer, Mr Michael Cullen, refreshments and a time to network with peers. We plan to finish some time between 19h00 and 19h30. <a href=\"http:/sites/default/files/docs/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Click here to download the pictorial map\">A pictorial map of the Upper Campus can be downloaded here, with the New Chemical Engineering Building on B5 to B6.</a><br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</span></p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">We look forward to seeing you on Wednesday 19 August 2009&nbsp; from 17h00.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	<a>http://www.jointcivils.co.za/</a> </span></p>\r\n','','full_html'),('node','simplenews',0,160,160,'und',0,'<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th August&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Dr Leroy Gardner, courtesy of the SAISC.<br />\r\n	<br />\r\n	Dr Leroy Gardner is a Senior Lecturer in Structural Engineering at Imperial College London and a Chartered Civil and Structural Engineer. He is engaged in teaching at both undergraduate and postgraduate level, specialist advisory work and leading an active research group. His principal research interests, in respect of which he has co-authored two textbooks and over 100 technical papers, lie in the areas of structural testing, numerical modelling and the development of design guidance for steel structures. In particular, through his involvement in European and other research projects, he has devised methods for designing with non-linear materials and has contributed to the formulation of design rules for Eurocode 3. Dr Gardner is a member of a number of Institution Panels and journal editorial boards.<br />\r\n	The title of Dr Gardner&rsquo;s talk is:-<br />\r\n	<br />\r\n	Recent developments in steel structures:<br />\r\n	Elliptical hollow sections and the Eurocodes<br />\r\n	Elliptical hollow sections represent a recent addition to the range of sections available for structural applications. Following comprehensive testing and numerical modelling programmes, structural design rules to enable their efficient use in a variety of applications have been developed and will be described.<br />\r\n	<br />\r\n	The Eurocodes are beginning to be implemented into practice in the UK. The background to the design rules, including departure from existing practice, tools to support implementation and other recent developments will be described.<br />\r\n	<br />\r\n	Leroy is a passionate and experienced lecturer and I strongly urge you to come along &ndash; the knowledge and comment imparted will be worth it.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like the JCD to invite please send an e-mail to John Duncan and he&lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th August 2009. Be there!<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,161,161,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><img src=\"http://www.ice-sa.org.za/Files/Image/WitsLogo.bmp\" /></p>\r\n			</td>\r\n			<td>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">University of the Witwatersrand</span></p>\r\n				<p>&nbsp;</p>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">Construction Symposium</span></p>\r\n				<p><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p align=\"center\">25 August 2009, 13h00 - 17h30</p>\r\n				<p>Venue: Senate Room, 2nd Floor, Senate House, Wits University</p>\r\n				<p>Theme: <span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">The project management profession: adding value</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the 25th August 2009 for an afternoon Construction Symposium:</p>\r\n				<p>The Project Management Profession: adding value</p>\r\n				<p align=\"center\"><span style=\"text-decoration: underline;\"><a href=\"http:/sites/default/files/docs/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme) </a></span></p>\r\n				<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n				<p>Please RSVP to Moray van Aardt:<br />\r\n					mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 717 9055</span></span>&nbsp;</span> by 21 August 2009</p>\r\n				<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICEmail: spencer.hodgson@wits.ac.za tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">078 802 8166</span></span> </span></p>\r\n				<p>Kind regards</p>\r\n				<p>for<br />\r\n					Professor Mitchel Gohnert<br />\r\n					<em>Head of School of Civil and Environmental Engineering</em></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,162,162,'und',0,'<p><a href=\"http:/sites/default/files/docs/Brunel%20Executive%20Summaryv2.pdf\" target=\"_blank\" title=\"Click here for a Summary of the Lecture\"><img alt=\"RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" border=\"0\" longdesc=\"Entering the ecological age: the engineer’s role Presented by Peter Head OBE Cape Town Wednesday 22 July 2009 16h45 for 17h15 Venue: Kelvin Grove, Newlands   Johannesburg Thursday 23 July 2009 17h30 for 18h00 Venue: Great Hall, East Campus, University of the Witwatersrand RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" src=\"http:/sites/default/files/docs/Brunel%20lecture%20flyer%20SA%2006%2009.png\" style=\"width: 793px; height: 1122px;\" /></a></p>\r\n','','full_html'),('node','simplenews',0,163,163,'und',0,'<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 21st July&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This Tuesday Talk will be presented by Dr. Tony Paterson of the Aluminium Federation of South Africa. Dr. Paterson is the previous Executive Director of the Association and is now the &ldquo;Aluminium Specialist&rdquo; investigating the global economic and marketing future of aluminium. Dr Paterson comes from a civil engineering background. His talk will cover the use of aluminium in structural applications, with an emphasis on the physical properties of the metal and its alloys and how these effect the design process.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 21st July 2009. Be there!<br />\r\n	Thanks for your support. And sincere apologies for the shockingly early announcement!<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,164,164,'und',0,'<p>&nbsp;</p>\r\n<p>Dear Visitor</p>\r\n<h1 align=\"center\">\r\n	<span color=\"#ff0000\">REMINDER</span><br />\r\n	JOINT CIVILS DIVISION LECTURE SERIES 2009</h1>\r\n<p align=\"center\"><strong>&nbsp;PRESENTATION BY PETER MORRIS</strong></p>\r\n<p align=\"center\"><span size=\"2\">(ICE Country Representative for Zimbabwe and Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe. )</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<span color=\"#ff0000\" face=\"Arial\"><strong>Zimbabwe in </strong></span><strong>Transition? Implications for the Civil Engineering Sector</strong></p>\r\n<p><span color=\"#ff0000\">Peter Morris will talk on the following subjects as they relate to Zimbabwe today - </span><br />\r\n	&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Background to the Global Political Agreement. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Main features and current implementation of GPA provisions. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of the economy.&nbsp; </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of infrastructure. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Condition of the civil engineering sector. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Donor approaches to re-engagement with Government of Zimbabwe.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Likely areas for donor support.</span></p>\r\n	</li>\r\n</ul>\r\n<h3>\r\n	Tuesday 7 July 2009 from 16h00 in Johannesburg</h3>\r\n<p>Peter Morris is the Institution of Civil Engineers Country Representative in Zimbabwe. He qualified at UCT in 1972 with a BSc(Eng) in Civil Engineering and in 1981 obtained an MSc in Public Health Engineering at Imperial College in London. He is Technical Director of Ncube Burrow Engineering and Development Consultants and his work is mainly in water supply and sewerage. He is a past president of the Zimbabwe Association of Consulting Engineers and is Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe.</p>\r\n<p><span face=\"Arial\">Please join us at 16h00 for a cup of tea or coffee at the <a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here to download a map to the Venue\">National Museum of Military History</a></span> where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\r\n<p><span face=\"Arial\">Please confirm attendance by replying to </span><a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p><span face=\"Arial\">Engineering students will not be asked for a contribution. </span></p>\r\n<p><span face=\"Arial\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\">We look forward to seeing you on Tuesday 7 July 2009&nbsp; from 16h00.</span></p>\r\n<p><span face=\"Arial\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/ </span></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,165,165,'und',0,'<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 23rd June 2009.&nbsp;<br />\r\n	<br />\r\n	We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Deon Slabbert of Mintek and current President of the Corrosion Institute as this month&rsquo;s guest speaker. Deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues. The title of the lecture is<br />\r\n	<br />\r\n	Corrosion of Structures.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something. PLEASE !<br />\r\n	<br />\r\n	We look forward to seeing you tomorrow Tuesday 23rd June 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,166,166,'und',0,'<p>In 2010 President&rsquo;s apprentices will help shape international development</p>\r\n<p>Are you up to the challenge?</p>\r\n<p>Do you want the chance to get involved in producing an engineer&rsquo;s toolkit for international development, take a closer look at how the Institution of Civil Engineers works, meet key influencers, engage with senior people in civil engineering, and accompany me on some Presidential activities?</p>\r\n<p>I&rsquo;m looking for up to 12 graduate civil engineers to become my &lsquo;apprentices&rsquo; during my year in office.</p>\r\n<p>You&rsquo;ll spend up to 10 days working with me and experienced professionals on the toolkit.</p>\r\n<p>You and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer. It will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide.</p>\r\n<p>If you&rsquo;re interested, the criteria, application form and further information can be found on the ICE website, which you can reach through: <a href=\"http://www.ice.org.uk/apprentices\" target=\"_blank\">http://www.ice.org.uk/apprentices</a></p>\r\n<p>If you want to apply, we&rsquo;ll need your entry forms no later than 12 June 2009.</p>\r\n<p>Read more about the President&#39;s Apprentice Scheme <a href=\"http:/node/25\">on the JCD website.&nbsp;</a></p>\r\n<p>For more information please contact:</p>\r\n<p>Paul Jowitt<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)131 451 3143</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p>Daphne Guthrie<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7665 2026</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n','','full_html'),('node','simplenews',0,167,167,'und',0,'<p>Dear Visitor<br />\r\n	REMINDER: JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY JOHAN ROSSOUW<br />\r\n	(CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist )<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	Economic outlook and prospects for the domestic equity market<br />\r\n	<br />\r\n	Tuesday 2 June 2009 from 16h00 in Johannesburg<br />\r\n	(To be followed by a follow-up presentation in Cape Town on 19 August 2009 - details to follow)<br />\r\n	<br />\r\n	Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 2 June 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,168,168,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	REMINDER OF THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY ANDY GRIFFITHS<br />\r\n	<br />\r\n	(Director of GOBA (Pty) Ltd, and Southern Africa regional representative of the Dispute Resolution Board Foundation )<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards<br />\r\n	<br />\r\n	Tuesday 5 May 2009 from 16h00<br />\r\n	<br />\r\n	Dispute Adjudication Board and Dispute Review Boards have been gaining prominence worldwide as the preferred method for cost-effective dispute resolution, such that they are now mandatory on World Bank and other major multi-lateral donor agency funded contracts. DABs are also the specified form of dispute resolution under the FIDIC form of contract. The presentation will cover an overview of various dispute resolution methods and introduce the Dispute Adjudication Board concept and highlight key elements for the success.<br />\r\n	&nbsp;<br />\r\n	The Presenter is a Director of consulting engineering firm, GOBA (Pty) Ltd., is the Southern Africa regional representative of the Dispute Resolution Board Foundation (DRBF) an international orgainisation founded to promote the use of Dispute Boards and to provide best practice guidelines, and a Fellow of the Association of Arbitrators (Southern Africa). The Presenter has been involved with a number of Dispute Boards, either as a DB member or representing the Engineer, on major infrastructure projects such as the Lesotho Highlands Water Project, Berg Water Project, and Durban Harbour Tunnel.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 5 May 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,169,169,'und',0,'<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th March 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Mr Bruce Raath Pr.Eng. C.Eng., the Education and Training Manager of the C&amp;CI School of Concrete Technology, as today&rsquo;s lecturer. Bruce is a graduate of Natal University. He joined the South African Transport Services as a graduate engineer in 1970. In 1979 he joined consulting practice DL Webb and Associates. From 1984 until 1989 Bruce was a senior lecturer in structural design and the theory of structures at ML Sultan Technikon. Bruce has been associated with the Concrete and Cement Institute since first joining them in 1989 as the Regional Manager for KwaZulu Natal. His career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete. The title of Bruce&rsquo;s lecture is :<br />\r\n	<br />\r\n	Flaws in Floors<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 17th March 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,170,170,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	&nbsp;JOINT CIVILS DIVISION LECTURE SERIES<br />\r\n	<br />\r\n	<br />\r\n	Please note that the Joint Civils Division Lecture scheduled for Tuesday 3 March 2009 has been cancelled.<br />\r\n	<br />\r\n	<br />\r\n	The next lecture in the series will take place on Tuesday 5 May 2009, at the National Museum of Military History in Saxonwold, and will be presented by Mr Peter Thurlow on the topic of Practical Experiences with Adjudication. Please look out for a more detailed invitation closer to the time.<br />\r\n	<br />\r\n	Please contact Alain Jacquet, the Secretary of the Joint Civils Division at secretary@jointcivils.co.za should you have any queries or requests.<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	www.jointcivils.co.za</p>\r\n','','full_html'),('node','simplenews',0,171,171,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	<span style=\"font-size:12px;\">REMINDER - INVITATION TO A JOINT CIVILS DIVISION SPECIAL PRESENTATION</span></p>\r\n<p class=\"rtejustify\"><span style=\"font-size:12px;\">&nbsp;PRESENTATION BY Dr PRITI PARIKH</span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\">(Senior consultant, Arups International Development, London)</span></h2>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting on behalf of <span color=\"#ff0000\">Engineers Against Poverty</span> a demonstration at SAICE House, Block 19 Thornhill Office Park Vorna Valley, Midrand <span size=\"2\" style=\"font-size: 10pt;\"><a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\"><span size=\"2\" style=\"font-size: 10pt;\">(see attached map)</span></a></span>.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\"><span color=\"#ff0000\" face=\"Arial\" style=\"font-family: Arial;\">Demonstration of the ASPIRE<br />\r\n	(A Sustainability Poverty and Infrastructure Routine for Evaluation)<br />\r\n	Software Prototype</span></span></h2>\r\n<h3>\r\n	Monday 23 February 2009 at 14h00</h3>\r\n<p>Engineers Against Poverty (EAP). EAP, ICE and Arups are developing ASPIRE, a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure.<br />\r\n	<br />\r\n	ASPIRE will provide an integrated planning, monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects. The primary users are project clients and funders (and the engineering consultants and contractors acting on their behalf) who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services. ASPIRE also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments. ASPIRE readily integrates with users&rsquo; project cycles and decision making milestones. <a href=\"http:/sites/default/files/docs/ASPIRE%20information%20sheet.pdf\" target=\"_blank\" title=\"Click here to download from www.jointcivils.co.za\">(Download the ASPIRE information sheet for info)</a>.<br />\r\n	<br />\r\n	The ASPIRE software, when finalized, will be &lsquo;open source&rsquo; viz. it will be freely available to users.<br />\r\n	<br />\r\n	Dr Priti Parikh, one of the developers of this tool, will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software.<br />\r\n	<br />\r\n	It is intended to leave time for open questions, observations and inputs that attendees may wish to raise.<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\"><span color=\"#ff0000\">Please join us at 13:45 for a cup of tea or coffee at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE House</a> where we will hold the demonstration which will start around 14h00. We plan to finish some time between 15h30 and 16h00 hrs</span>.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za?subject=Attendance%20at%20the%20ASPIRE%20Presentation%20on%2023%20February%202009\">news@jointcivils.co.za</a> .<br />\r\n	<br />\r\n	The JCD is not recovering any costs associated with this event. Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Monday 23 February 2009&nbsp; from 14h00 at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE house</a>.</span></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n					(Secretary)<br />\r\n					Sent on behalf of the Joint Civils Division.<br />\r\n					http://www.jointcivils.co.za/ </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; &nbsp; </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer<br />\r\n					(Trustee)<br />\r\n					Engineers Against&nbsp; Poverty</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,172,172,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	PRESENTATION BY ANDREW BAIRD<br />\r\n	(NEC Panel Member)<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	Update on the NEC User Group and upcoming new NEC Contracts<br />\r\n	Tuesday 3 February 2009 from 16h00<br />\r\n	This is an important event for NEC users in southern Africa<br />\r\n	NEC Panel member Andrew Baird will<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; provide an update on how the JCD would like to revitalise the local NEC Users Group;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; update users and clients on current developments and interesting applications of the NEC family of contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; describe features of the new Term Services Short Contract and the two new Supply Contracts due for publication this year.<br />\r\n	It is intended to leave time for open debate on current NEC matters which attendees may wish to raise &ndash; anything from using the schedule of cost components to liabilities and indemnities and subject matter for future User Group events.<br />\r\n	This is a vital event for all those NEC users who have missed the highly successful User Group events of the mid nineties, as well being an opportunity to keep up to date with developments and exchange views and opinions.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 3 February 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,173,173,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	It is time to kick off the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 20th January 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Mr Roger Westbrook C.Eng, BSc(Hons) MICE FIStructE. Mr Westbrook will present a talk entitled :-<br />\r\n	<br />\r\n	&lsquo;WHY BUILDINGS COLLAPSE&rsquo; or &lsquo;LEARNING FROM THE MISTAKES OF OTHERS&rsquo;<br />\r\n	<br />\r\n	Hindsight being a wonderful thing, the opportunity is taken to run through some of the World&rsquo;s most spectacular building and bridge collapses and some of the lesser known collapses. This one hour lecture should interest Architects, Civil, Structural &amp; Bridge Engineers and Building Surveyors.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th January 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,174,174,'und',0,'<p>Dear Visitor &nbsp;<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in DURBAN at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown .<br />\r\n	<br />\r\n	Target contracts: the contracts of the future<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 15h30 for a cup of tea or coffee at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown where we will hold the talk, which will start around 16h00. The talk will be followed by a short update on the division by the secretary, Mr Alain Jacquet, refreshments and a time to network with peers. We plan to finish some time between 17h30 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Wednesday 3 December 2008 from 15h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,175,175,'und',0,'<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 18th November 2008.&nbsp; This lecture will follow the AGM of the Joint Structural Division at 15.30. We will have break at will be 16.00 hrs for a cup of tea or coffee followed by the lecture. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Professor Peter Jan Pahl. Peter Jan Pahl is Professor Emeritus at the Technische Universit&auml;t Berlin and Professor Extraordinary at Stellenbosch University . He studied at Stellenbosch University and at the Massachusetts Institute of Technology, where he obtained his doctorate in 1964. After a professorship at M.I.T. until 1969, he was appointed to the Chair for Theoretical Methods in Civil Engineering in the Department of Civil Engineering at the TU Berlin.<br />\r\n	<br />\r\n	The title of Prof. Pahl&rsquo;s lecture is Geometrically Nonlinear Analysis of Structures.<br />\r\n	<br />\r\n	The linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis. The same cannot be said for the nonlinear theory. The methods for the computational detection of instability are not standardised. Contents and scope of university courses that deal with nonlinear structural analysis differ significantly. Essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available. The presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames. General and consistent methods for the computation of the nonlinear deformation history, the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented.<br />\r\n	<br />\r\n	The lecture will be preceded by an introduction to the CDSS-ISP &ndash; Centre for the Development of Steel Structures &ndash; Industrial Structures Programme at the University of Stellenbosch by Prof Peter Dunaiski, Head of the Division of Structural Engineering and Civil Engineering Informatics at the Department of Civil Engineering, Stellenbosch University.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend this meeting for the AGM, content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th November 2008 for the AGM and/or our final lecture of 2008.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,176,176,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	ICE is conducting a survey to better understand our concept of the Institution. Here is a copy of the e-mail sent out. Please take a few moments and complete the survey - you may just get your wish!<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	<br />\r\n	Joint Civils Division<br />\r\n	<br />\r\n	This is just a REMINDER. Should you have completed the survey, please ignore this message.<br />\r\n	<br />\r\n	To help us better communicate the value of being professionally qualified to the civil engineering community worldwide, we are conducting a survey to help us gain a better understanding of what you value most about the Institution.<br />\r\n	<br />\r\n	To access the survey please follow the link: http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA<br />\r\n	<br />\r\n	It should take no more than five minutes to answer the questions. If we don&rsquo;t hear from you within next few days on 28 October we will send you a reminder email. Please note the survey will close at midnight 2 November and responses submitted after this day will not be accepted.<br />\r\n	<br />\r\n	We would be grateful if you would take the time to complete this survey. It will be conducted according to the Market Research Society code of conduct and only aggregated findings will made available. If you wish, you can request to receive a copy of the final report with the results.<br />\r\n	<br />\r\n	Your assistance will be much appreciated.<br />\r\n	<br />\r\n	Yours sincerely<br />\r\n	The ICE marketing team</p>\r\n','','full_html'),('node','simplenews',0,177,177,'und',0,'<p>Dear Visitor<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	&nbsp; Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 5 November 2008 from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,178,178,'und',0,'<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 21st October 2008.&nbsp; The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk will be presented by Mr. Tony Aimer Pr.Eng. The title of the talk is STRUCTURAL FAILURES.&nbsp; This will be a continuation of Tony&rsquo;s very popular failure lectures in which Tony presents structural failures and discusses their causes and how we should avoid them.&nbsp; I believe this will be a hugely interesting talk and I urge you to attend.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 21st October 2008 and again on Tuesday 18th November 2008 for a for a lecture by the Head of the School of Civil and Environmental Engineering, Wits University, Professor M Gohnert.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Tel +27 11 463 1706<br />\r\n	Fax +27 11 463 1589</p>\r\n','','full_html'),('node','simplenews',0,179,179,'und',0,'<div class=\"relative\">\r\n	<p>Dear Visitor</p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"text-decoration: underline;\">REMINDER</span><br />\r\n		THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n		NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</span></p>\r\n	<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n		In Terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the JCD Committee Nomination Form\">Nomination Form</a> which can be <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the Committee Nomination Form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 15 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</span></span></p>\r\n	<p>Please join us at 15h00 for a cup of tea or coffee at the National Museum of Military History, in Saxonwold, Johannesburg where we will hold the Annual General Meeting for 2008.</p>\r\n	<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2008, which will start around 16h00.<br />\r\n		<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the Aveng Group, and will be entitled:</span></span></p>\r\n	<p><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk<br />\r\n		The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</span></p>\r\n	<p>We offer CPD points on qualifying lectures to those attendees who have e-mail addresses.</p>\r\n	<p><span style=\"font-size:12px;\">Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</span></p>\r\n	<p>To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\r\n	<p><span style=\"font-size:12px;\">Engineering students will not be asked for a contribution.</span></p>\r\n	<p><span style=\"font-size:12px;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n	<p><span style=\"font-size:12px;\">We look forward to seeing you on Wednesday 15 October 2008 from 15h00.</span></p>\r\n	<p><span style=\"font-size:12px;\">Alain Jacquet<br />\r\n		(Secretary)<br />\r\n		Sent on behalf of the Joint Civils Division.<br />\r\n		<a>http://www.jointcivils.co.za/</a></span></p>\r\n</div>\r\n','','full_html'),('node','simplenews',0,180,180,'und',0,'<p>Reminder<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the Chemical Engineering Seminar Room at the University of Cape Town where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 19 August from 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;<br />\r\n	Directions to the Upper Campus from Cape Town:<br />\r\n	The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way.<br />\r\n	Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).<br />\r\n	Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)<br />\r\n	Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.<br />\r\n	Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.<br />\r\n	From there you would proceed along the Ring Road, pass the North entrance to your left and then take South Lane to your left and the parking area on your right.&nbsp; Chemical Engineering is the new glass building in front of the parking area.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,181,181,'und',0,'<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.<br />\r\n	&nbsp;<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	&nbsp;<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h30 for a cup of tea or coffee at the Royal Natal Yacht Club, Trafalgar Room, where we will hold the talk, which will start around 17h00. Andrew Officer will present the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h30 and 19h00 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!) for the lecture.<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Thursday 14 August from 16h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,182,182,'und',0,'<div class=\"relative\">\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Civils Division is proud to announce the following events:</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=18\">Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</a></p>\r\n								<p>15 October 2008</p>\r\n								<p>Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=17\">ANNUAL GENERAL MEETING - Joint Civils Division</a></p>\r\n								<p><span style=\"COLOR: #ff0000\">15 October 2008</span></p>\r\n								<p><span style=\"COLOR: #ff0000\">ANNUAL GENERAL MEETING - Joint Civils Division</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=16\">Johannesburg: JCD Lecture Series - NEC Target Cost Solutions - Ron Watermeyer</a></p>\r\n								<p>16 September 2008</p>\r\n								<p>Joint Civils Division Lecture series: NEC Target Cost Solutions - Ron Watermeyer</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=15\">Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>19 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=14\">Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>14 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=13\">The National Roads Programme - Mr Nazir Alli</a></p>\r\n								<p>12th August 2008</p>\r\n								<p>Joint Civils Division Lecture series: The National Roads Programme - presented by Mr Nazir Alli, Chief Executive Officer, SA National Roads Agency, Limited.</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,183,183,'und',0,'<p>JOINT STRUCTURAL DIVISION ANNUAL DINNER - INVITATION EXTENDED TO JOINT CIVILS DIVISION<br />\r\n	<br />\r\n	The Joint Civils Division would like to invite our members to join with the Joint Structural Division in their Annual Dinner.<br />\r\n	The JSD Annual Dinner will be held on 8 August 2008 at 19h00 for 19h30 at the Johannesburg Country Club, Auckland Park.<br />\r\n	Our guest of honour and after dinner speaker on this occasion is the President of the Institution of Structural Engineers, Sarah Buck, who is joined by her husband, Geoff, also an engineer.<br />\r\n	<br />\r\n	Sarah completed her engineering studies at Exeter University and after a year of research and some work on the M5 motorway in the UK she joined John Burrow and Partners where she was responsible for many UK designs together with some international projects including sewerage works in Jamaica, Mmabatho Airport and various roads in Southern Africa.<br />\r\n	<br />\r\n	We will also once again have the pleasure of the company of Dr Keith Eaton, CEO of the Institution of Structural Engineers and his wife Janet both of whom are no strangers to South Africa.<br />\r\n	<br />\r\n	Come and meet Sarah and Keith, enjoy an evening of conviviality in the ambiance of the Johannesburg Country Club meet old and new friends and support the JSD together with members of our South African Engineering fraternity.<br />\r\n	Please let us have your response before 4 August 2008 as follows:<br />\r\n	FAX:&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-2647<br />\r\n	E-mail:&nbsp;&nbsp; stevemackie@icon.co.za<br />\r\n	TEL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-1759<br />\r\n	CELL:&nbsp;&nbsp;&nbsp;&nbsp; 082 575 2277<br />\r\n	<br />\r\n	PLEASE INDICATE THAT YOU ARE A MEMBER OF THE JOINT CIVILS DIVISION SO THAT YOU CAN BE SEATED TOGETHER WITH OTHER JOINT CIVILS DIVISION MEMBERS.<br />\r\n	CLICK HERE TO DOWNLOAD THE INVITATION FROM THE JSD</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,184,184,'und',0,'<p>Joint Structural Division Lecture - 15 July 2008<br />\r\n	<br />\r\n	The New Construction Works Specification SANS 2001<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Museum of Military History, Saxonwold on Tuesday 15th July 2008. &nbsp;<br />\r\n	<br />\r\n	The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Mr Ron Watermeyer Pr.Eng. FSAICE FIstructE is the Chairman of the SABS committee charged with the development of the new Construction Works Specification SANS 2001 and the allied document SANS 1921. Ron will give us an overview on the documents and their application, placing an emphasis on the reinforced concrete spec SANS 2001-CC1. Come along and hear why you should be using these specifications as opposed to the now defunct SABS 1400 series of specifications.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying to John Duncan [JohnDuncan@CadexSA.com]. To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 15th July 2008.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,185,185,'und',0,'<p>There seem to have been problems with delivery of mail in South Africa affecting receipt of the election ballot papers from ICE in the UK.</p>\r\n<p>There is an option which the Electoral Reform Services (ERS) will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at <a href=\"http://www.votebyinternet.com/ice08\" title=\"blocked::http://www.votebyinternet.com/ice08\">www.votebyinternet.com/ice08</a> . &nbsp;You can access the candidate and by-law information (for reference purposes) on the ICE News section of the website&nbsp; via <a href=\"http://www.ice.org.uk/news_events/newsevents_ice.asp\" title=\"blocked::http://www.ice.org.uk/news_events/newsevents_ice.asp\">http://www.ice.org.uk/news_events/newsevents_ice.asp</a>.</p>\r\n<p>Our contact at &nbsp;ERS is Mathew Dadswell. &nbsp;Please email him (<a href=\"mailto:Mathew.Dadswell@electoralreform.co.uk\" title=\"blocked::mailto:Mathew.Dadswell@electoralreform.co.uk\">Mathew.Dadswell@electoralreform.co.uk</a> ) making a suitable declaration that you have not received your ballot papers, that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive.</p>\r\n<p>You will need to act quickly since voting closes tomorrow (8<sup>th</sup> July 2008) at midday.</p>\r\n','','full_html'),('node','simplenews',0,186,186,'und',0,'<p>To all fellow ICE members<br />\r\n	You will see from the Council Ballot papers that you should have received recently that two JCD committee members are up for election. These are :<br />\r\n	<br />\r\n	Mike Lomas &ndash; International Member<br />\r\n	<br />\r\n	Ron Watermeyer &ndash; General Member<br />\r\n	<br />\r\n	I would therefore appeal to you to consider casting your vote (to be registered on or before NOON on 8th July 2008) in favour these two gentlemen, as with such representation on Council the endeavours of the Joint Civils Division must receive more recognition and hopefully support as a result of this, for the betterment of the Members (and Fellows) that presently reside here in South Africa and/or are likely to do so in the future.<br />\r\n	<br />\r\n	Michael Cullen<br />\r\n	<br />\r\n	(ICE Member and Treasurer of JCD)</p>\r\n','','full_html'),('node','simplenews',0,188,188,'und',0,'<p class=\"$class\">Join the Joint Civils Division and see how the Gautrain is built...</p>\r\n<div class=\"relative\">\r\n	<p>The Joint Civils Division has secured a once in a lifetime opportunity..... a visit to the construction site of the Gautrain!<br />\r\n		<br />\r\n		This is the second largest Public Private Partnership project in the world, and entails massive concentrations of heavy civil engineering construction through Johannesburg, Pretoria and Kempton Park. We have been extremely fortunate in being able to secure an afternoon with the Gautrain team, to see how this is being built, and how the challenges work.<br />\r\n		<br />\r\n		There are two dates available for this site visit, however each has been limited to 25 people. Registration will be done on a first come first served basis for each date, and there is only one place per person (you won&#39;t be able to come to the visit on both dates).<br />\r\n		<br />\r\n		The first visit will be on Thursday 19 June 2008, and the second on Thursday 4 September 2008. Both visits will follow the same format.</p>\r\n	<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 430.65pt; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\" width=\"574\">\r\n		<tbody>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">11h45 &ndash; 12h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Arrival and registration at the Bombela offices in Linbro Park</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">12h00 &ndash; 13h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Welcome by Chairman of Joint Civils Division, Mike Lomas</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Presentation on the Gautrain Project</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Safety induction by Bombela</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">13h00 &ndash; 16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Midrand Depot</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Rosebank Station</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Return to Linbro Park and closure.</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<p><br />\r\n		Visitors will be transported by bus from Linbro Park to Midrand, Rosebank and back to Linbro Park, and will be offered a lunch pack for the trip.<br />\r\n		<br />\r\n		To cover the costs for the trip, we require a payment of R250-00 per place reserved. Payment can be made by direct deposit to the Joint Civils Bank account:<br />\r\n		<span style=\"FONT-SIZE: 10pt\">Account Name:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The South African Institution<br />\r\n		Bank:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;Standard Bank<br />\r\n		Branch:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Parktown North<br />\r\n		Branch Code:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;000-355<br />\r\n		Account No&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 200485288&nbsp;&nbsp;</span><br />\r\n		<br />\r\n		<span>Please fax proof of payment to <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0866 012626</span></span>&nbsp;</span> or e-mail it to <a href=\"mailto:secretary@jointcivils.co.za\"><span style=\"TEXT-DECORATION: none; text-underline: none\">secretary@jointcivils.co.za</span></a> to secure your place. Since there are only a limited number of places available on each visit, <span style=\"TEXT-DECORATION: underline\">your place will only be reserved once proof of payment has been received</span></span><br />\r\n		<br />\r\n		<br />\r\n		Please <a href=\"http:/visits\" target=\"_self\" title=\"Click here to Register for the Gautrain Site Visit....\">CLICK HERE </a>to register for the site visit. Remember - first come first placed! see <a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,189,189,'und',0,'<p>Joint Civils Division launches their Panel of Adjudicators</p>\r\n<p>The Joint Civils Division has launched its Panel of Adjudicators, which is now <a href=\"http:/node/52\" target=\"_blank\" title=\"Click here to visit the Adjudicators Panel on the JCD website\">accessible on the JCD website</a>.<br />\r\n	<br />\r\n	Interested parties are invited to view the admission criteria, application forms and to view the list of persons on the list. Comments are welcome.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>CIDB Procurement Toolbox</p>\r\n<p>The CIDB has just recently published updated content to the procurement section of&nbsp;their website. The site now boasts easily accessible navigation to find all those procurement documents you&#39;ve been looking for!<br />\r\n	<br />\r\n	Have a look at <a href=\"http://www.cidb.org.za\">www.cidb.org.za</a> and click on the Procurement link.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>Participation in SABS Technical committee for Construction Standards</p>\r\n<p>The Division Rules empower the JCD to &ldquo;to make input into and respond to public documents (including codes of practice, standards and legislation) relating to civil engineering.&rdquo; The JCD has become a P-member of the SABS TC61 Technical Committee for Construction Standards and as such has an obligation to vote on the acceptability of committee drafts.<br />\r\n	<br />\r\n	During 2008, this committee will be commenting and voting on parts of SANS 2001 (Construction Works) which will replace SABS 1200 and SANS 1936 (Development of Dolomite Land) as well as a number of other national standards and the adoption of a number of ISO and CEN standards covering a range of very topical subjects. The JCD also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees e.g. (the basis of design (SANS 10160), energy efficiency (SANS 204), concrete (annex to the concrete Eurocode) and test methods for roadworks (conversion of TRH into SANS 3001).<br />\r\n	<br />\r\n	Members who wish to participate in this work are invited to state their interest to do so to the <a href=\"mailto:secretary@jointcivils.co.za?subject=Participation%20in%20SABS%20Technical%20Committee%20-%20JCD%20Website\">secretary</a>. They will be circulated all documents received from SABS and will be invited to submit written comments which will be collated by the JCD secretary. Those wishing to serve as a JCD representative on any of the subcommittees should indicate their willingness to do so.</p>\r\n','','full_html'),('node','simplenews',0,190,190,'und',0,'<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h00 for a cup of tea or coffee followed by the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Committee, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!). Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 19 March 2007 at 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,191,191,'und',0,'<p>It is time for some more news.......... the industry is so busy at the moment that there is little time to take stock of what is going on in the wings. The JCD will try to keep you abreast of the most important happenings in South Africa, as well as on the international scene.<br />\r\n	<br />\r\n	To avoid the newsletter being trashed by your spam filters, please would you add the domain <a href=\"http://www.ice-sa.org.za/\">http://www.jointcivils.co.za/</a> to your white list. That way you will always be sure of receiving our news!</p>\r\n<h2>\r\n	Joint Civils Division in the SAICE Magazine:</h2>\r\n<p>Those JCD members who are SAICE members will have received their copy of the SAICE Magazine Civil Engineering for January 2008. This edition contains a focus on the Joint Civils Division, detailing some of the work that the JCD is involved in. The articles pertaining to the JCD in the January 2008 edition of Civil Engineering include:</p>\r\n<ul>\r\n	<li>\r\n		What is the Joint Civils Division?</li>\r\n	<li>\r\n		A new era in construction growth, capacity and innovation. Presentation by the Division Chair, Mike Lomas</li>\r\n	<li>\r\n		The Joint Civils Division and the new agreement of cooperation</li>\r\n	<li>\r\n		At the heart of society - extracts from the inaugural speech made by&nbsp;ICE President David Orr</li>\r\n	<li>\r\n		Engineers Against Poverty</li>\r\n	<li>\r\n		The adoption of CESMM3 as a standard method of measurement of civil engineering quantities in South Africa</li>\r\n	<li>\r\n		The NEC3 family of standard form contracts</li>\r\n	<li>\r\n		St Pancras International Station, London</li>\r\n</ul>\r\n<p>In addition to this, the JCD Committee has finalised a definitive document relating to membership of both Institutions. This document details the types of membership in both ICE and SAICE, and what the routes are to such membership. For those people wanting to register in South Africa, or in the UK this document will prove invaluable in indentifying how you should proceed.<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/ICE%20SAICE%20Membership%20Feb%202008.pdf\" target=\"_blank\" title=\"Download the membership document from the JCD Website\">Download the document from the JCD Website</a><br />\r\n	<br />\r\n	<a href=\"http://www.civils.org.za/Publications/CivilEngineeringMagazine/MonthlyIssues/tabid/84/Default.aspx\" target=\"_blank\" title=\"Click here to visit the SAICE webpage dedicated to the magazine\">View the SAICE Magazine on the SAICE website</a></p>\r\n<h2>\r\n	CIDB News:</h2>\r\n<p>The CIDB has published a revision to the Standard for Uniformity in Construction Procurement on 1 February 2008. This will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 February 2008.<br />\r\n	<br />\r\n	The main changes to the&nbsp;Standard for Uniformity in Construction Procurement:</p>\r\n<ul>\r\n	<li>\r\n		Introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system</li>\r\n	<li>\r\n		Prohibit the amendment or deletion of conditions of tender</li>\r\n	<li>\r\n		lmprove the clarity of some of the clauses and sub-clauses in the conditions of tender</li>\r\n	<li>\r\n		Deal with:\r\n		<ul>\r\n			<li>\r\n				conflicts of interest,</li>\r\n			<li>\r\n				situations in which a tenderer submits more than one tender or is involved in mor than one joint venture;</li>\r\n			<li>\r\n				tenders who elect to withdraw a tender; and</li>\r\n			<li>\r\n				changes in the structure of the tendering entity in a two stage processes</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		lmprove the alignment with the Promotion of Administrative Justice Act, 2000</li>\r\n</ul>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/Amendments%20to%20SFU%2030692_8[1].pdf\" target=\"_blank\" title=\"Amendments to SFU\">Read about the changes in this document that details the amendments made on 1 February 2008 to the&nbsp;Standard for Uniformity.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/SFU%20Feb%202008.pdf\" target=\"_blank\" title=\"Standard for Uniformity\">Download the as amended version of the Standard for Uniformity from here.</a></p>\r\n<h2>\r\n	Structural Eurocodes Summit:</h2>\r\n<p>On 8 February 2008, a summit was held to explore the options for using the Structural Eurocodes in South Africa.<br />\r\n	<br />\r\n	South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p align=\"left\"><b>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</b></p>\r\n<p align=\"left\"><b>Option 2: Develop a South African code based on the Eurocodes</b></p>\r\n<p align=\"left\"><b>Option 3: Update and revise the existing South African codes</b></p>\r\n<p align=\"left\">This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that <strong>there is no urgency to adopt the structural Eurocodes </strong>and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/Summit%20report.pdf\" target=\"_blank\" title=\"Download the Eurocode Summit Report \">The Summit Report has been published, and can be downloaded from the JCD Website here.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=7\" target=\"_blank\" title=\"View the Courses offered by the Unviersity of Cape Town\">The University of Cape Town has also developed courses that relate to the use of the Eurocodes - these are provided for information on the JCD website.</a><br />\r\n	<strong>Call for persons to act as Adjudicators under the NEC Family of Contracts:</strong></p>\r\n<p>The JCD Committee is finalising the criteria to be used in evaluating persons for admission to the SAICE Panel of NEC Adjudicators, and anticipate that this will be completed by the end of February 2008. Anybody who might be interested in becoming an Adjudicator for contracts in the NEC suite should express their interest by contacting <a href=\"mailto:secretary@jointcivils.co.za?subject=Expression%20of%20interest%20in%20becoming%20an%20NEC%20Adjudicator\">Alain Jacquet, Secretary of the Division.</a>&nbsp;or filling in the <a href=\"http://www.ice-sa.org.za/Default.aspx?PageID=40\" target=\"_blank\" title=\"Apply for admission to the NEC3 list of Adjidicators\">form on the JCD website</a><br />\r\n	<br />\r\n	Full details of the criteria will be posted on the JCD website as soon as these have been finalised.<br />\r\n	<br />\r\n	The Project Management Division is also looking to enhance their lists of Mediators and Arbitrators. Please contact <a href=\"mailto:BurgerD@velavke.co.za?subject=Expression%20of%20interest%20to%20become%20Mediator/Arbitrator/Adjudicator\">Derek Burger </a>in connection with this. The Project Management Division is also calling for persons who would be willing to act as Adjudicators for the GCC2004 contract.</p>\r\n<p>Dates to diarise: The Joint Civils Division is planning a series of lectures and functions in the upcoming months.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please diarise these dates - the lecture series are very worthwhile!</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				Date&nbsp;&nbsp;&nbsp;&nbsp;</td>\r\n			<td>\r\n				Presenter</td>\r\n			<td>\r\n				Topic</td>\r\n			<td>\r\n				Venue</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				19 March 2008&nbsp;</td>\r\n			<td>\r\n				Anne Wilson&nbsp;- Transnet</td>\r\n			<td>\r\n				Talk on the Transnet approach to Capital Projects&nbsp;&nbsp;</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				14 May 2008</td>\r\n			<td>\r\n				Andrew Baird - NEC Panel</td>\r\n			<td>\r\n				The new NEC Contracts :<br />\r\n				-Short Services Contract&nbsp;&nbsp;<br />\r\n				-Short Supply Contract</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				8 August 2008&nbsp;</td>\r\n			<td>\r\n				Annual Dinner</td>\r\n			<td>\r\n				Annual Dinner for the Division shared with the Joint Structural&nbsp;Division&nbsp;</td>\r\n			<td>\r\n				To be advised&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				15 October 2008 (provisional)</td>\r\n			<td>\r\n				Annual General Meeting</td>\r\n			<td>\r\n				Joint Civils Division Annual General Meeting</td>\r\n			<td>\r\n				To be advised (provisional date)</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<br />\r\n<p>Should you have any suggestions, for lecture topics, or wish to present a lecture on a topic that is of interest to the JCD members, please contact the <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Lecture%20series%20-%20suggestions%21\">Secretary, Alain Jacquet</a>.</p>\r\n<hr />\r\n<h2>\r\n	Contact particulars:</h2>\r\n<p>The Joint Civils Division has obtained contact details from ICE and SAICE membership lists. It would be very useful to both organisations (and the JCD) if each person were to confirm their contact details using the form on the Joint Civils Division website. Please take 5 minutes of your time to complete the form to ensure that we can keep in contact.</p>\r\n','','full_html'),('node','page',0,192,192,'und',0,'<p class=\"dateheader\">8 February 2008</p>\r\n<p>Eurocode Summit</p>\r\n<p>The summit held on 8 February 2008 on the use of the Eurocodes in South Africa.<br />\r\n	<br />\r\n	<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\">The summary report is available for download from here (3Mb PDF File). </a></p>\r\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n<p>Option 3: Update and revise the existing South African codes</p>\r\n<p>This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, <em>Basis of structural design and actions for buildings and industrial structures, </em>which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry, &nbsp;aluminum &nbsp;and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p>In response to this summit, the University of Cape Town has developed courses based on the use of the Eurocodes.<br />\r\n	UNIVERSITY OF CAPE TOWN<br />\r\n	DEPARTMENT OF CIVIL ENGINEERING<br />\r\n	<br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">For information on Structural Eurocode Courses, please contact: </span></p>\r\n<p><span size=\"2\" style=\"font-size: 10pt;\">Professor A. Zingoni<br />\r\n	Department of Civil Engineering<br />\r\n	University of Cape Town<br />\r\n	Rondebosch 7701, Cape Town, South Africa<br />\r\n	Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(27) (21) 650 2601</span></span>&nbsp;</span>; Fax: (27) (21) 650 5864<br />\r\n	Email: alphose.zingoni@uct.ac.za </span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,193,193,'und',0,'<p>Dear Member,<br />\r\n	&nbsp;<br />\r\n	On the 17 January 2007 the Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) signed a new and expanded Agreement of Co-operation. This new agreement is a milestone in that it&nbsp; provides for a joint ICE and SAICE division.&nbsp; Accordingly the Joint Civils Division (JCD) of SAICE and ICE was established in early 2007 and the committee was formed to implement the terms of reference of the co-operation agreement.<br />\r\n	&nbsp;<br />\r\n	The primary functions of the JCD&nbsp; are to:<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Perform learned society activities that are of mutual benefit and interest to both ICE and SAICE.&nbsp; Particular emphasis being given to those matters of international concern and interest.<br />\r\n	&nbsp;&nbsp;&nbsp; Provide area country representative services and support<br />\r\n	&nbsp;&nbsp;&nbsp; Arrange ICE &ndash; SAICE presidential visits<br />\r\n	&nbsp;&nbsp;&nbsp; Hold Brunel international lectures<br />\r\n	&nbsp;&nbsp;&nbsp; Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.<br />\r\n	&nbsp;&nbsp;&nbsp; Host the New Engineering Contract (NEC) user group<br />\r\n	&nbsp;&nbsp;&nbsp; Provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ICE and SAICE.<br />\r\n	&nbsp;&nbsp;&nbsp; Since inception the committee has clarified the ICE and SAICE membership&nbsp; requirements, and is developing a communication to members which will be published in the March 2008 edition of the SAICE magazine, and on the JCD website (http://www.jointcivils.co.za/).&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The&nbsp; JCD website has been established to create a communication platform and disseminate news and information to members.&nbsp; We also look forward to the first articles on the JCD which will be published in the January 2008 edition of the SAICE magazine, Civil Engineering.<br />\r\n	&nbsp;<br />\r\n	The inaugural lecture, &ldquo;A New Era in Construction &ndash; Growth and Capacity and Innovation&quot; was given on the 30 October 2007 and more recently the Division participated in&nbsp; the first Middle East and African Civil Engineering Convention in Cairo.<br />\r\n	&nbsp;<br />\r\n	Historically ICE provided a grant of approximately R80 000 per annum to the ICE-SAICE Committee, most of which was expensed on the provision of a free copy of the SAICE magazine to ICE members in South Africa&nbsp; who were not members of SAICE. It has been decided that the distribution of the SAICE&nbsp; magazine at ICE&nbsp; cost be ceased with effect from&nbsp; 1&nbsp; February&nbsp; 2008.&nbsp; This decision was made firstly because the&nbsp; SAICE&nbsp; magazine may be freely downloaded via the internet from the SAICE website and secondly the new agreement entitles members to &ldquo;only receive benefits accorded to the members of the institutions to which they belong&rdquo;.<br />\r\n	&nbsp;<br />\r\n	ICE members may still subscribe to the magazine for R550 per annum should they with to do so.<br />\r\n	&nbsp;<br />\r\n	I am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership,&nbsp; improving communication and service to our members in the forthcoming year.<br />\r\n	&nbsp;<br />\r\n	Mike Lomas<br />\r\n	CHAIRMAN</p>\r\n','','full_html'),('node','article',0,194,194,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\">\r\n				<div class=\"headerBarText\">\r\n					<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM<br />\r\n					PRESENTS<br />\r\n					How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services?</p>\r\n				<div>\r\n					<div>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span>DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						PANELLISTS:</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Coert Geldenhuys</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr David Everard</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Andrew Venter</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><span>* The event is free for Forum members</span></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,195,195,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">PRESENTS</span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></span></p>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">DATE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Monday 15 February 2010</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">TIME:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">17:30 for 18:00</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">VENUE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Centre for the Book, 62 Queen Victoria Street, Cape Town</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">COST:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">R230 *</span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong></span></p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Hon. Buyelwa Sonjica</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Minister of Water &amp; Environmental Affairs</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Stefan Raubenheimer</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Ian Kirk</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chief Executive, Santam</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Gareth Ackerman</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chair, Pick n Pay Holdings</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">* The event is free for Forum members</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p style=\"text-align: center;\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article',0,196,196,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p class=\"rtecenter\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">PRESENTS THE FILM</span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">&quot;The Age of Stupid&quot;</span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">DATE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Monday 1 March 2010</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">TIME:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">17:30 for 18:00</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">VENUE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">COST:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Free *</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p class=\"rtecenter\"><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n					<br />\r\n					The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n					<br />\r\n					This is what some critics had to stay:<br />\r\n					<em>&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39;</em> - New York Times<br />\r\n					<br />\r\n					<em>&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39;</em> - WIRED<br />\r\n					<br />\r\n					<em>&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; </em>- MovieTime, ABC National Radio</span><br />\r\n					&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">* The screening is FREE but booking is required. To reserve your seat please <a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">Kindly sponsored by:<br />\r\n					<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p class=\"rtecenter\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n','','full_html'),('node','article',0,197,197,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>Food Security - A new look at the challenge</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>DATE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Wednesday 17 March 2010</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>TIME:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>17:30 for 18:00</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>VENUE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n										<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>COST:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>R230</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n						<br />\r\n						The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n						<br />\r\n						How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n						<br />\r\n						SPEAKERS</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Gina Ziervogel</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>David Wolstenholme</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Johan Ferreira</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Food Technology Consultant, Woolworths</p>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,198,198,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>Salil Tripathi and Richard Calland:<br />\r\n					&#39;Rights and Sustainability - Sustainable Rights&#39;</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">17:30 </span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\r\n										<p><span style=\"color: #ff0000;\">There is a lovely restaurant if you want to stay for dinner, seperate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">R230 (Free for members)</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n						<br />\r\n						The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n						<br />\r\n						However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n						<br />\r\n						When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n						<br />\r\n						Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n						<br />\r\n						<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n						<br />\r\n						He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n						<br />\r\n						Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n						<br />\r\n						<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n						<br />\r\n						He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n						<br />\r\n						Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n						&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p class=\"Backlink\"><a>&larr;&nbsp; Back</a></p>\r\n','','full_html'),('node','article',0,199,199,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					When humans cause natural disasters: business and legal implications</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Tuesday 18 May 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n					<br />\r\n					We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<strong>Dr. Bob Scholes</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>Johann Scholtz</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Partner, Webber Wentzel</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>TBC</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Insurance Industry</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,200,200,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Why do asset managers ignore sustainability?</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Wednesday 2 June 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<strong><span style=\"color: #ff0000;\">Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></strong></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n					<br />\r\n					We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n					<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									&nbsp;</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Malcolm Gray</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Portfolio Manager, Investec Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Corli le Roux</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head of SRI index, JSE</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Deon Gouws</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, RMB Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Partner, Webber Wentzel</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,201,201,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"width: 600px; height: 60px;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>Monday 19 July 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>17:30 for 18:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n						<br />\r\n						Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,202,202,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Are We &quot;Too Smart for our Own Good?&quot;<br />\r\n					<strong>Technology and Sustainability</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 11 August 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 - 19:30</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><strong>MTN Group Auditorium, Phase 2 Building, MTN Innovation Centre<br />\r\n											216 14th Avenue, Fairlands, Roodepoort</strong></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						It is undeniable that technology, from electricity to motor vehicles to mobile phones, has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges. But it is mankind&rsquo;s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place. The recent BP oil spill has some fascinating lessons for us in this regard.<br />\r\n						<br />\r\n						In his recent book, <em>&ldquo;Too Smart for our Own Good&rdquo;</em> (2010), Dr Craig Dilworth argues that from earliest times humans have bumped up against one environmental constraint after another. Yet we are a smart species and typically have used technology to wriggle free of the constraint. Having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity, unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems. A little further down the track we once again overshoot and find ourselves backed into another ecological corner. Dilworth calls this &ldquo;the vicious circle principle&rdquo;. His contention is that since humanity has used up such a large proportion of the available ecological space on Earth there remains very little opportunity for us to continue along this ever-expanding, technology-driven cyclical pathway.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential &lsquo;shadow&rsquo; side:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Peter Willis</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Southern African Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Anthony Fitzhenry</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Founder, Axiz Technology and Qhubeka bicycle project</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>MTN Executive</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>TBC</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Polly Courtice (LVO) - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						This event is kindly supported by MTN.<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,203,203,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Is there a Case for Investing<br />\r\n					in Ecosystem Services?</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 30 September 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 for 18:30 - 20:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>IDASA Bookshop, 6 Spin Street, Cape Town</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The value of ecosystem services were highlighted in the report entitled <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=79f90d5216&amp;e=c2d312ef0b\">The Economics of Ecosystems and Biodiversity </a>(TEEB) Policy-Makers&rsquo; Report which was released on 9th September in India, Brazil, Belgium, Japan and South Africa.<br />\r\n						<br />\r\n						Business, government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications. Most focus on environmental impact, not dependence.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of ecosystems, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value natural capital.<br />\r\n						<br />\r\n						PANELLISTS&nbsp;</p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Martin de Wit&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>De Wit Sustainable Solutions and Sustainability Institute</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Tony Knowles</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>The Cirrus Group</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Sarshen Marais</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Programme Manager, Climate Action Partnership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Belinda Reyers</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head: Biodiversity and Ecosystem Services Research Group, CSIR</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,204,204,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><strong><strong>How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? </strong></strong></p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><span style=\"color: #ff0000;\">SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						<br />\r\n						<strong>PANELLISTS:</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Coert Geldenhuys</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr David Everard</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Andrew Venter</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em><span style=\"color: #ff0000;\">* The event is free for Forum members</span></em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article_2',0,205,205,'und',0,'<p><span id=\"cke_bm_290S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<div>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"3\" style=\"font-family: Tahoma;\"><span size=\"3\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008&nbsp; </span></span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"5\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" style=\"font-family: Tahoma;\">&nbsp;LECTURE BY RON WATERMEYER </span></span><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"2\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" size=\"2\" style=\"font-weight: bold; font-family: Tahoma;\">The Joint Civils Division of SAICE and ICE hosted its last event of the 2008 Lecture Series&nbsp;in DURBAN at the&nbsp;Paradise<span style=\"font-weight: bold;\"> Valley Nature Reserve, 10 Oxford Road, Pinetown</span>&nbsp;.</span></span><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\">Target contracts: the contracts of the future</span></span> <span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp; </span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">The lecture was presented by Ron Watermeyer.&nbsp; The lecture addressed the following pertinent procurement issues:</span></p>\r\n	<p><span style=\"font-size:12px;\">In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n		Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n		Ron Watermeyer will:</span></p>\r\n	<p><span style=\"font-size:12px;\">outline the NEC3 ECC philosophy and approach to target contracts;</span></p>\r\n	<p>&nbsp;</p>\r\n	<ul>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;</span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts; </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">touch upon the auditing of costs.</span></p>\r\n		</li>\r\n	</ul>\r\n	<p><span style=\"font-size:12px;\">We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n		<a href=\"http:/sites/default/files/docs/Target%20cost.pdf\" target=\"_blank\" title=\"Click to download\">The Presentation can be downloaded from here in PDF Format. (229&nbsp; kB)</a></span></p>\r\n</div>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_290E\" style=\"display: none;\">&nbsp;</span></p>\r\n','','full_html'),('node','article_2',0,206,206,'und',0,'<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold.<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	The lecture was presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture addressed the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	&nbsp;Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	&nbsp;Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture was very well attended. Thank you for making the effort!<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	The presentations will be made available immediately after the Durban lecture on 3 December 2008.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','article_2',0,207,207,'und',0,'<p><span style=\"font-size:12px;\">JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008&nbsp;<br />\r\n	<strong>NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</strong><span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.</span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><strong><em>CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</em></strong></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\">Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span><br />\r\n	<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk</span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></span></p>\r\n','','full_html'),('node','article_2',0,208,208,'und',0,'<div class=\"dateheader\">\r\n	2 October 2008</div>\r\n<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus.<br />\r\n	<br />\r\n	The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.<br />\r\n	<br />\r\n	Here are some <a href=\"http:/sites/default/files/docs/GautrainSept2008.pdf\" target=\"_blank\" title=\"Click here to download progress on the Gautrain.\">progress photos from Bombela</a> which gives some idea of the work that is underway as at end September 2008 (1.5Mb).</p>\r\n','','full_html'),('node','article_2',0,209,209,'und',0,'<p class=\"dateheader\"><span style=\"font-size:12px;\">19 August 2008</span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">&nbsp;LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN</span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted its latest event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture addressed the following pertinent procurement issues:</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The talk was followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and networking time with peers.<br />\r\n	We offer CPD points for this lecture to those people whose e-mail addresses were entered into the attendance register.</span></span><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">We would like to thank all those people who took the time to come and listen to the lecture, meet the Joint Civils Division, and support us!<br />\r\n	<br />\r\n	Ann Wilson&#39;s presentation is available for download from this link - <a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\">click here (1214 kb)</a></span></span></p>\r\n','','full_html'),('node','article_2',0,210,210,'und',0,'<p align=\"center\"><span style=\"font-size:12px;\">JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p><span style=\"font-size:12px;\"><strong>THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</strong><span style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted the next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.</span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture&nbsp;addressed the following pertinent procurement issues: </span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n		&nbsp;Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Andrew Officer also presented on&nbsp;the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture.<br />\r\n	<br />\r\n	We will offer CPD points on qualifying lectures to those people who gave in e-mail addresses.</span><br />\r\n	<br />\r\n	<span style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\"><strong>The presentation from Ann Wilson is available for download here (1.27Mb)</strong>&nbsp; </a></span></span></p>\r\n','','full_html'),('node','article_2',0,211,211,'und',0,'<div class=\"dateheader\">\r\n	1 October 2007</div>\r\n<p style=\"TEXT-ALIGN: justify\">1 October 2007. EAP, sa(ice)2, cidb and eTekwini Water session at the 12th Regional Seminar for Labour-based Practitioners, Durban. <strong>Public procurement approaches to large scale employment.<br />\r\n	<br />\r\n	Download the paper and presentation here:</strong></p>\r\n<ul>\r\n	<li>\r\n		<strong>Paper </strong></li>\r\n	<li>\r\n		<strong>Presentation</strong></li>\r\n</ul>\r\n','','full_html'),('node','article_2',0,212,212,'und',0,'<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">THE INAUGURAL MEETING OF THE JOINT CIVILS DIVISION</span></i></b></span></p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The recently established Joint Civils Division of SAICE and ICE&nbsp;hosted its first meeting at the National Museum of Military History, in Saxonwold on </span><b><i><span style=\"font-family: Arial;\">Tuesday 30 October 2007. </span></i></b></span></p>\r\n<table align=\"center\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300012.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300016.jpg\" style=\"WIDTH: 200px\" /><br />\r\n				<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300014.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300010.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Mike Lomas</span></span></p>\r\n			</td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></td>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Andrew Baird</span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Mike Lomas, the recently retired CEO of Group Five and current chairman of the Joint Civils Division, presented a thought provoking and challenging talk on some of the most topical issues of the day. </span> </span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: justify\">&nbsp;</p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">A NEW ERA IN CONSTRUCTION<br />\r\n	GROWTH, CAPACITY AND INNOVATION</span></i></b></span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\">&nbsp;</p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The talk was well received, and the members who participated engaged decicively with Mike Lomas during the question time as well as the social which followed. </span></span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The presentation is available for </span><a href=\"http:/sites/default/files/docs/Inaugural%20Meeting-Presentation%20by%20Mike%20Lomas%2030%2010%202007.ppt\" target=\"_blank\" title=\"Download the presentation given by Mike Lomas at the Inaugural Meeting of the JCD\"><strong><span style=\"font-family: Arial;\">DOWNLOAD HERE</span></strong></a><span style=\"font-family: Arial;\">.</span></span></p>\r\n','','full_html'),('node','article_2',0,213,213,'und',0,'<p class=\"dateheader\">8 February 2008</p>\r\n<div>\r\n	<p>South Africa has to a large extent based its structural codes of practice on that of the United Kingdom. The UK along with other members of the European community is moving towards the implementation of the Structural Eurocodes. (Most of the base Eurocodes are already published and that it is anticipated that by 2008, all the Eurocodes will be able to be used for designing buildings and civil engineering structures in the UK as they will have national Annexes.) Singapore and Vietnam have adopted the Eurocodes. Several countries including Malaysia, Hong Kong and some of the middle east states are also moving toward the adoption or adaptation of these codes, while other such as China, Russia, India and Australia are giving the matter serious consideration.</p>\r\n	<p>&nbsp;</p>\r\n	<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n	<p>&nbsp;</p>\r\n	<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n	<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n	<p>Option 3: Update and revise the existing South African codes</p>\r\n	<p>&nbsp;</p>\r\n	<p>This summit will seek to resolve which of the options should be pursued in each disciple / subdiscipline and to identify the strategy and time table to implement each option.</p>\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Structural Division is arranging the summit. SABS has kindly agreed to host the summit which will take place on:</p>\r\n	<p>Date:&nbsp;&nbsp;&nbsp; 8 February 2008</p>\r\n	<p>Time:&nbsp;&nbsp; 9:00 to 16:30&nbsp; (Registration 8:30 to 9:00)</p>\r\n	<p>Place:&nbsp;&nbsp; SABS Club on the SABS campus, 1 Dr Lategan Road Groenkloof, Pretoria&nbsp;</p>\r\n	<p><br />\r\n		<br />\r\n		The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n	<p>&nbsp;</p>\r\n	<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n	<p>&nbsp;<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\" title=\"Structural Eurocode Summit Report 8 February 2008\">The summit report is available for download in PDF format from here (3Mb file).</a></p>\r\n	<p>Regards</p>\r\n	<p>Ron Watermeyer</p>\r\n	<p>Summit Chair</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article_2',0,214,214,'und',0,'<p class=\"dateheader\"><span style=\"font-size:12px;\">23 January 2008 - 7 February 2008</span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Dear Construction Industry Stakeholder</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The Construction Industry Development Board (cidb) was established by Parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth, reform and improvement of the construction sector for effective delivery and the industry&rsquo;s enhanced role in the country&rsquo;s economy. </span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The CIDB has now developed a framework for a Register of Professional Service Providers as a flexible system to support a range of methods of procurement. To ensure adequate participation by all parties, the CIDB will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis.</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">All interested and affected parties are hereby invited to attend the workshop at any of the listed centres</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Who should attend?</span></span></span></p>\r\n<p align=\"left\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Construction industry consultants; Clients of construction industry consultants; Councils; Institutions and associations representing consultants; Professionals in the construction industry; Treasury officials</span></span></span></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">DATE </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">PROVINCE</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">ADDRESS</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">VENUE </span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">23 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">KwaZulu-Natal</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Edward </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">149 Marine Parade, North Beach, Durban</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">24 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Premier Hotel King David </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Currie Str &amp; Inverleith Trce, Quigney, East London</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">25 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Courtyard</span><span style=\"color: rgb(0, 0, 0);\"> Port Elizabeth </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Lodge &amp; Beach Rds, Summerstrand, Port Elizabeth</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">28 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Western Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Sea Point </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Cnr</span><span style=\"color: rgb(0, 0, 0);\"> Beach &amp; Arthurs Rds, Sea Point, Cape Town</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">30 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Free State</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Southern Sun Bloemfontein </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Nelson Mandela &amp; Melville, Brandwag, Bloemfontein</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">31 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Northern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">The Savoy Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">De Beers Road</span><span style=\"color: rgb(0, 0, 0);\">, Kimberley</span> </span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">01 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">North West</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Tusk Mmabatho </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Nelson Mandela Drive</span><span style=\"color: rgb(0, 0, 0);\">, Mafikeng</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">04 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Limpopo</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Meropa Casino</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Plot 59 Sterkloop, Roodepoort Road, Polokwane</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">05 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Mpumalanga</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Emnotweni Sun Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">15 Government Boulevard</span><span style=\"color: rgb(0, 0, 0);\">, Riverside</span><span style=\"color: rgb(0, 0, 0);\"> Park X1, Nelspruit</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">07 Feb &rsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Gauteng</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Bytes Conference Centre</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Block C, Bytes Business Park, Third Road, Midrand</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">*Please read and comment on the <i>&ldquo;Discussion Paper: The proposed CIDB system for the competitive selection of Professional</i></span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><i>Service Providers&rdquo; </i>available from <a href=\"http://www.cidb.org.za\" target=\"_blank\">www.cidb.org.za</a>.<br />\r\n	<br />\r\n	<span style=\"color: rgb(255, 0, 0);\"><em>Written comment will also be welcomed until 29 February 2008.</em></span></span><br />\r\n	<span style=\"font-family: Arial;\">Further information may be obtained from Mr Stephen van Huyssteen at <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(012) 482-7245</span></span>&nbsp;</span>.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">We look forward to your participation and ongoing support.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Kind Regards,</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\">&nbsp;</p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Ronnie Khoza</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Chief Executive Officer</span></span></p>\r\n','','full_html'),('node','article_2',0,215,215,'und',0,'<p class=\"dateheader\">19 March 2008</p>\r\n<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span><br />\r\n	The Joint Civils Division of SAICE and ICE hosted its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\r\n<p>Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture addressed the following pertinent procurement issues: </span></p>\r\n<blockquote dir=\"ltr\" style=\"margin-right: 0px;\">\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>Anne Wilson gave an overview of the Transnet Capital Programme, and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</em></span></p>\r\n</blockquote>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\" title=\"Download the Presentation handouts\">&nbsp;If you are interested in seeing the presentation given, you can download it here.</a></span></p>\r\n','','full_html'),('node','article_2',0,216,216,'und',0,'<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:625px;\">\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width: 294px;\">\r\n								&nbsp;</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1031\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1033\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1034\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1035\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1036\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1037\" src=\"http://cecollect.com/tl/space.gif\" width=\"10\" /></span></span></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">BUILDING SUCCESS WITH NEC</span></span></strong></strong><br />\r\n									<span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">Delivering world class projects on time and on budget</span></span></p>\r\n								<p>&nbsp;</p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">Roadshows and Workshops</span></span></strong></strong></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">25 February 2008 - 29 February 2008</span></span></strong></strong></p>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" rules=\"none\" style=\"width:99.64%;\" width=\"99%\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Supported by:</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">South African Institution of Civil Engineering (SAICE)</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Association of South African Quantity Surveyors (ASAQS)</span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Times New Roman\" size=\"1\"><span size=\"1\"><img alt=\"saice.jpg\" border=\"0\" height=\"60\" id=\"_x0000_i1038\" src=\"http://images.cecollect.com/107/1213/123321221.jpg\" width=\"68\" /></span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"ASAQS2.jpg\" border=\"0\" height=\"72\" id=\"_x0000_i1039\" src=\"http://images.cecollect.com/907/1213/123330699.jpg\" width=\"82\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1040\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1041\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1042\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1043\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1044\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1045\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1046\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<table align=\"right\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:26.68%;\" width=\"26%\">\r\n													<tbody>\r\n														<tr>\r\n															<td style=\"width:40%;\">\r\n																<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"32125.jpg\" border=\"0\" height=\"92\" hspace=\"20\" id=\"_x0000_i1047\" src=\"http://images.cecollect.com/207/1213/12192797.jpg\" vspace=\"10\" width=\"68\" /></span></span></p>\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\">FREE one year NEC3&nbsp;digital contract access and usage for all delegates!</span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Following the outstanding success of the NEC events held in 2006, and the increasing use of NEC Contracts by clients in South Africa, NEC are returning to Johannesburg and Durban to deliver a series of topical events intended for both existing users of the NEC and potential new users.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">The forthcoming roadshows and workshops are intended to support the growing usage of the contracts in South Africa; introducing the &#39;philosophy&#39; of the NEC culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Practical Guide to the NEC3 - Processes and Procedures</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC ROADSHOWS&nbsp;(09:00 - 13:00)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Key NEC processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Change Control (Compensation events)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Standard reporting requirements</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Time reporting (Accepted programme)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Quality control (Defects reporting and rectification)</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">BOOK&nbsp;NOW - Click on your city.</span></span></strong></strong></p>\r\n																<p><br />\r\n																	<span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558586/VT=0\" target=\"W_10819152558586\">25 February - Johannesburg</a></span></span></strong></strong></span></span><br />\r\n																	<strong><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558893/VT=0\" target=\"W_10819152558893\">28 February - Durban</a></span></span></strong></strong></strong></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Prices - R970+VAT per delegate&nbsp;PLUS 10% discount for additional delegates </span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC HALF OR FULL DAY WORKSHOPS</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">10% Discount For All Additional Delegates!</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Risk Management and the NEC&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC AM Workshop (09:30 - 13:00)</span></span><br />\r\n																	<span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Assessing risk at the start of the process</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk affects the contract used?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Risk and tender stage</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk is managed in the construction phase?</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or&nbsp;scroll&nbsp;down&nbsp;to&nbsp;attend the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Early Warnings and Compensation Events&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC PM Workshop (14.00 - 17.30)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are early warnings and why are they important?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are compensation events?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How is time and money assessed?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Sanctions for non-compliance</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or scroll down to&nbsp;attend&nbsp;the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">ALL DAY WORKSHOP&nbsp;-&nbsp;both of the above&nbsp;at a substantial saving</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Book onto both our &#39;Risk Management and the NEC&#39; + &#39;Early Warnings and Compensation Events&#39; workshops and save&nbsp;over 12%. Click on your city to book now!</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558830/VT=0\" target=\"W_10819152558830\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">26 Feb Johannesburg All Day -&nbsp;R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558696/VT=0\" target=\"W_30819152558696\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">29 Feb Durban All Day - R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1048\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">For enquiries, please contact our event co-ordinators:</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South Africa</span></span></strong></strong><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; UK</span></span></strong></strong></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Sharon</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"> Mugeri</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Raquel Surally</span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South African Institution of Civil Engineers&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NEC Contracts&nbsp;&nbsp;&nbsp; </span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Tel: +27 (0)11 805-5947/48/53&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Tel:&nbsp;<span face=\"Arial\" size=\"2\"><span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span><span class=\"skype_pnh_container\" dir=\"ltr\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event);\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event);\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span></span>&nbsp;</span></span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Email: <a href=\"mailto:cpd.sharon@saice.org.za\">cpd.sharon@saice.org.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Email: <a href=\"mailto:raquel.surally@neccontract.com\">raquel.surally@neccontractcom</a></span></span></p>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1049\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1050\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1051\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1052\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1053\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"15\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1054\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article_2',0,217,217,'und',0,'<p class=\"dateheader\">22 July 2008</p>\r\n<p align=\"center\">Introduction of ICE / SAICE and the Joint Civils Division to Students</p>\r\n<p>The Chairman of the Joint Civils Division, Mr Mike Lomas, presented a lecture to students at the University of Stellenbosch on the Joint Civils Division, and what it provides for students. The lecture also introduced the Institution of Civil Engineers (UK) and the South African Institution of Civil Engineering and what they offer.</p>\r\n','','full_html'),('node','page',0,218,218,'und',0,'<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%;margin-top: 15px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" style=\"width: 340px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px; float: right;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 279px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 352px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px; float: left;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\" style=\"padding-right: 12px;\"><span style=\"color:#000; text-align:center;\"><strong>ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</strong></span></p>\r\n','','full_html'),('node','slideshow',0,219,219,'und',0,'<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, &nbsp;sed diam</p>\r\n','','full_html'),('node','slideshow',0,220,220,'und',0,'<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as &ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;.</p>\r\n','','filtered_html'),('node','slideshow',0,221,221,'und',0,'<p>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n','','full_html'),('node','page',0,243,258,'und',0,'<p>Test page, placeholder for mailchimp blocks.</p>\r\n','','filtered_html'),('node','enterprise_event',0,320,362,'und',0,'<p>The event was run in association with Tube150, Bechtel and RCEA (Railway Civil Engineers Association).</p>\r\n<p>This lecture series explores different aspects of the construction and development of the London Underground network.</p>\r\n<p>London Underground: Geotechnical Challenges and Solutions&nbsp; with the following themes and speakers:</p>\r\n<h2>\r\n	How London Underground approaches the management of its geotechnical assets.</h2>\r\n<h2>\r\n	<span style=\"font-size: 12px;\">Second event in the ICE London Tube 150 lecture program, highlighting particular aspects of geotechnical engineering relating to the network</span></h2>\r\n<hr />\r\n<p>For more information, please contact&nbsp;<a href=\"mailto:recordedlectures@ice.org.uk\">(recordedlectures@ice.org.uk)</a></p>\r\n','','full_html'),('node','quiz',0,321,570,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','certificate',0,322,364,'und',0,'<p>Certificate to be issued if the user has achieved the pass mark for the London Underground: Geotechnical Challenges and Solutions event.</p>\r\n','','full_html'),('node','multichoice',0,323,365,'und',0,'<p>How many years has the London Underground been operating?</p>\r\n','','full_html'),('node','multichoice',0,324,366,'und',0,'<p>What is the most common soil/rock type through which the tunnels are bored?</p>\r\n','','full_html'),('node','multichoice',0,325,367,'und',0,'<p>What percentage of the London Underground network is actually underground?</p>\r\n','','full_html'),('node','multichoice',0,326,368,'und',0,'<p>What are the 2 most common factors causing problems on the structure of the bored tunnels?</p>\r\n','','full_html'),('node','quiz_product',0,327,369,'und',0,'<p>London Underground: Geotechnical Challenges and Solutions:</p>\r\n<p>To obtain CPD Certificates for this quiz, you are required to pay the fee of R100</p>\r\n','','full_html'),('node','file_product',0,344,389,'und',0,'<p>test product</p>\r\n','','full_html'),('node','physical_event',0,345,390,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\r\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a>.</strong></p>\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<h2>\r\n	<br />\r\n	<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></h2>\r\n<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>, </a>complete, sign and fax or e-mail the completed form <em><strong>to the ICE-SA Secretary by no later than 12h00 on </strong></em><strong><em>4</em></strong><em> <strong>October 201</strong></em><strong><em>3</em></strong>.&nbsp;</p>\r\n<p>Fax: &nbsp; &nbsp;086 667 7412<br />\r\n	E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n<p>The Annual General Meeting will be followed by an afternoon lecture:</p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>NEC PURE AND SIMPLE &ndash;</strong></span></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>MAKING NEC WORK FOR YOU</strong></span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,346,391,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA AFTERNOON LECTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<strong>NEC PURE AND SIMPLE &ndash;</strong></h2>\r\n<h2 align=\"center\">\r\n	<strong>MAKING NEC WORK FOR YOU</strong></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Andrew Baird </strong></span></h2>\r\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp; <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<!--break-->\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width: 790px;\">\r\n				<h2>\r\n					<span style=\"color:#ff0000;\">Panellists</span></h2>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong><em>* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p>The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,347,392,'und',0,'<p>Where contracts call for the <strong>Chairman of the South African NEC User Group</strong> to nominate an adjudicator, <strong>ICE-SA</strong> performs this function, as the custodian of the South African NEC User Group.&nbsp;</p>\r\n<p>Should you require a nomination, please complete the Request for Nomination form <a href=\"http://www.ice-sa.org.za/nomination-adjudicator\">found here.</a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,348,393,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\">Map</a><strong>)</strong></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	THURSDAY 13 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h00 FOR 16H30</h2>\r\n<p><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f58b17b55b&amp;e=09821e6948\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->','','full_html'),('node','physical_event',0,349,394,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\r\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	WEDNESDAY 12 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h30 FOR 17H00</h2>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->','','full_html'),('node','page',0,350,395,'und',0,'<p>Click on video to start playback. Once video has started right click and make sure that &quot;Show All&quot; is selected.</p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	1. Create an event</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	<strong>2. Create Quiz and Question</strong></h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	3. Create Purchasable Quiz Product</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	4. Create Certificate</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n','','full_html'),('node','physical_event',0,353,399,'und',0,'<h2 class=\"rtecenter\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 29 October 2014</h2>\r\n<h2 class=\"rtecenter\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><span style=\"font-size:12px;\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p><span style=\"font-size:12px;\">The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;</span></p>\r\n				<p><span style=\"font-size:12px;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,354,400,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 29 October 2014</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<div>\r\n	<p><span style=\"font-size:16px;\"><span style=\"color:#ff0000;\"><strong>Presented by Dr Charles Reeve</strong></span></span></p>\r\n	<ul>\r\n		<li>\r\n			PhD Atmospheric Sciences, University of Exeter, UK</li>\r\n		<li>\r\n			BSc Mathematics and Geography, University of Exeter, UK</li>\r\n	</ul>\r\n	<p>Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</p>\r\n</div>\r\n<h2>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:14px;\">About the Lecture:</span></span></h2>\r\n<p>DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</p>\r\n<p>CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<hr />\r\n<p><span style=\"color:#ff0000;\"><em><strong>ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></span></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><span style=\"color:#ff0000;\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></span></p>\r\n<!--break-->\r\n<hr />\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,372,419,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Johannesburg</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Tuesday 24 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Great Hall, University of the Witwatersrand</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20JHB%2024%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsGreatHall.jpg\" target=\"_blank\"><span style=\"font-size:18px;\">Getting to Wits University</span></a></li>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsEastCampus.jpg\"><span style=\"font-size:18px;\">Wits East Campus (Great Hall)</span></a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,373,420,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Durban</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Wednesday 25 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Unite Building, Gate 8, Science Drive, Engineering Campus, University of KwaZulu Natal</span><br />\r\n					<span style=\"font-size:12px;\">UNITE / School of Engineering Building<br />\r\n					Howard College Campus<br />\r\n					Glenwood<br />\r\n					Durban</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20Durban%2025%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UNITE.pdf\" target=\"_blank\">Getting to Unite Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,374,421,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cape Town</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Thursday 26 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">17h00 - 19h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 16h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Snape Building LT3B, University of Cape Town</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20CapeTown%2026%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UCT-NEB-Map.jpg\" target=\"_blank\">Getting to&nbsp;Snape Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,375,422,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\r\n			<td style=\"width:150px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\r\n				<p>Tuesday 24 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>Great Hall, Wits University</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\r\n				<p>Wednesday 25 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>UNITE Building, Unversity of KZN</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\r\n				<p>Thursday 26 February 2015</p>\r\n				<p>17h00-19h00</p>\r\n				<p>SNAPE Building LT3B, University of Cape Town</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','certificate',0,399,446,'und',0,'<p>You will be able to download the certificate if you have attended the event.</p>\r\n','','full_html'),('node','certificate',0,400,447,'und',0,'<p>You will be able to download the certificate if you have attended the event.</p>\r\n','','full_html'),('node','quiz_product',0,404,451,'und',0,'<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\r\n','','full_html'),('node','pdf_file_product',0,429,476,'und',0,'<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;</p>\r\n<p>Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.&nbsp;</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','pdf_file_product',0,430,477,'und',0,'<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.&nbsp;</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,431,478,'und',0,'<h2>\r\n	<strong>Follow these steps in chronological order to create an Online Event or a Physical Event.</strong></h2>\r\n<ol>\r\n	<li>\r\n		<strong>Create an Event</strong></li>\r\n</ol>\r\n<p class=\"rteindent1\">If you want to create an event with a quiz and a certificate associated with it, create the certificate <strong>first!</strong></p>\r\n<ul class=\"rteindent1\">\r\n	<li>\r\n		<a href=\"/node/add/certificate\">Create Certificate</a><br />\r\n		<p>If a certificate is required after the completion of a Quiz associated with your event - create the certificate first. This is used when you create your event notice immediately afterwards.</p>\r\n	</li>\r\n	<li>\r\n		&nbsp;<a href=\"/node/add/enterprise-event\">Create Online Event</a><br />\r\n		<p>An online event is an event that is attended online.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/physical-event\">Create Physical Event</a>&nbsp;(Free)<br />\r\n		<p>A physical event is an event that is attended at a physical location.</p>\r\n	</li>\r\n	<li>\r\n		<p><a href=\"http://ice-sa.org.za/node/add/physical-event-product\">Create Physical Event (Paid)</a></p>\r\n		<p><br />\r\n			A physical event is an event attended at a physical location. This physical event type allows for accepting online payment.</p>\r\n	</li>\r\n</ul>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz\">Create Quiz</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">Create a quiz associated with an event (mostly online but can work with physical events too). You&#39;ll capture a database of questions for the quiz, along with multiple choice answers (identifying which answer is right!)</p>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz-product\">Create Quiz Product</a><br />\r\n		<p>Use this to turn the event into a purchasable product. You associate the quiz and the event with each other and then create a product to sell. The Event will be visible to all users, but the quiz will only be visible to a user when they have paid!&nbsp;</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/course\">Create Course</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">A course consists of a whole series of activities (events &amp; quizes). The course is made up of different components which the user must complete in order to complete the course. A Quiz product can be added to the end of a course to get the user to pay for it!</p>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Newsletters</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/lists/refresh\">Refresh Mailing List</a><br />\r\n		<p>Make sure the mailing list is up to date with the users&#39; list.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/campaigns/add\">Create Newsletter</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Users</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin-user-management\">Admin User Management</a><br />\r\n		<p>Find users by email, username or role.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Videos</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/350\">Instructional Videos</a><br />\r\n		<p>View videos on how to complete some of the above tasks.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Online Store Management (Orders)</strong></h3>\r\n<ol>\r\n	<li>\r\n		In order to mark bank transfers as paid:\r\n		<ol>\r\n			<li>\r\n				&nbsp;Go to the orders <a href=\"http://ice-sa.org.za/admin/store/orders/view\">management page.</a></li>\r\n			<li>\r\n				&nbsp;View the order that needs to be marked as paid by clicking the Order ID.</li>\r\n			<li>\r\n				&nbsp;Change the order status to <strong>Payment Received </strong>(bottom of page).</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		To view all orders placed go to <a href=\"http://ice-sa.org.za/admin/store/orders/view\">Orders</a>.</li>\r\n	<li>\r\n		To view report on how many sales have been made per product/event go to <a href=\"http://ice-sa.org.za/admin/store/reports/products\">Product Reports</a>.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Importing User Lists</strong></h3>\r\n<ol>\r\n	<li>\r\n		ICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to ICE&nbsp;<a href=\"http://ice-sa.org.za/import/user\">User Import</a> and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		SAICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to SAICE&nbsp;<a href=\"http://ice-sa.org.za/import/saice_user_list_importer\">User Import</a>&nbsp;and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		Once a user has been imported they can be assigned to an event.</li>\r\n	<li>\r\n		Only users assigned to an event can be marked as attended.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Summary of Events</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/summarised-events-schedule\">Summarised Events Schedule</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	PDF Documents</h3>\r\n<p><b>Creating Purchasable PDF Documents</b></p>\r\n<ol>\r\n	<li>\r\n		<strong>Uploading Documents to the Website</strong>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/admin/store/products/files\">View File Downloads</a></li>\r\n			<li>\r\n				Under File Options -&gt; Action select <strong>Upload file</strong> and then click <strong>Perform Action</strong></li>\r\n			<li>\r\n				From the next screen select the <strong>Choose File</strong> button and click <strong>Upload File</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<b>Printable Secured PDF&#39;s</b>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/node/add/pdf-file-product\">PDF File Product</a>.</li>\r\n			<li>\r\n				Enter <strong>Name</strong> and <strong>Description</strong></li>\r\n			<li>\r\n				Upload <strong>Image</strong> if required</li>\r\n			<li>\r\n				Check the box for <strong>Encrypt PDF</strong> under the PDF Security Options section</li>\r\n			<li>\r\n				Enter an <strong>SKU</strong> number (This should be a unique Stock Keeping number)</li>\r\n			<li>\r\n				Enter the <strong>Default Sell Price</strong></li>\r\n			<li>\r\n				Click <strong>Save and Continue</strong></li>\r\n			<li>\r\n				From the top right of the PDF Product edit page click <strong>Features</strong></li>\r\n			<li>\r\n				From the <strong>Add a new feature</strong> drop down select <strong>File Download</strong> and click <strong>Add</strong></li>\r\n			<li>\r\n				Select the SKU number applicable to this content item</li>\r\n			<li>\r\n				Type the name of the file to attach to this content item in the <strong>File Download</strong> auto-complete field (This must first have been uploaded by following the instructions in step 1 above.)</li>\r\n			<li>\r\n				Type in a <strong>Description</strong></li>\r\n			<li>\r\n				Click <strong>Save Feature</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Non-printable Secured PDF&#39;s</strong>\r\n		<ol>\r\n			<li>\r\n				Follow steps 1-3 above.</li>\r\n			<li>\r\n				Check the boxes Encrypt PDF and Disallow Printing</li>\r\n			<li>\r\n				Follow steps 5-13 above.</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Configuration of the Watermark&nbsp;</strong>\r\n		<ol>\r\n			<li>\r\n				​Visit this URL to configure the text and position of the Watermark<br />\r\n				&nbsp;https://ice-sa.org.za/admin/config/media/pdf-security&nbsp;</li>\r\n			<li>\r\n				You can preview the PDF to check how the watermark appears.&nbsp;</li>\r\n			<li>\r\n				Typically we place the watermark in hte top margin of the document.</li>\r\n		</ol>\r\n	</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Payment Gateway Settings</strong></h3>\r\n<p>Use the following page to setup the settings for Paymant Gateways on the website.&nbsp;</p>\r\n<p>https://www.ice-sa.org.za/admin/store/settings/payment&nbsp;</p>\r\n','','full_html'),('node','article',0,432,479,'und',0,'<div>\r\n	The Construction Industry Development Board (cidb) <strong>Construction Industry Development Amendment Regulations, 2015</strong> (<em>Prompt Payment Regulations and Adjudication Standard)&nbsp;</em>appeared on Friday 29 May 2015 in the Government Gazette Notice 482 of 2015 and are open for public comment for 60 days until 29 July 2015.&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	A copy can be <a href=\"http://A copy can be downloaded here  /sites/default/files/uploads/inline-images/CIDBAdjudicationRegs/CIDB%20Draft%20Regulations%20Prompt%20Payment%20Adjudication%2029%2005%202015.pdf\" target=\"_blank\"><strong>downloaded here</strong></a>&nbsp;&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<hr />\r\n	<p><span style=\"font-size:16px;\"><strong>INVITATION TO OPEN DIALOGUE WORKSHOP&nbsp;</strong></span></p>\r\n</div>\r\n<div>\r\n	Proposed CIDB regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of South African construction industry practice.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA</strong></span> together with the <span style=\"color:#ff0000;\"><strong>Construction Adjudicators Association of South Africa</strong></span> are facilitating an open workshop between industry stakeholders to review the proposed draft regulations. The workshop will:</div>\r\n<ul>\r\n	<li>\r\n		a comparative overview of similar legislation in several other jurisdictions,</li>\r\n	<li>\r\n		and consider the mechanics of the proposed regulations and</li>\r\n	<li>\r\n		stimulate dialogue between industry stakeholders on their concerns, views and expectations surrounding the proposed legislations.</li>\r\n</ul>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	The workshop will take place on <span style=\"color:#ff0000;\"><strong>09 July 2015</strong></span> at <strong><a href=\"http://www.midrandconferencecentre.co.za/contact-us/\" target=\"_blank\">Midrand Conference Centre</a></strong>. Registration will be from 09:00 to 09:30 and proceedings from 09:30 to 13:00.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Proceedings will be facilitated by <strong>Mr. Vaughan Hattingh</strong> and <strong>Mr. Euan Massey</strong> of MDA Consulting (Pty) Ltd and guest speakers will include <strong>Prof. Tinus Maritz </strong>(Head of Department of Construction Economics at the University of Pretoria).</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	This event is <strong>by invitation only</strong>, to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry, with specific interest in Adjudication as the preferred form of dispute resolution. Enquiries can be addressed to secretary@ice-sa.org.za&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u><strong><em>The event has been co-sponsored by MDA Consulting (Pty) Ltd and ICE-SA.</em></strong></u></div>\r\n','','full_html'),('node','physical_event',0,433,480,'und',0,'<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 7 October 2015</h2>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	13h00 to 13h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; border-spacing: 0px; width: 683px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\" width=\"90%\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; background: rgb(255, 254, 238);\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">The committee calls for nominations to be submitted by no later than 1 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a><font color=\"#009fff\" face=\"inherit\"><span style=\"border-style: initial; border-color: initial; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">,&nbsp;</span></font>complete, sign and fax or e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on 1</em></strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">October 2015</em></strong>&nbsp;</span></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,434,481,'und',0,'<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></span></p>\r\n<p class=\"rtejustify\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n	Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></span></p>\r\n<hr />\r\n<p class=\"rtecenter\"><strong style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 20.0063037872314px; text-align: center; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></p>\r\n<p class=\"rtejustify\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></span></p>\r\n<hr />\r\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\">\r\n	<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td class=\"rtecenter\" style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" target=\"_blank\">(Map)</a></strong></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture, with a cash bar after the event.<br />\r\n					<em><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></em></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><!--break--></span></p>\r\n','','full_html'),('node','enterprise_event',0,435,482,'und',0,'<p>Sir John opened his speech by telling the assembled audience, which included a host of industry leaders and politicians, what had inspired him to take up a career in civil engineering.</p>\r\n<p>Looking forward, he posed the question of how best our profession, and ICE itself can fulfil its role in society and remain relevant to our members</p>\r\n<p>He said he would like to see the Institution fulfil its role as the home of infrastructure to showcase the great civil engineers and ground-breaking structures that have shaped the world, and he pointed to the exchange of knowledge as a fundamental opportunity to members as it was when the Institution was founded in 1818, &ldquo;The Institution must be relevant. The Institution must be valued by its members and by society. But that value will be perceived differently according to different communities&rsquo; demands and expectations. The exchange of technical knowledge and problem solving is the very stuff of engineering.</p>\r\n<p>The opportunity to share and learn from one another is a fundamental opportunity for members of the Institution. The application of knowledge to different problems in different ways, innovating on the last solution, is the bread and butter of an engineer&rsquo;s working day. We can have a limited exchange with colleagues at work, or instead seek a wider exchange with fellow ICE members across the world in seconds using the Internet. This will only become quicker and easier.&rdquo; he said</p>\r\n<p>Sir John also welcomed the British Government&rsquo;s adoption of a National Infrastructure Commission, which he recommended in his 2013 Infrastructure Review, and said he was delighted to be appointed as a Commissioner. &ldquo;The public pay for infrastructure - either as taxpayers, shareholders or customers of utilities &ndash; they are the end users of it, and are impacted by its construction. As a result, politicians are ultimately held to account by the voter and are bound to interfere for good and bad. We cannot change this. But we need a mechanism which provides dispassionate analysis of our long-term infrastructure needs and acts as a catalyst for reaching consensus on those needs.</p>\r\n<p>The effects of achieving consensus cannot be overstated &ndash; it could enable the kind of infrastructure revolution not seen since our great forebears in the 19th Century. I am pleased to see cross party support for a Commission, and to be part of something I have advocated and believe in.&rdquo; he said.</p>\r\n<p>He added that engineers, working with other professions, have a responsibility to help decision makers answer the &lsquo;how, &lsquo;what&rsquo; and &lsquo;why&rsquo; questions, and ensure the Commission&rsquo;s choices are based on independent, expert evidence.</p>\r\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/2015ICEPresidentialAddress/ICE-Presidential-Address-2015.pdf\" target=\"_blank\"><span style=\"font-size:14px;\"><strong>Download the full text of Sir John Armitt&#39;s Inaugural Address here</strong></span></a></p>\r\n','','full_html'),('node','multichoice',0,436,483,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-right: 0.6cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ed</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">x</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">te</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">b</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ng a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">se</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">vi</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">f</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">tru</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ture?</font></font></p>\r\n','','full_html'),('node','multichoice',0,437,484,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">In </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">the</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ta</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pl</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,438,485,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">sp</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,439,486,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">p</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ro</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ci</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s&nbsp;</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">tru</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">on?</font></font></p>\r\n','','full_html'),('node','multichoice',0,440,487,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">In</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ter</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ta</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pl</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,441,488,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">es</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ac</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">S</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">C</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">IRT</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n?</font></font></p>\r\n','','full_html'),('node','multichoice',0,442,489,'und',0,'<p>Which famous engineer is the lecture named after?</p>\r\n','','full_html'),('node','multichoice',0,443,490,'und',0,'<p>What management form was taken for the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,444,491,'und',0,'<p>What was the first thing done immediately after the disaster took place?</p>\r\n','','full_html'),('node','multichoice',0,445,492,'und',0,'<p>What was the directional orientation of &nbsp;the underground services affected by the damage?</p>\r\n','','full_html'),('node','multichoice',0,446,493,'und',0,'<p>Which entities were involved in the rebuilding efforts?</p>\r\n','','full_html'),('node','multichoice',0,447,494,'und',0,'<p>What was the type of organisational relationships decided on between the parties involved at the outset of rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,448,495,'und',0,'<p>What is the dominant concern of civil engineers in executing engineering projects today?</p>\r\n','','full_html'),('node','multichoice',0,449,496,'und',0,'<p>Collectively engineers are&hellip;</p>\r\n','','full_html'),('node','multichoice',0,450,497,'und',0,'<p>What is the name of the contractor for the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,451,498,'und',0,'<p>What was the cost of the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,452,499,'und',0,'<p>How many people served on the rebuilding management team?</p>\r\n','','full_html'),('node','multichoice',0,453,500,'und',0,'<p>How many rebuilding projects were involved in the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,454,501,'und',0,'<p>Of which engineering institution was the main speaker made an honorary Fellow?</p>\r\n','','full_html'),('node','multichoice',0,455,502,'und',0,'<p>In evaluation rebuilding work, what was the major factors needing revision in lessons learned</p>\r\n','','full_html'),('node','enterprise_event',0,456,503,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); text-transform: uppercase; line-height: 1; letter-spacing: -0.05em; font-family: Arvo, serif; font-size: 18px; font-weight: normal; vertical-align: baseline; font-stretch: inherit;\">\r\n	<span style=\"font-size: 8px;\"><span style=\"color: rgb(255, 255, 255);\"><strong style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(102, 204, 255); line-height: inherit; font-family: arial, helvetica, sans-serif; vertical-align: baseline; font-stretch: inherit; font-variant-numeric: inherit;\">Increasing risk is a dominant theme of the 21<span style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; line-height: inherit; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; vertical-align: baseline; font-stretch: inherit;\">st</span>&nbsp;century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-size: 28px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><span style=\"font-size: 48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size: 36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 18px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\">&nbsp;</p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','quiz_product',0,458,505,'und',0,'<p>Brunel International Lectures.&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,479,532,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Overview of the NEC3 Contracts for Works, Services and Supply<br />\r\n					<span style=\"color:#ff0000;\">CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p><strong>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by <strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p>The Focus Rooms (www.focusrooms.co.za)&nbsp;</p>\r\n				<div class=\"mod\" data-hveid=\"132\" data-md=\"142\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ720IhAEoBTAS\" style=\"clear: both; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_VAh\">\r\n						<span class=\"_Gth\" style=\"font-weight: bold; white-space: nowrap;\">Located in: The Core Shopping Centre</span></div>\r\n				</div>\r\n				<div class=\"mod\" data-md=\"1002\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQkCkIhgEoBjAT\" style=\"clear: none; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_eFb\">\r\n						<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3adr\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQghwIhwEoADAT\" style=\"margin-top: 7px;\">\r\n							<span class=\"_xdb\" style=\"font-weight: bolder;\">Address:&nbsp;</span><strong><span class=\"_Xbe\">1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</span></strong></div>\r\n					</div>\r\n				</div>\r\n				<p>&nbsp;</p>\r\n				<ol data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ_xcIaw\" style=\"margin: 0px; padding-right: 0px; padding-left: 0px; border: 0px; font-family: arial, sans-serif; font-size: 13px; line-height: 16.12px;\">\r\n				</ol>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					<span class=\"_Xbe kno-fv\"><span class=\"_QUg\" style=\"font-weight: bold; margin-right: 4px;\">Phone: 011 844 0802&nbsp;</span></span></div>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong><a href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,480,533,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book, ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong> (www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,485,534,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 860px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\" style=\"width: 852px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					Drafting an ECC3 contract from Tender to Award</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED&nbsp;</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3), with particular emphasis on Contract Data and Works Information. Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.&nbsp;</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u>Engineering Contract Strategies</u>&nbsp;at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong>&nbsp;(www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 114px;\">\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n				<div>\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,486,535,'und',0,'<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.538em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">NEC</strong>&nbsp;contributed to the successful delivery of these two new universities.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp;&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a class=\"ext\" href=\"http://www.focusrooms.co.za/contact-us\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">Directions<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></em></strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, please book online here:&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Payment: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Either online or at the door.&nbsp;</span></p>\r\n<h1>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:16px;\"><strong>Bookings have closed for the event.</strong></span></span></h1>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,487,536,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p align=\"center\">&nbsp;</p>\r\n<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n','','full_html'),('node','physical_event',0,488,537,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>THE PAST, THE PRESENT AND THE FUTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p><span style=\"font-size: 12px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</span></p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\">(Map)</a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<p>&nbsp;</p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<p><strong>ICE-SA Member Login to the website</strong></p>\r\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=a38d040e87&amp;e=09821e6948\">www.ice-sa.org.za</a> and select the LOGIN option on the menu. Insert your e-mail address and use the <strong>Request New Password</strong> link to have a login token sent to your e-mail address. If you have any queries, please contact <a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Lost%20Password%20&amp;body=Hi%20there%0AI%20have%20lost%20my%20password%20to%20login%20to%20the%20website....%20please%20help!\">secretary@ice-sa.org.za</a></p>\r\n','','full_html'),('node','physical_event_product',0,489,538,'und',0,'<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to a Breakfast Lecture</strong></span></h1>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<hr />\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please book and <strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif; font-size: 12px;\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n','','full_html'),('node','physical_event_product',0,490,539,'und',0,'<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p>07h00-07h30 &nbsp; Registration and breakfast is served</p>\r\n<p>07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</p>\r\n<p>09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n','','full_html'),('node','physical_event',0,513,566,'und',0,'<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Click here to Register..... BOOK NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\r\n','','full_html'),('node','physical_event_product',0,514,567,'und',0,'<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</p>\r\n<p><strong style=\"font-family: arial, helvetica, sans-serif;\">Programme:</strong></p>\r\n<p>7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person, please book online here. (ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong><span style=\"background-color:#ffff00;\">Bookings close on Monday 5 June 2017</span></strong></em><span style=\"background-color:#ffff00;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></span></h1>\r\n','','full_html'),('node','physical_event',0,515,571,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h2>\r\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong>Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Thursday 12 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></p>\r\n','','full_html'),('node','physical_event',0,516,572,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\"><strong>EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Thursday 12 October 2017</h2>\r\n<h2 align=\"center\">\r\n	15h00 to 16h30</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Sean Phillips</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Join us for a unique insight into how government departments work!</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n					<p><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,544,601,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\r\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 80%\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\r\n				<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear: both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP to the Secretary&nbsp; at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Annual%20General%20Meeting%202018&amp;body=Dear%20Secretary%0A%0AI%20confirm%20that%20I%20will%20be%20attending%20the%20ICE-SA%20Annual%20General%20Meeting%20%20on%2026%20September%202018%20at%20SAICE%20House.%0A%0AMy%20Name%3A%0AMy%20SAICE%20Membership%20Number%3A%0AMy%20ICE%20Membership%20Number%3A%20%0A%0A\">secretary@ice-sa.org.za</a>&nbsp;</strong></p>\r\n','','full_html'),('node','physical_event',0,545,602,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	15h30 to 17h00</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley - <a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at <span style=\"color:#ff0000;\">no charge</span></strong></p>\r\n					<p><strong>Please RSVP to the Secretary at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\r\n					<div>\r\n						&nbsp;</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,546,603,'und',0,'<h2 align=\"center\">\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/LectureInvite-V1.png\" style=\"font-size: 12px; width: 1200px; height: 719px;\" /></h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL KEYNOTE LECTURE&nbsp;</span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	16h00 - 17h00</h2>\r\n<h2 align=\"center\">\r\n	&nbsp;</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1243.2px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p align=\"center\"><i>To participate in person, and experience a lecture that will change your thinking about your role as a civil engineer, please RSVP to the ICE-SA Secretary by 30 September 2019. venue space is limited, so please book early!&nbsp;</i></p>\r\n				<p align=\"center\"><span style=\"color:#ff0000;\"><strong><i>There is no charge for attending this lecture.</i></strong></span></p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<p>ICE-SA has had great success with our first live streaming event in July 2019. As a result, we are excited to also present this lecture as a live streamed event!&nbsp;<br />\r\n					For those wishing to participate from afar, please visit this link ahead of the lecture time, to log their particulars and check their browser and connection.&nbsp;</p>\r\n				<p><span style=\"color:#ff0000;\"><em><strong>The event will start promptly at 16h00 South African time - login early!&nbsp;</strong></em></span></p>\r\n				<p><span style=\"font-size:12px;\"><strong><a href=\"https://antcast.antfarm.co.za/ice/October_2019_01/\" target=\"_blank\">Click here to participate online.</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"color:#ff0000;\"><strong>Prof Yunus Ballim&nbsp;</strong></span></p>\r\n				<p>Prof Yunus Ballim holds B.Sc., M.Sc. and PhD degrees in civil engineering from Wits University. After six years in the construction industry, he was awarded the Portland Cement Institute Research Fellowship based at Wits in 1989, was appointed as a lecturer in 1992 and he currently holds a personal professorship in Civil Engineering at Wits. He was the Head of the School of Civil &amp; Environmental Engineering from 2001 to 2005. His research is mainly in cement and concrete materials science and he has published around 80 peer-reviewed articles in this field. He holds a National Research Foundation rating as a researcher and has done so since 1994.</p>\r\n				<p>He served as the founding President of the African Materials Research Society and held the Bram Fisher-Oxford Fellowship in 2000. Between 2006 and 2012, he served as the Deputy Vice Chancellor - Academic and the Vice-Principal at Wits. He served two terms as a member of the Commission for Higher Education in South Africa and was Chair of the Higher Education Quality Council. He is presently a member of the Council of Umalusi, where he also serves as Chair of the Assessments Standards Committee.</p>\r\n				<p>In 2012 and 2013, he was the Chair of the Board of the National Institute for Higher Education in the Northern Cape and is presently the Vice-Chancellor of the Sol Plaatje University in Kimberley. He also chairs the Transformation Strategy Group of USAf.</p>\r\n			</td>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/yunusballim.png\" style=\"width: 233px; height: 305px; float: right;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<h2 align=\"center\">\r\n	ICE-SA ANNUAL GENERAL MEETING 2019</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2019 on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h00 - 15h30</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 30 September 2019. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf\" target=\"_blank\"><strong>2020 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 30 September 2019</strong></em>.</p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	INAUGURATION OF THE WITS ICE STUDENT CHAPTER</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h30 - 16h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtejustify\">\r\n				<p><span style=\"text-align: center;\">This is an important chapter in the history of ICE-SA and the launch of a Student Chapter means that students can begin engaging with their professional careers even before graduation!&nbsp;</span></p>\r\n				<p><span style=\"text-align: center;\">The activities of the Student Chapter members will provide insight into the civil engineering profession, with presentations on international major projects&nbsp; (and small ones too!) professional practice, development opportunities and more. The importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform',0,547,604,'und',0,'<p>Web form body</p>\r\n','','full_html'),('node','page',0,548,605,'und',0,'<p>To request a Nomination from the ICE-SA Panel of NEC Adjudicators, you are required to provide the required information that we require.&nbsp;</p><p>Please send an email to <strong><a href=\"mailto:secretary@ice-sa.org.za?subject=Request%20for%20Nomination%20of%20an%20Adjudicator\">The Secretary at ICE-SA</a>&nbsp;</strong> containing the following information:</p><ul><li><strong>Name of the person requesting the Nomination</strong><ul><li>Name</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Parties to the contract:</strong><ul><li><strong>Party 1: Name of Party 1</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li><li><strong>Party 2: Name of Party 2</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Brief description of the scope of works, services or supply&nbsp;</strong></li><li><strong>Which of the NEC forms of contact has been used</strong><ul><li>Engineering and Construction Contract</li><li>Engineering and Construction Short Contract</li><li>Engineering and Construction Subcontract</li><li>Engineering and Construction Short Subcontract</li><li>Professional Services Contract</li><li>Professional Services Short Contract</li><li>Term Services Contract</li><li>Term Services Short Contract</li><li>Supply Contract</li><li>Supply Short Contract</li><li>CIDB Supply Contract</li><li>CIDB Short Supply Contract</li><li>Other (Please state which form of contract)</li></ul></li><li><strong>Location of the site </strong>(if applicable)</li><li><strong>Briefly outline what the Adjudicator will be required to rule on </strong>(no more than 200 words)&nbsp;</li><li><strong>Indicate if there are any persons who might be restricted from participating as an adjudicator. </strong>State the reasons why.&nbsp;</li><li><strong>State any specific comments, requests or special requirements.&nbsp;</strong></li></ul><p>Please attach all relevant files that are pertient to the dispute. As a minimum, the following documents are required:</p><ul><li><strong>Contract Data</strong></li><li><strong>Documentation stating that a dispute has been declared.</strong></li><li><strong>Documentation indicating that the parties have attempted to identify an Adjudicator, but failed to agree.</strong></li><li><strong>Documentation from the Party that the applicant represents that they are authorised to request the Nomination on behalf of the Party</strong></li></ul><p>When the email has been received, all the parties involved will be kept informed of the Nomination process.</p><p>The Chairman will base his selection of an Adjudicator on factors which include:</p><p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</p><p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</p><p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of Adjudicator in relation to the dispute</p><p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of Adjudicator</p><p>The chairman will email the name of the selected Adjudicator to the person requesting the dispute.</p><p>&nbsp;</p>','','full_html'),('node','quiz',0,550,607,'und',0,'<p>Dummy text</p>\r\n','','full_html'),('node','quiz_product',0,551,608,'und',0,'<p>Lorem ipsum quiz</p>\r\n','','full_html'),('node','quiz',0,561,618,'und',0,'<p>test</p>\r\n','','full_html');
/*!40000 ALTER TABLE `field_data_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_comment_body`
--

DROP TABLE IF EXISTS `field_data_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_comment_body`
--

LOCK TABLES `field_data_comment_body` WRITE;
/*!40000 ALTER TABLE `field_data_comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field__ecuk_registration_number`
--

DROP TABLE IF EXISTS `field_data_field__ecuk_registration_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field__ecuk_registration_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field__ecuk_registration_number_value` varchar(255) DEFAULT NULL,
  `field__ecuk_registration_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field__ecuk_registration_number_format` (`field__ecuk_registration_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 31 (field__ecuk_registration_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field__ecuk_registration_number`
--

LOCK TABLES `field_data_field__ecuk_registration_number` WRITE;
/*!40000 ALTER TABLE `field_data_field__ecuk_registration_number` DISABLE KEYS */;
INSERT INTO `field_data_field__ecuk_registration_number` VALUES ('user','user',0,1979,1979,'und',0,'571964',NULL),('user','user',0,2021,2021,'und',0,'481638',NULL),('user','user',0,3755,3755,'und',0,'81616479',NULL);
/*!40000 ALTER TABLE `field_data_field__ecuk_registration_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_age`
--

DROP TABLE IF EXISTS `field_data_field_age`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_age` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_age_value` varchar(255) DEFAULT NULL,
  `field_age_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_age_format` (`field_age_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 91 (field_age)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_age`
--

LOCK TABLES `field_data_field_age` WRITE;
/*!40000 ALTER TABLE `field_data_field_age` DISABLE KEYS */;
INSERT INTO `field_data_field_age` VALUES ('user','user',0,1939,1939,'und',0,'61',NULL),('user','user',0,1979,1979,'und',0,'50',NULL),('user','user',0,2021,2021,'und',0,'63',NULL),('user','user',0,2035,2035,'und',0,'76',NULL),('user','user',0,2158,2158,'und',0,'64',NULL),('user','user',0,3755,3755,'und',0,'73',NULL),('user','user',0,4313,4313,'und',0,'71 ',NULL),('user','user',0,4397,4397,'und',0,'49',NULL),('user','user',0,4411,4411,'und',0,'51',NULL);
/*!40000 ALTER TABLE `field_data_field_age` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_branch_description`
--

DROP TABLE IF EXISTS `field_data_field_branch_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_branch_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_branch_description_value` varchar(255) DEFAULT NULL,
  `field_branch_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_branch_description_format` (`field_branch_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 35 (field_branch_description)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_branch_description`
--

LOCK TABLES `field_data_field_branch_description` WRITE;
/*!40000 ALTER TABLE `field_data_field_branch_description` DISABLE KEYS */;
INSERT INTO `field_data_field_branch_description` VALUES ('user','user',0,20,20,'und',0,'n/a',NULL),('user','user',0,1939,1939,'und',0,'South Africa',NULL),('user','user',0,1979,1979,'und',0,'Johannesburg',NULL),('user','user',0,2021,2021,'und',0,'Johannesburg',NULL),('user','user',0,2035,2035,'und',0,'South Africa',NULL),('user','user',0,2158,2158,'und',0,'South Africa',NULL),('user','user',0,4411,4411,'und',0,'Johannesburg',NULL);
/*!40000 ALTER TABLE `field_data_field_branch_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_built_experience`
--

DROP TABLE IF EXISTS `field_data_field_built_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_built_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_built_experience_value` longtext,
  `field_built_experience_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_built_experience_format` (`field_built_experience_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 64 (field_built_experience)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_built_experience`
--

LOCK TABLES `field_data_field_built_experience` WRITE;
/*!40000 ALTER TABLE `field_data_field_built_experience` DISABLE KEYS */;
INSERT INTO `field_data_field_built_experience` VALUES ('profile2','main',0,3,3,'und',0,'<div>\r\n	CIVIL, STRUCTURAL, MULTIDISPLINARY CO-ORDINATION AND PROJECT MANAGEMENT OF PROJECTS UP TO R85m IS MY CURRENT LEVEL OF OPERATION.</div>\r\n<div>\r\n	PROBLEM SOLVING FOR CLIENTS WITH UNUSUAL PROJECTS RANGING FROM THE RELOCATION IOF POWER STATIONS, HOSPITAL REVAMPS, ENVIROMENTAL REMEDIATION AND PURE STRUCTURAL INDUSTRIAL SOLUTIONS. ALL WORKING AS THE SOLE MEMBER OF A SUCCESSFUL PROFESSIONAL CONSULTING PRACTICE FOR 23 YEARS.</div>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I spent the first 18 years of my working life working for Contractors. My last line management position was as managing director of an area operating company of&nbsp; the Civil Engineering division of a&nbsp; South African listed Construction Company. My experience was mainly heavy civil engineering construction. I have personal experience on the following types of construction</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Mines Process plant</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Terminals</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Gold Mine Process Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Water Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Sewage Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Silos</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Chimneys</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coke Ovens</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Smelter Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Blast furnaces</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Various factories</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bridges</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Railway spurs</li>\r\n</ul>\r\n<p>Since&nbsp; 1986 I&nbsp; have specialized as a commercial contractual consultant and have worked&nbsp; for most of the major employer and contractor bodies in Southern Africa in this time. I have had experience on the following projects:</p>\r\n<ul>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Dams</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Roads</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Abattoirs</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Petrochemical Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Platinum Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Gold Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Coal Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Chrome Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Diamond Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Copper Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Heavy Mineral Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Andalusite Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Nickel Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bulk Earthworks (10m m<sup>3</sup>)</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Tunnels</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Rail rehabilitation and plate laying</li>\r\n</ul>\r\n<p align=\"left\">My main area of activity has been claim management both the formulation and defense of such. However I have also&nbsp; formulated conditions of contract for such projects as furnace rebuilds (FIDIC Construction Contract) and aquariums (a FIDIC EPC Contract) amongst others&nbsp; and I have presented in house and public training courses on such subjects as estimating, Claims and claim management and all the standard forms of contract commonly used in South Africa. I have also acted as an Adjudicator both standing and ad hoc on a number of projects.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths has over 38 years post-graduate experience the majority of which included experience of working in multi-national joint ventures of consulting engineers on dams and tunnels, dealing with major international construction companies. He has particular experience in dispute resolution, dispute adjudication, construction management, contract procurement, contract administration, claims adjudication and large-scale engineering projects.</p>\r\n<p>Major infrastructure contracts were he has played a major role include:</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Mokolo Crocodile Water Augmentation Project (MCWAP) &ndash; 40 km large diameter steel pipeline &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Berg Water Project &ndash; 65m high DFR Dam, 15km km large diameter steel Pipeline &amp; Pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Durban Harbour Tunnel &ndash; 650m 4m dia, sub-aqueous tunnel excavated by slurry shield TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Vaal River Eastern System Augmentation Project (VRESAP) &ndash; 120 km large diameter steel pipeline, abstraction works &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Lesotho Highlands Water Project (LHWP) &ndash; Katse Dam, 185m high double curvature arch dam</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Transfer Tunnel &ndash; 45km long, 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Mohale Tunnel &ndash; 32km long 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Matsoku Weir &amp; Diversion Project &ndash; 18m high concrete gravity dam; 6km drill and blast tunnel</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<p><strong>Project Title:</strong>&nbsp;Chris Hani Baragwanath Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Upgrading<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Alex Ngakane<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;4293768<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Construction Project Manager<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;<span style=\"text-align: -webkit-right;\">450</span><br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2010)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Project Jarmen<br />\r\n	<strong>Project Description:</strong>&nbsp;Presidential Terminal Facilities at Waterkloof Air base<br />\r\n	<strong>Client:</strong>&nbsp;Department of Public Works<br />\r\n	<strong>Client&#39;s Contact Person:&nbsp;</strong>Lebogang<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;012&nbsp;337 3000<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;75<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2010)</span><br />\r\n	&nbsp;</p>\r\n<p><strong>Project Title:</strong>&nbsp;Cluster A Schools<br />\r\n	<strong>Project Description:</strong>&nbsp;Schools Building projects<br />\r\n	<strong>Client:</strong>&nbsp;IDT acting on behalf of Gauteng Department of Education<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Simon Matsoso<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;314 8740<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;90<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2011)</span></p>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Head of lubrication Iscor Vanderbijlpark;</p>\r\n<p>Marine salvage project engineer, Cape Town;</p>\r\n<p>Engineering Manager CG Smith Sugar Ltd;</p>\r\n<p>Project Manager B E Morgan Associates.</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<p>Has handled many of the largest arbitration and litigation matters in South Africa, including disputes relating to Mossgas, Lesotho Highlands Water Scheme, N3 Toll Road and Platinum Highway.</p>\r\n<p>He has dealt with major contracts and/or arbitrations in the United States of America, the United Kingdom, various European countries, Ghana, Nigeria, Mali, Tanzania, Lesotho, Botswana, Namibia, Zimbabwe, Mozambique and Zambia.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n<p>Former vice-president for Africa of the London Court of International Arbitration.</p>\r\n<p>Has acted as arbitrator in numerous disputes of a commercial nature, including construction and engineering disputes.</p>\r\n<p>Considerable Experience in acting as a member of Dispute<strong> Adjudication Boards :-</strong></p>\r\n<p>One man Dispute Adjudication Board &nbsp;on dispute relating to the Gautrain project,</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for Mokolo Pipeline project;</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for North South Carrier Water Transfer project in Botswana,&nbsp;</p>\r\n<p>Presently Member of Dispute Adjudication Board for Mount Edgecombe Interchange).</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have&nbsp;held board level appointments including&nbsp;the roles of Operations Director, Contracts Director and other senior commercial management positions with leading international firms and specialise in commercial and contract dispute resolution.</p>\r\n<p>&nbsp;Using the NEC3 and FIDIC contracts, I act as&nbsp;Adjudicator, Arbitrator and Expert Witness</p>\r\n<p>I also provide services to Parties&nbsp;including&nbsp;negotiation strategy, pre dispute advice and&nbsp;write and submit documentation on behalf of Employer, Contractor and Sub-Contractor as claimant&nbsp;or defendant&nbsp;in claims, adjudication, arbitration and litigation.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>2016 -&nbsp; Present: Adjudicator, arbitrator, mediator, on a number of panels. Mediator for construction and engineering&nbsp;disputes.</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte. Construction tender adjudicator at Ekurhuleni Municipality</p>\r\n<p>2008-2014: Senior Engineering Consultant &ndash; Kusile Power Station Project. Amongst numerous other activities established the commercial and claims procedures. Was appointed as Employer&rsquo;s Representative for the FIDIC and NEC contracts. Established and chaired the Variations &amp; Claims Committee.</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Business Unit Manager Responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Letabo).</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1981 -1988: Senior Divisional Engineer &ndash; Anglo American Corporation. Responsible for the engineering and project management of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>1976-1980: Chief Engineer &ndash; Vaal Reefs Mining &amp; Exploration Company Ltd. &nbsp;Responsible for all electrical installations, standards and electrical contracts and construction.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton has over 37 years post graduate experience in the Engineering and Construction industry.</p>\r\n<p>Hylton joined LTA full time in January 1980 as a site engineer and has held various senior management positions throughout the Group for the 34 years working for the Group, including that of Director of LTA Limited, Director of Grinaker-LTA Limited, Managing Director Grinaker-LTA Civil and Earthworks and of Grinaker-LTA Engineering, Aveng Group Risk Manager/Executive and the Aveng Group Construction Advisor.</p>\r\n<p>Hylton has had significant experience in working on numerous major local and international projects with both local and major international partners, clients and professional teams. This experience in large scale engineering projects includes procurement, tendering, commercial and technical evaluation, contract risk, and change, commercial and claims management, dispute resolution, and claims resolution techniques and procedures. These projects include;</p>\r\n<p>&bull; 860km Sasol Mozambique &ndash; Secunda Gas pipeline (EPC Contract)</p>\r\n<p>&bull; Durban Quay Wall and Associated works</p>\r\n<p>&bull; Wadi Wishka Dam - Libya</p>\r\n<p>&bull; Nelson Mandela Bridge (EPC)</p>\r\n<p>&bull; Segala Gold Plant - Ghana</p>\r\n<p>&bull; Sasol Butanol Plant</p>\r\n<p>&bull; N3 Toll Concession &ndash; Design, Construct and Operate</p>\r\n<p>&bull; Katumani to Wote Road &ndash; Kenya</p>\r\n<p>&bull; Kruger Mpumalanga International Airport</p>\r\n<p>&bull; Mozal Aluminium Smelter</p>\r\n<p>&bull; Polokwane Smelter</p>\r\n<p>&bull; PMC Headgears and underground work</p>\r\n<p>&bull; Sadiola Gold Plant and appurtenant works - Mali</p>\r\n<p>&bull; Maguga Dam - Swaziland</p>\r\n<p>&bull; North South Carrier Water Project &ndash; Botswana (D&amp;C Contract)</p>\r\n<p>&bull; Bushy Park to Sandy Bay Road - Jamaica</p>\r\n<p>&bull; N3 Concession/construction (BOT)</p>\r\n<p>&bull; Saldanha Steel Project &ndash; Design and Construct</p>\r\n<p>&bull; Lesotho Highlands Project Tunnels and Appurtenant works</p>\r\n<p>&bull; Hulletts Aluminum Project</p>\r\n<p>&bull; Columbus Stainless Steel Project</p>\r\n<p>&bull; Sappi Saicor Project &bull; Namakwa Sands Project</p>\r\n<p>&bull; Landau Coal Mine and Process Plant Replacement Project</p>\r\n<p>&bull; Olifantsvlei Sewage Works</p>\r\n<p>&bull; Katse, Bohlahla, Malibamatso and Peleneng River bridges - Lesotho</p>\r\n<p>&bull; F.W. De Klerk Free Cantilever Bridge, road and other structures, Design and Construct</p>\r\n<p>&bull; Tutuka No. 1 Chimney &ndash; Design and construct project</p>\r\n<p>&bull; Duvha Power Station - Main Station</p>\r\n<p>On his retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work for various clients in the UK, Africa, Mauritius and Australasia. Hylton has provided technical and commercial advice and support, drafted statements of claim, acted as an expert witness and an adjudicator for clients on several projects, and prepared and presented bespoke training courses in risk and change management.</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>Diploma in Quantity Surveying</p>\r\n<p>BSc. Degree in Quantity Surveying</p>\r\n<p>Chartered Quantity Surveyor</p>\r\n<p>Professional Arbitrator</p>\r\n<p>Commercial Mediator</p>\r\n<p>25 years experience delivering fast track complex multi-disciplined projects throughout southern Africa, the Middle East with assignemnts completed in Australia and Canada. Proficient is project management, contractual risk management and dispute resolution.&nbsp;&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am currently an Executive Director of SPD Consulting (Ply} Ltd, a construction consulting company</div>\r\n<div>\r\n	specialising in project delivery and construction commercial matters ranging from the drafting of</div>\r\n<div>\r\n	contracts through to the compiling and determinations of claims, including the resolution of any</div>\r\n<div>\r\n	related disputes.</div>\r\n<div>\r\n	During my 24 years of employment, I have worked in various related engineering, construction &amp;</div>\r\n<div>\r\n	project fields. As such I have vast experience and related understanding of the projects,</div>\r\n<div>\r\n	construction, mining &amp; renewable energy industries.&nbsp;</div>\r\n<div>\r\n	Between the various industries, I have managed the execution of projects in both the green and</div>\r\n<div>\r\n	brown fields&#39; arenas, completed various feasibility studies, from concept to bankable feasibility level,</div>\r\n<div>\r\n	and also completed projects from execution, through commissioning and ramp up, on to facility</div>\r\n<div>\r\n	optimisation and de-bottlenecking.&nbsp;</div>\r\n<div>\r\n	The following is a simplified list of experience (some overlapping due to industries and location),</div>\r\n<div>\r\n	measured in years and sorted into related groups.&nbsp;</div>\r\n<div>\r\n	&bull; Electrical/Project Engineering Field -&nbsp;</div>\r\n<div>\r\n	&plusmn; 12.5 years&nbsp;</div>\r\n<div>\r\n	&bull; ProjecUContract Manager -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8.5 years&nbsp;</div>\r\n<div>\r\n	&bull; EPCM Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 9 years&nbsp;</div>\r\n<div>\r\n	&bull; Contracting industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 4 years&nbsp;</div>\r\n<div>\r\n	&bull; EPC Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 1 year&nbsp;</div>\r\n<div>\r\n	&bull; Physical mining operations -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8 years&nbsp;</div>\r\n<div>\r\n	&bull; Project &amp; Contract Consulting -&nbsp;</div>\r\n<div>\r\n	&plusmn; 2 years&nbsp;</div>\r\n','full_html');
/*!40000 ALTER TABLE `field_data_field_built_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_career_overview`
--

DROP TABLE IF EXISTS `field_data_field_career_overview`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_career_overview` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_career_overview_value` longtext,
  `field_career_overview_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_career_overview_format` (`field_career_overview_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 66 (field_career_overview)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_career_overview`
--

LOCK TABLES `field_data_field_career_overview` WRITE;
/*!40000 ALTER TABLE `field_data_field_career_overview` DISABLE KEYS */;
INSERT INTO `field_data_field_career_overview` VALUES ('profile2','main',0,3,3,'und',0,'<div>\r\n	1991 TO DATE A J SMITH &amp; ASSOCIATES &ndash; MEMBER</div>\r\n<div>\r\n	1988 TO 1991 B &amp; A &ndash; SENIOR STRUCTURAL ENGINEER</div>\r\n<div>\r\n	1984 TO 1988 KANTEY &amp; TEMPLER &ndash; ASSOCIATE PARTNER</div>\r\n<div>\r\n	1983 TO 1984 NATIONAL RAILWAYS OF ZIMBABWE</div>\r\n<div>\r\n	1982 TO 1983 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1981 TO 1982 C K DAVIES &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1980 TO 1981 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1977 TO 1980 OVE ARUP &amp; PARTNERS, LONDON, UK</div>\r\n<div>\r\n	1975 TO 1977 L S C BRUNETTE &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I worked as a contractor between 1968 and 1986 during which time I progressed from site engineer to Managing Director of an area operating company of a listed civil engineering company. I worked initially on mining related contracts on the gold mines in Welkom and&nbsp; a copper mine in Prieska. I worked on the Iskor Steel Plant in Newcastle and the Coal Terminal in Richards Bay amongst many others. I have worked as a commercial and contractual consultant since 1986, initially with Swan Worcester and Fawbert. In 1988 I co founded Philip Loots and Associates and in 2000 Massey Doods and Associates (now MDA Consulting) with whom I am still working.</p>\r\n<p>Since specializing in Commercial Consulting in 1986, I have&nbsp; provided commercial support often including the promotion&nbsp; or defense of a great many&nbsp; claims, and have acted as expert witness in a large number of disputes and arbitrations on many contracts throughout Africa.</p>\r\n<p>I have 15 years experience in dispute resolution, and been appointed as an Adjudicator on a number of disputes. I have been appointed to:</p>\r\n<ul>\r\n	<li>\r\n		the ICE-SA panel of NEC adjudicators,&nbsp;</li>\r\n	<li>\r\n		the CIDB panel of adjudicators,</li>\r\n	<li>\r\n		the Association of Arbitrators adjudicators panel,</li>\r\n	<li>\r\n		the SAICE adjudicators panel</li>\r\n	<li>\r\n		the CAASA adjudicators panel, and</li>\r\n	<li>\r\n		the FIDIC President List of Adjudicators</li>\r\n</ul>\r\n<p>I have presented numerous workshops and training courses specifically tailored for each client&rsquo;s individual requirements, for over 20 different companies, and I have presented numerous Public Training Courses on such topics as Proving and Pricing Damages and Claims, Construction Law, FIDIC, NEC, Claims and Claim Management and Estimating.</p>\r\n<p>I have been a guest lecturer at the University of Pretoria for their Programme in Construction Adjudication for several modules every year, since it&rsquo;s inception in 2014.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths is a Civil Engineer with a specialisation in dispute resolution, dams, tunnels and underground works. He is a Registered Professional Engineer (RSA), a Chartered Engineer (UK), a Fellow of the South African Institute of Civil Engineers, a Fellow of the Institution of Civil Engineers (UK), a Fellow of the Association of Arbitrators (Southern Africa), President-elect of Region 2 of the Dispute Review Board Foundation, and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators, as well as the CIDB list.</p>\r\n<p>He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has experience with NEC, FIDIC, GCC and other forms of Contract.</p>\r\n<p><strong><u>Experience:</u></strong></p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman:&nbsp; </strong>Standing DAB for a roads contract in Eastern Zambia (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on building project in Western Cape (NEC3 Short Form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Member: </strong>Ad-hoc DAB for 4 disputes on a major contract at Medupi Power Station (FIDIC Yellow Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for a structures contract at Kusile power station (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for ORWRDP2 water pipeline and pump-station project (FIDIC Red Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present:&nbsp; DAB (Dispute Adjudication Board) Sole Member: </strong>Standing sole member DAB for a roads contract in Northern Lesotho (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; 2014: ADJUDICATOR: </strong>10 No disputes on GHHER Project, Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash; &nbsp;&nbsp; 2014:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Chairman: </strong>Ad-hoc DAB for 2 disputes on a major sub-contract at Medupi Power Station (FIDIC Yellow Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp; &nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on a pipeline diversion contract (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; MEDIATOR: </strong>Dispute on Waste Water Treatment Works near Johannesburg (SA GCC 2004) &ndash; Mediation successful</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Member: </strong>Dispute Board Member (Ad-hoc DAB) for a pipeline project in KZN (SA GCC 2010)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on TOC Abatement Project in Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on FT Wax Expansion Project Work Package 03 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on FT Wax Expansion Project Work Package 06 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on pipeline diversion project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2011:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on sewer &amp; water pipeline project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on water pipeline, reservoir and access road project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010 &ndash; 2011: MEDIATOR: </strong>Dispute on generator installation and refurbishment contract. Mediation agreement achieved and dispute settled. (FIDIC Short form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009 &ndash; Present:&nbsp;&nbsp; MOKOLO &ndash; CROCODILE WATER AUGMENTATION PROJECT </strong>Chairman of Management Committee and Contracts Specialist for R14 billion pipeline project to supply water to the Lepalale / Waterberg Coalfield area. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR - INGULA PUMPED STORAGE SCHEME, RSA </strong>Adjudicator appointed under NEC Contracts in respect of 7 disputes arising out of the Contracts for the Main Access Tunnel and Construction Access Tunnels. All disputes settled on basis of adjudicators decisions. (NEC2)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008 &ndash; Present: &nbsp; THUNE DAM, BOTSWANA </strong>Project Director for Thune Dam, a 32.5m high by 1,500m long clay core earthfill dam with a central RCC spillway. Project also includes a water treatment works, pumpstation, delivery pipeline and access road. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAM SAFETY REHABILITATION PROGRAMME </strong>Project Director for rehabilitation of nine dams (eight earthfill and one concrete) varying in height from 10m to 50m. (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008: &nbsp;&nbsp;&nbsp;&nbsp; ARBITRATOR - 6 DAMS, SMITHFIELD DISTRICT, RSA </strong>Arbitrator for a dispute concerning the construction of 6 earthfill dams in Smithfield District of South Africa. The dams varied in height between 5 and 9m, the largest of which failed during first flood. The Disputes were settled during the arbitration hearing.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BERG WATER PROJECT SUPPLEMENT SCHEME CONTRACT </strong>Chairman of the Management Committee and Contract Specialist. The Berg Dam comprises a 70m high by 990m wide concrete faced rockfill dam with a side channel spillway. Chairman of DAB for pump-station civil works, weir, balancing dam and de-silting works. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2007 &ndash; 2011:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; De HOOP DAM, RSA </strong>Management Committee Representative and Contract Specialist for De Hoop Dam, a 81m high by 1,020m long RCC dam with a central spillway. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004 &ndash; 2007&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DURBAN HARBOUR TUNNEL </strong>Project Director for award winning soft ground sub-aqueous tunnel (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; Present &nbsp;&nbsp;&nbsp; VAAL RIVER EASTERN SYSTEM AUGMENTATION PROJECT (VRESAP)</strong> JV Manco member, Project Director, the Engineer and contracts specialist advisor for 120km, 1.9m dia pipeline from Vaal Dam to Secunda. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LESOTHO HIGHLANDS WATER PROJECT, FURTHER PHASES FEASIBILITY STUDY </strong>Member of the Management&nbsp; Committee and specialist reviewer.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>MEDIATOR :</strong> Factory roofing project</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DISPUTE BOARD - INJAKA DAM</strong> Chairman of Disputes Review Board (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GAUTRAIN</strong> Manco member of engineering JV and specialist advisor on tunnelling &amp; contracts, Value R7 billion</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LEEUWKOP RELIEF OUTFALL SEWER</strong> Project Director. Includes pipeline, tunnel, pipe bridge and short pipe-jack. Value 45m (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1999 &ndash; 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, Phase 1B, Mohale Tunnel and Matsoku Diversion </strong>Project Director and &ldquo;The Engineer&rdquo;. Mohale Tunnel is 32 km long. Value R905 million. Matsoku Diversion Project comprises an 18m high mass concrete weir and 6 km long tunnel. Value R290 million. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2002&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MAGUGA DAM, SWAZILAND </strong>Management Committee. 110 m high, clay core rockfill dam. Project Value = R500 million (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1998 &ndash; 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; KAMAZU DAM II, MALAWI </strong>Specialist advisor on contract claims and contract administration.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1988 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, PHASE 1A, KATSE DAM AND TRANSFER TUNNEL </strong>1997 - 2001 Project Manager,1993 - 1997 Deputy Project Manager, 1990 &ndash; 1993 Senior Contracts Engineer, Project Value = R2.6 billion. Responsible for all aspects of JV&#39;s operations for design, project management and construction supervision. The Engineer in terms of the FIDIC conditions of contract. <strong>Katse Dam:</strong> Double curvature concrete arch dam, 185m high. <strong>Transfer Tunnel:</strong>&nbsp; 45 km long, 5m dia TBM driven tunnel. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\">&nbsp;</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>Official positions held</strong></p>\r\n<p style=\"margin-left:35.45pt;\">2013 &ndash; present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director: Contractual Affairs Infrastructure, Hatch Goba (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2005 - 2013&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, GOBA (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Goba Moahloli Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 2001&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2009 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Mokolo Crocodile Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2010 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Thune Dam Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2003 - 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Berg River Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Director, LHWP - Mohale Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1997 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 1996&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Dep Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th scope=\"col\" style=\"width: 54.52%;\">\r\n				<p>Name of Organisation</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 23.16%;\">\r\n				<p>Position held</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 22.32%;\">\r\n				<p>Period</p>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Owete Osemenam &amp; Nwosisi Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Assistant Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1980 - 1983</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Emeka Osemenam &amp; Associates, Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1983 - 1987</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gaam Associates, Gaborone, Botswana &ndash; Quantity Surveyors</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1988 &ndash; 1998</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gosiame Development Consultants (Pty) Ltd &ndash; Quantity Surveyors &amp; Project Managers</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director/ Chairman</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1998&nbsp; to date</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Wide ranging project management career in the steel, oil, sugar, marine and fertilizer industries.</p>\r\n<p>Last corporate position before establishing own consulting practice, Engineering manager responsible for total group capex, C G Smith Sugar Ltd..</p>\r\n<p>Partner in Binnington Copeland &amp; Associates from 1985. Director from 1996 and Managing Director from 2002.</p>\r\n<p>Currently Senior Vice President Southern Africa, Hill International Ltd. Practice specialize in dispute resolution, claims, adjudication and arbitration and expert witness support in Court and Arbitration work.&nbsp;</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Partner in Mahon &amp; Company from 1971 to 1980.</li>\r\n	<li>\r\n		Partner in Adams &amp; Adams from 1980 to 1996 (served on Management Committee and as Chairman of the General Law Department, and Chairman of the Johannesburg, Cape Town and Durban offices).</li>\r\n	<li>\r\n		Director of Routledge Modise Incorporated from 1 July 1996 to 30 June 2010.&nbsp; Routledge Modise was the Eversheds office in South Africa from April 2008 until 2013 and is now known as Hogan Lovells.</li>\r\n	<li>\r\n		Chairman of Routledge Modise Incorporated from April 1997 to 30 June 2010.</li>\r\n	<li>\r\n		Board Member of Eversheds International from 2008 to 2010.</li>\r\n	<li>\r\n		Presently practicing as Terry Mahon Attorneys.</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have&nbsp;advised many of the world&#39;s largest multinational companies providing dispute resolution services as Adjudicator&nbsp;and as an Expert Witness for matters of contract and quantum.</p>\r\n<p>I&nbsp;have&nbsp;held senior commercial&nbsp;positions and acted as dispute adjudicator&nbsp;on some of the largest engineering projects in the world, including the Medupi and Kusile Power Stations, the Crossrail underground train project, UK Highways Network and Public Radio Communications&nbsp;Projects&nbsp;and major engineering projects in Dubai (Water and Electricity), Israel (Electricity Generation) and India (turnkey Petrochemical and Plastics manufacture).</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>1960 &ndash; 1964: President Steyn Gold Mine in Welkom as a Learner Official (Mech. &amp; Elec),</p>\r\n<p>1965 - 1968&nbsp; Awarded a bursary to study engineering at the University of the Witwatersrand.</p>\r\n<p>1969: Engineering Assistant on Vaal Reefs Mining &amp; Exploration Company</p>\r\n<p>1970: Seconded to GEC Projects in Rugby, England for 12 months to acquire firsthand knowledge of mine winder thyristor control systems.</p>\r\n<p>1971 - 1972&nbsp; &nbsp;Section Engineer on Welkom Gold Mines,&nbsp; No.3 Shaft, surface plant and workshops, projects.</p>\r\n<p>1973 -Transferred as Section Engineer to Western Deep Levels No. 3 Shaft system.to leverage my knowledge gained in the UK&nbsp;&nbsp;</p>\r\n<p>1974: Appointed Acting Chief Electrical Engineer. when the incumbent was injured in a mine accident and was indisposed for 6 months.</p>\r\n<p>1975&nbsp; Divisional Engineer. responsible for all capital construction on the mine.&nbsp;&nbsp;</p>\r\n<p>1976: Appointed as Chief Engineer Vaal Reefs Mining &amp; Exploration Company.&nbsp;</p>\r\n<p>1981: Promoted to Anglo American Head Office as Senior Divisional Engineer accountable for all engineering, project management and constriction of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>&nbsp;</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Lethabo Power Stations).</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Divisional Head of a Business Unit responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>Feb. 2000 &ndash; 2008: Applied for early retirement. Started and managed a coaching and training company.&nbsp;&nbsp;</p>\r\n<p>2008-2014: Offered a contract as Senior Engineering Consultant &ndash; Kusile Power Station Project.&nbsp;</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte as a supply chain&nbsp;consultant&nbsp;for construction tenders.</p>\r\n<p>2016-Present: ADR Consultant &ndash; Arbitration, Adjudication, Mediation (Construction, engineering, commercial, work place).</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He is a Commissioner of the Small Claims Court, and an Assessor on the Fees Assessment Committee of the Law Society of the Northern Provinces, a member of the Law Society of the Northern Provinces, and of the Johannesburg Attorneys Association, a CEDR Accredited Mediator, a Court-Annexed Mediator, CEDR certified in Advanced Negotiaton, and a SAAM Accredited Commercial Mediator.</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>06-2014 - Current&nbsp;&nbsp;&nbsp; Consulting Engineer, Director HKM Consulting</p>\r\n<p>02/2016 - 06/2016&nbsp;&nbsp; SKA Management Review Panel Member</p>\r\n<p>11/2015 - Current&nbsp; &nbsp;ICE Council Member, and MEA Representative.</p>\r\n<p>1/2011 - Current&nbsp;&nbsp;&nbsp; &nbsp;ICE International Representative for South Africa.</p>\r\n<p>06/2012 - 05/2014 &nbsp;Non-Executive Director ECRI</p>\r\n<p>03/2005 - 05/2014&nbsp; Member of Engineering &amp; Construction Risk Institute (ECRI)</p>\r\n<p>11/2011 &ndash; 08/2015&nbsp; Chairman ICE &ndash; SA</p>\r\n<p>12/2009 - 10/2011&nbsp; Deputy Chairman ICE &ndash; SA (formally JCD)</p>\r\n<p>06/2004 - 08/2016&nbsp; Non-Executive Director, Chair Cement and Concrete Institute</p>\r\n<p>03/2005 - 09/2013&nbsp; Group Risk Manager /Executive Aveng Limited</p>\r\n<p>10/2000 - 10/2007&nbsp; SAFCEC Council Member and President (2002-2004)</p>\r\n<p>10-2013 &ndash; 05-2014&nbsp; Group Construction Advisor Aveng Limited</p>\r\n<p>03-2005 - 09-2013 &nbsp;Group Risk Manager/Executive Aveng Limited</p>\r\n<p>12/2000 - 02/2005&nbsp; Director, Grinaker-LTA Limited; Managing Director Grinaker-LTA Civil and Earthworks (2000 &ndash; 2002), Managing Director Grinaker &ndash; LTA Engineering (2002 &ndash; 2005), Chairman of GLTA Civil Engineering, GLTA Process Engineering (2002-2005), Lennings Rail Services, GLTA Major Projects, GLTA Concessions, Karrena Africa, GLTA Earthworks and GLTA Plant (2000-2002)</p>\r\n<p>9/1997 - 11/2000&nbsp; Director &ndash; LTA Limited, Managing Director LTA Civil and Earthworks, Chairman Lennings Rail Services, Karrena Africa, Ground Engineering, LTA Civil Engineering, LTA Plant and LTA Concessions.</p>\r\n<p>09/1992 - 09/1997 &nbsp;LTA Civil Engineering General Manager, Managing Director , Chairman</p>\r\n<p>08/1987 - 08/1992&nbsp; LTA Civil Engineering Contracts Manager, Contracts Director</p>\r\n<p>01/1985 - 06/1987 &nbsp;LTA Civil Engineering Project Manager</p>\r\n<p>02/1984 - 07/1987&nbsp; LTA Civil Engineering, R &amp; D in backfill in mines for underground support</p>\r\n<p>02/1982 - 09/1984&nbsp; Karrena Africa , Project Manager</p>\r\n<p>07/1981 - 01/1982&nbsp; LTA Civil Engineering (North) Ltd, Temporary Works Designer</p>\r\n<p>07/1980 - 06/1981&nbsp; Compulsory Military Service, Construction Liaison Officer.</p>\r\n<p>01/1980 - 06/1980&nbsp; LTA Civil Engineering (Tvl) Ltd, Site Engineer, Site Agent 1</p>\r\n<p>980 - 1994&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;External examiner University of the Witwatersrand</p>\r\n<p>01/1973 &ndash; 01/1982 University of Witwatersrand Student Full and Part time</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>FeeneyHill &amp; Associates, Bermingham UK - Senior Quantity Surveyor 1990 - 1991</p>\r\n<p>Kentz Corporation PLC - Africa -&nbsp; Quantity Surveying &amp; Commercial Management - 1991 - 2001</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Manager - (SMEIP Projects) 2001 - 2004</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Director &amp; Board Member 2005 - 2013</p>\r\n<p>Kentz Corporation Global - Contract &amp; Risk Manager 2013 - 2014</p>\r\n<p>Eskom - Expert Consultant to Group Capital for Project Assurance &amp; Controls 2014-2015</p>\r\n<p>Eskom / ESBI - Expert Consultant - Project Improvement - Medupi &amp; Kusile 2015-2017</p>\r\n<p>ECS Associates - Diirector - NEC &amp; FIDIC Dispute Resolution 2017 -&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	&bull; 2016 to Present- I am a shareholder and Director of SPD Consulting (Pty) Ltd, which duties</div>\r\n<div>\r\n	as related to our offering to our clients include contract drafting and negotiations, contract</div>\r\n<div>\r\n	commercial support, construction claims consulting, dispute management and co-ordination.&nbsp;</div>\r\n<div>\r\n	&bull; 2015 to 2016 - He was employed by Basil Read Ltd, as a Contract Commercial Manager&nbsp;</div>\r\n<div>\r\n	under the Civils Division, which duties included for contract commercial support, claims</div>\r\n<div>\r\n	compilation, evaluation and determinations, as well as dispute resolution procedures</div>\r\n<div>\r\n	management on various civil and building projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2014 to 2015 - He was employed by Basil Read Ltd as a Snr Project Manager, as well as</div>\r\n<div>\r\n	being appointed as a Director of a Basil Read incorporated JV Renewable Energy Company.</div>\r\n<div>\r\n	For the purpose of dealing with various project disputes as both the Employer and Contractor.&nbsp;</div>\r\n<div>\r\n	&bull; 2013 to 2014 - He was employed by Matomo Projects (Pty) Ltd (a wholly owned Basil Read</div>\r\n<div>\r\n	company) as a Snr Project Manager and Solar PV Portfolio Manager. For the execution of</div>\r\n<div>\r\n	a 66MW Solar PV project under the REI PPP programme.&nbsp;</div>\r\n<div>\r\n	&bull; 2010 to 2013 - He was employed by TWP Projects (Pty) Ltd (which&nbsp;</div>\r\n<div>\r\n	later became&nbsp;</div>\r\n<div>\r\n	WorleyParsons SA), as a Snr Project Manager, responsible for the multi discipline</div>\r\n<div>\r\n	management of various base metal and coal minerals processing projects located in both South</div>\r\n<div>\r\n	Africa, Zambia and the DRC. Projects were executed for the likes of Anglo American, ENRC,</div>\r\n<div>\r\n	etc&nbsp;</div>\r\n<div>\r\n	&bull; 2009 to 201 O - He was employed by Metorex Ltd, on its Ruashi Copper and Cobalt operation</div>\r\n<div>\r\n	located in the DRC, his position was Head of Electrical and Manager Projects. Which</div>\r\n<div>\r\n	included the management of the electrical maintenance department as well as the project&nbsp;</div>\r\n<div>\r\n	department responsible for all maintenance and optimisation projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2006 to 2009 - He was employed by TMP Projects (a TWP and Materna incorporated JV) as</div>\r\n<div>\r\n	a Snr Electrical Engineer and Electrical HOD. At the time TMP was executing various green</div>\r\n<div>\r\n	and brown fields projects for the likes of Lonmin, Anglo Platinum, Impala Platinum, Metorex,</div>\r\n<div>\r\n	ENRC, etc&nbsp;</div>\r\n<div>\r\n	&bull; 2004 to 2006 - He was employed by Alstom SA (now Actom) as a Contracts and Commercial</div>\r\n<div>\r\n	Manager, with projects executed for the likes of BHP Billiton, Kumba Resources, etc.&nbsp;</div>\r\n<div>\r\n	&bull; 2001 to 2004 - He was employed by EHL Consulting Engineers (Pty) Ltd as a E&amp;I Project</div>\r\n<div>\r\n	Engineer, responsible for the design, execution and commissioning of various electrical,</div>\r\n<div>\r\n	control and instrumentation projects for the likes of Analo Platinum, lmoala Platinum, Barrik&nbsp;</div>\r\n<div>\r\n	<div>\r\n		Gold, Armco, etc. The works included for both MV. LV &amp; C&amp;I activities, and were executed both</div>\r\n	<div>\r\n		on surface and underground.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n','full_html');
/*!40000 ALTER TABLE `field_data_field_career_overview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_category`
--

DROP TABLE IF EXISTS `field_data_field_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_category` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_category_value` varchar(255) DEFAULT NULL,
  `field_category_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_category_format` (`field_category_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 62 (field_category)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_category`
--

LOCK TABLES `field_data_field_category` WRITE;
/*!40000 ALTER TABLE `field_data_field_category` DISABLE KEYS */;
INSERT INTO `field_data_field_category` VALUES ('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1979,1979,'und',0,'Fellow',NULL),('user','user',0,4411,4411,'und',0,'Engineering Construction, Civil, Mechanical, Electrical, Piping, Instrumentation, Project Management',NULL);
/*!40000 ALTER TABLE `field_data_field_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_cidb_supply`
--

DROP TABLE IF EXISTS `field_data_field_cidb_supply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_cidb_supply` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cidb_supply_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cidb_supply_value` (`field_cidb_supply_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 78 (field_cidb_supply)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_cidb_supply`
--

LOCK TABLES `field_data_field_cidb_supply` WRITE;
/*!40000 ALTER TABLE `field_data_field_cidb_supply` DISABLE KEYS */;
INSERT INTO `field_data_field_cidb_supply` VALUES ('profile2','main',0,3,3,'und',0,0),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,0),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,0),('profile2','main',0,19,19,'und',0,0),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_cidb_supply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_company_name`
--

DROP TABLE IF EXISTS `field_data_field_company_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_company_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_company_name_value` varchar(255) DEFAULT NULL,
  `field_company_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_company_name_format` (`field_company_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 42 (field_company_name)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_company_name`
--

LOCK TABLES `field_data_field_company_name` WRITE;
/*!40000 ALTER TABLE `field_data_field_company_name` DISABLE KEYS */;
INSERT INTO `field_data_field_company_name` VALUES ('user','user',0,18,18,'und',0,'ICE-SA Division',NULL),('user','user',0,20,20,'und',0,'Starbright',NULL),('user','user',0,2021,2021,'und',0,'H K M Consulting (Pty) Limited',NULL),('user','user',0,2035,2035,'und',0,'MDA Consulting',NULL),('user','user',0,2158,2158,'und',0,'A.J.Smith & Associates',NULL),('user','user',0,2489,2489,'und',0,'Terry Mahon Attorneys',NULL),('user','user',0,2495,2495,'und',0,'Gosiame Development Consultants (Pty) Ltd - Quantity Surveyors & Project Managers',NULL),('user','user',0,2497,2497,'und',0,'Binningtons',NULL),('user','user',0,3755,3755,'und',0,'PO Box 1080',NULL),('user','user',0,4313,4313,'und',0,'LindsayKeller',NULL),('user','user',0,4397,4397,'und',0,'JG Afrika Pty Ltd',NULL),('user','user',0,4411,4411,'und',0,'ECS Associates (Pty) Ltd',NULL),('user','user',0,4847,4847,'und',0,'SPD Consulting (Pty) Ltd',NULL);
/*!40000 ALTER TABLE `field_data_field_company_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_contract_experience_forms_`
--

DROP TABLE IF EXISTS `field_data_field_contract_experience_forms_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_contract_experience_forms_` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_contract_experience_forms__value` longtext,
  `field_contract_experience_forms__format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_contract_experience_forms__format` (`field_contract_experience_forms__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 63 (field_contract_experience_forms_)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_contract_experience_forms_`
--

LOCK TABLES `field_data_field_contract_experience_forms_` WRITE;
/*!40000 ALTER TABLE `field_data_field_contract_experience_forms_` DISABLE KEYS */;
INSERT INTO `field_data_field_contract_experience_forms_` VALUES ('profile2','main',0,5,5,'und',0,'<ul>\r\n	<li>\r\n		GCC 2010 and 2015</li>\r\n	<li>\r\n		FIDIC 1999 and 2017 full suite</li>\r\n	<li>\r\n		NEC 3 and NEC 4</li>\r\n	<li>\r\n		JBCC 4th &amp; 5th editions and edition 6.2</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Mr Griffiths is a Civil Engineer with a specialisation in dams, tunnels and underground works.</p>\r\n<p>He is a:</p>\r\n<ul>\r\n	<li>\r\n		Registered Professional Engineer (RSA),</li>\r\n	<li>\r\n		Chartered Engineer (UK),</li>\r\n	<li>\r\n		Fellow of the South African Institute of Civil Engineers,</li>\r\n	<li>\r\n		Fellow of the Institution of Civil Engineers (UK),</li>\r\n	<li>\r\n		Fellow of the Association of Arbitrators (Southern Africa),</li>\r\n	<li>\r\n		the Southern African representative of the Dispute Review Board Foundation,</li>\r\n	<li>\r\n		and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Bachelor of Law&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</li>\r\n	<li>\r\n		FA Arb</li>\r\n	<li>\r\n		Harvard Business School&nbsp; - 2008&nbsp;(Leading Professional Service Firms)</li>\r\n	<li>\r\n		Cambridge University Construction Law Summer School - 2014 (This dealt extensively with NEC and FIDIC Contracts)+</li>\r\n	<li>\r\n		FIDIC</li>\r\n	<li>\r\n		NEC</li>\r\n	<li>\r\n		JBCC</li>\r\n	<li>\r\n		JCT</li>\r\n	<li>\r\n		And other standard form contracts</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>Fellow of the Chartered Institute of Arbitrators in the UK with a Master of Laws Degree in Construction Law and Arbitration and a B.Sc. degree in Quantity Surveying.</p>\r\n<p>Over thirty years&rsquo; experience of petrochemical, power, engineering, piping, communications technology, road,&nbsp;rail and construction projects across South Africa,&nbsp;Europe and&nbsp;the Middle East.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<div>\r\n	<ul>\r\n		<li>\r\n			As the project engineer on a number of contracts on three gold mines, the project manager on two new collieries, a new power station and head of the projects division in Eskom I have been involved in innumerable contracts, claims and disputes involving bespoke contracts, Eskom&#39;s (old) Form 333, NEC and FIDIC contracts.</li>\r\n	</ul>\r\n	<div>\r\n		<ul>\r\n			<li>\r\n				Co-founded and initially chaired the Eskom Claims Committee, a sub-committee of the (then) Management Board Procurement Committee.</li>\r\n		</ul>\r\n	</div>\r\n	<ul>\r\n		<li>\r\n			Appointed as an&nbsp; Eskom&nbsp; Lead Negotiator, for new engineering and construction&nbsp;contracts and for large construction claims.&nbsp;</li>\r\n	</ul>\r\n</div>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established and chaired the Kusile Variations and Claims Committee. Trained, coached,&nbsp;&nbsp;advised&nbsp; &amp; provided oversight for the Eskom contract managers working with NEC and FIDIC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on the Kusile Project for all the FIDIC and NEC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He was admitted as an attorney, notary, and conveyancer in 1972 and passed the Qualifying Examinations of The Law Society of England for admission&nbsp;of soliciitors in 1975.&nbsp; He holds the degrees of B.Com., LL.B., H.Dip.Tax, and H.Dip.Company Law (Wits).&nbsp; He has been a partner at LindsayKeller Attorneys since 1979, and a consultant since 2015.</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton worked for a major Engineering and Construction company between 1973 and 2014.</p>\r\n<p>Initially, Hylton worked primarily on civil engineering related projects. These works included undertaking design works and project managing major design and construct projects. This included power stations, bridges (including design and construct projects), dams, slides, chimneys (design and construct), and temporary works design for coal, industrial, rail, bridges and other civil projects.</p>\r\n<p>Subsequently, Hylton worked on major roads, freeways, marine, water supply, power station, sanitation, and sewage reticulation schemes, dams, tunnelling, gold, coal, steel, stainless steel, paper, sugar, aluminium and mineral sands plants, rail maintenance and construction, and oil and gas works, amongst others. These projects were widely distributed around Africa, the Middle East and the Caribbean and ranged from construct only to D&amp;C, to EPCM, to EPC, BOOT and DBO projects.</p>\r\n<p>From 2005, Hylton was intimately involved with a wide range of projects technically and commercially over an extended geographic foot print that included South East Asia, through Australasia to American Somoa.</p>\r\n<p>On Hylton&rsquo;s retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work in various engineering, risk and commercial fields for various clients.</p>\r\n<p>Hylton has been intimately involved in many forms of contract in various jurisdictions, bespoke conditions of contract, various forms of specifications and methods of measurement and client specific specifications.</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>+20 years experience on FIDIC &amp; NEC</p>\r\n<p>Sasol, Eskom, Rio Tinto, BHP Billiton, Municipal Government, Transnet. PetroSA, Anglo American, Dept, of Transport, Western Cape Government, SAB, Exxon Mobil, BP, Shell, CIDB, Govt of Botswana.</p>\r\n<p>Client and contractor experience in delivering projects - Civil, Structural, Mechanical, Piping, Electrical and Mechanical installations. Contract values +R10m - multi-billion, - Power, Mining, Oil &amp; Gas and Infrastructure.&nbsp; &nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html');
/*!40000 ALTER TABLE `field_data_field_contract_experience_forms_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_cost`
--

DROP TABLE IF EXISTS `field_data_field_cost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_cost` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cost_value` float DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 14 (field_cost)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_cost`
--

LOCK TABLES `field_data_field_cost` WRITE;
/*!40000 ALTER TABLE `field_data_field_cost` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_cost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_country`
--

DROP TABLE IF EXISTS `field_data_field_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_country` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_country_value` varchar(255) DEFAULT NULL,
  `field_country_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_country_format` (`field_country_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 45 (field_country)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_country`
--

LOCK TABLES `field_data_field_country` WRITE;
/*!40000 ALTER TABLE `field_data_field_country` DISABLE KEYS */;
INSERT INTO `field_data_field_country` VALUES ('user','user',0,20,20,'und',0,'South Africa',NULL),('user','user',0,1939,1939,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2035,2035,'und',0,'South Africa',NULL),('user','user',0,2158,2158,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2489,2489,'und',0,'South Africa',NULL),('user','user',0,2495,2495,'und',0,'South Africa',NULL),('user','user',0,2497,2497,'und',0,'RSA',NULL),('user','user',0,3755,3755,'und',0,'South Africa',NULL),('user','user',0,4312,4312,'und',0,'SouthAfrica',NULL),('user','user',0,4313,4313,'und',0,'South Africa',NULL),('user','user',0,4411,4411,'und',0,'South Africa',NULL),('user','user',0,4847,4847,'und',0,'South Africa',NULL);
/*!40000 ALTER TABLE `field_data_field_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_county`
--

DROP TABLE IF EXISTS `field_data_field_county`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_county` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_county_value` varchar(255) DEFAULT NULL,
  `field_county_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_county_format` (`field_county_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 44 (field_county)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_county`
--

LOCK TABLES `field_data_field_county` WRITE;
/*!40000 ALTER TABLE `field_data_field_county` DISABLE KEYS */;
INSERT INTO `field_data_field_county` VALUES ('user','user',0,2021,2021,'und',0,'South Africa',NULL),('user','user',0,2035,2035,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,2489,2489,'und',0,'South Africa',NULL),('user','user',0,2497,2497,'und',0,'Western Province',NULL),('user','user',0,3755,3755,'und',0,'Gauteng',NULL),('user','user',0,4397,4397,'und',0,'South Africa',NULL),('user','user',0,4847,4847,'und',0,'Gauteng',NULL);
/*!40000 ALTER TABLE `field_data_field_county` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_cpd_points`
--

DROP TABLE IF EXISTS `field_data_field_cpd_points`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_cpd_points` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cpd_points_value` varchar(255) DEFAULT NULL,
  `field_cpd_points_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cpd_points_format` (`field_cpd_points_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 52 (field_cpd_points)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_cpd_points`
--

LOCK TABLES `field_data_field_cpd_points` WRITE;
/*!40000 ALTER TABLE `field_data_field_cpd_points` DISABLE KEYS */;
INSERT INTO `field_data_field_cpd_points` VALUES ('node','quiz',0,321,570,'und',0,'0.3',NULL),('node','physical_event',0,348,393,'und',0,'0.3',NULL),('node','physical_event',0,349,394,'und',0,'0.3',NULL),('node','physical_event',0,372,419,'und',0,'0.3',NULL),('node','physical_event',0,373,420,'und',0,'0.3',NULL),('node','physical_event',0,374,421,'und',0,'0.3',NULL),('node','quiz',0,457,569,'und',0,'0.3',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'0.3 ECSA',NULL),('node','physical_event_product',0,489,538,'und',0,'Pending',NULL),('node','physical_event_product',0,490,539,'und',0,'Pending',NULL),('node','physical_event',0,513,566,'und',0,'1 day',NULL),('node','physical_event_product',0,514,567,'und',0,'0.3 Pending',NULL),('node','physical_event',0,515,571,'und',0,'TBA',NULL),('node','physical_event',0,516,572,'und',0,'TBA',NULL),('node','physical_event',0,545,602,'und',0,'Not yet',NULL),('node','quiz',0,550,607,'und',0,'10',NULL),('node','quiz',0,558,615,'und',0,'3',NULL),('node','quiz',0,559,616,'und',0,'5',NULL),('node','quiz',0,561,618,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_data_field_cpd_points` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_cpd_validation_requested`
--

DROP TABLE IF EXISTS `field_data_field_cpd_validation_requested`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_cpd_validation_requested` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cpd_validation_requested_value` varchar(255) DEFAULT NULL,
  `field_cpd_validation_requested_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cpd_validation_requested_format` (`field_cpd_validation_requested_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 87 (field_cpd_validation_requested)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_cpd_validation_requested`
--

LOCK TABLES `field_data_field_cpd_validation_requested` WRITE;
/*!40000 ALTER TABLE `field_data_field_cpd_validation_requested` DISABLE KEYS */;
INSERT INTO `field_data_field_cpd_validation_requested` VALUES ('node','enterprise_event',0,320,362,'und',0,'SAICEgeo17/02116/18  0.3CPD',NULL),('node','enterprise_event',0,456,503,'und',0,'SAICEot17/02118/18   0.3CPD',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event',0,488,537,'und',0,'Yes',NULL),('node','physical_event_product',0,489,538,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event_product',0,490,539,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event',0,513,566,'und',0,'This will be requested when the programme is final',NULL),('node','physical_event_product',0,514,567,'und',0,'0.3 Points requested from SAICE',NULL),('node','physical_event',0,515,571,'und',0,'After the event',NULL),('node','physical_event',0,516,572,'und',0,'Pending after the event',NULL),('node','physical_event',0,545,602,'und',0,'Not yet',NULL),('node','physical_event_product',0,560,617,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_data_field_cpd_validation_requested` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_date`
--

DROP TABLE IF EXISTS `field_data_field_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` datetime DEFAULT NULL,
  `field_date_value2` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_date_value` (`field_date_value`,`field_date_value2`),
  KEY `field_date_value2` (`field_date_value2`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 11 (field_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_date`
--

LOCK TABLES `field_data_field_date` WRITE;
/*!40000 ALTER TABLE `field_data_field_date` DISABLE KEYS */;
INSERT INTO `field_data_field_date` VALUES ('node','enterprise_event',0,320,362,'und',0,'2013-05-13 14:00:00','2013-05-13 14:00:00'),('node','physical_event',0,345,390,'und',0,'2013-10-09 11:00:00','2013-10-09 12:00:00'),('node','physical_event',0,346,391,'und',0,'2013-10-09 12:00:00','2013-10-09 14:30:00'),('node','physical_event',0,348,393,'und',0,'2014-02-13 14:00:00','2014-02-13 16:30:00'),('node','physical_event',0,349,394,'und',0,'2014-02-12 14:30:00','2014-02-12 17:00:00'),('node','physical_event',0,353,399,'und',0,'2014-10-29 11:00:00','2014-10-29 12:00:00'),('node','physical_event',0,354,400,'und',0,'2014-10-29 12:00:00','2014-10-29 14:30:00'),('node','physical_event',0,372,419,'und',0,'2015-02-24 13:00:00','2015-02-24 15:00:00'),('node','physical_event',0,373,420,'und',0,'2015-02-25 13:00:00','2015-02-25 15:00:00'),('node','physical_event',0,374,421,'und',0,'2015-02-26 15:00:00','2015-02-26 17:00:00'),('node','physical_event',0,433,480,'und',0,'2015-10-07 11:00:00','2015-10-07 11:45:00'),('node','physical_event',0,434,481,'und',0,'2015-10-07 12:00:00','2015-10-07 15:00:00'),('node','enterprise_event',0,435,482,'und',0,'2015-11-03 15:00:00','2015-11-03 15:00:00'),('node','enterprise_event',0,456,503,'und',0,'2015-11-23 10:30:00','2015-11-23 10:30:00'),('node','physical_event_product',0,479,532,'und',0,'2016-05-03 06:00:00','2016-05-03 06:00:00'),('node','physical_event_product',0,480,533,'und',0,'2016-05-17 06:00:00','2016-05-17 13:00:00'),('node','physical_event_product',0,485,534,'und',0,'2016-05-24 06:00:00','2016-05-24 13:00:00'),('node','physical_event_product',0,486,535,'und',0,'2016-07-04 05:30:00','2016-07-04 08:30:00'),('node','physical_event',0,487,536,'und',0,'2016-10-04 11:00:00','2016-10-04 12:00:00'),('node','physical_event',0,488,537,'und',0,'2016-10-04 12:30:00','2016-10-04 15:00:00'),('node','physical_event_product',0,489,538,'und',0,'2016-11-01 05:30:00','2016-11-01 08:30:00'),('node','physical_event_product',0,490,539,'und',0,'2016-11-15 05:00:00','2016-11-15 08:00:00'),('node','physical_event',0,513,566,'und',0,'2017-04-04 06:30:00','2017-04-04 16:00:00'),('node','physical_event_product',0,514,567,'und',0,'2017-06-12 05:00:00','2017-06-12 08:30:00'),('node','physical_event',0,515,571,'und',0,'2017-10-12 12:00:00','2017-10-12 12:45:00'),('node','physical_event',0,516,572,'und',0,'2017-10-12 13:00:00','2017-10-12 14:30:00'),('node','physical_event',0,544,601,'und',0,'2018-09-26 12:00:00','2018-09-26 13:00:00'),('node','physical_event',0,545,602,'und',0,'2018-09-26 13:30:00','2018-09-26 15:00:00'),('node','physical_event',0,546,603,'und',0,'2019-10-02 13:00:00','2019-10-02 13:00:00'),('node','enterprise_event',0,557,614,'und',0,'2020-06-05 09:45:00','2020-06-12 09:45:00'),('node','physical_event_product',0,560,617,'und',0,'2020-06-05 09:45:00','2020-06-10 09:45:00');
/*!40000 ALTER TABLE `field_data_field_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_date_commenced`
--

DROP TABLE IF EXISTS `field_data_field_date_commenced`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_date_commenced` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_commenced_value` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_date_commenced_value` (`field_date_commenced_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 69 (field_date_commenced)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_date_commenced`
--

LOCK TABLES `field_data_field_date_commenced` WRITE;
/*!40000 ALTER TABLE `field_data_field_date_commenced` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_date_commenced` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_duration_of_activity`
--

DROP TABLE IF EXISTS `field_data_field_duration_of_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_duration_of_activity` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_duration_of_activity_value` varchar(255) DEFAULT NULL,
  `field_duration_of_activity_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_duration_of_activity_format` (`field_duration_of_activity_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 85 (field_duration_of_activity)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_duration_of_activity`
--

LOCK TABLES `field_data_field_duration_of_activity` WRITE;
/*!40000 ALTER TABLE `field_data_field_duration_of_activity` DISABLE KEYS */;
INSERT INTO `field_data_field_duration_of_activity` VALUES ('node','enterprise_event',0,320,362,'und',0,'3 Hours',NULL),('node','physical_event',0,348,393,'und',0,'3 Hours',NULL),('node','physical_event',0,349,394,'und',0,'3 Hours',NULL),('node','physical_event',0,433,480,'und',0,'45 minutes',NULL),('node','physical_event',0,434,481,'und',0,'3hrs',NULL),('node','enterprise_event',0,435,482,'und',0,'1 hour',NULL),('node','physical_event_product',0,479,532,'und',0,'1 day',NULL),('node','physical_event_product',0,480,533,'und',0,'1 day',NULL),('node','physical_event_product',0,485,534,'und',0,'1 day',NULL),('node','physical_event_product',0,486,535,'und',0,'3.0 hours',NULL),('node','physical_event',0,487,536,'und',0,'1 hour',NULL),('node','physical_event',0,488,537,'und',0,'2.5 hours',NULL),('node','physical_event_product',0,489,538,'und',0,'3 hrs',NULL),('node','physical_event_product',0,490,539,'und',0,'3 hrs',NULL),('node','physical_event',0,513,566,'und',0,'1 day',NULL),('node','physical_event_product',0,514,567,'und',0,'3 hrs',NULL),('node','physical_event',0,515,571,'und',0,'1 hr',NULL),('node','physical_event',0,516,572,'und',0,'1.5 hrs',NULL),('node','physical_event',0,544,601,'und',0,'1hr',NULL),('node','physical_event',0,545,602,'und',0,'2.5hrs',NULL),('node','physical_event',0,546,603,'und',0,'3',NULL),('node','physical_event_product',0,560,617,'und',0,'2',NULL);
/*!40000 ALTER TABLE `field_data_field_duration_of_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ecc_ecs`
--

DROP TABLE IF EXISTS `field_data_field_ecc_ecs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ecc_ecs` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecc_ecs_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecc_ecs_value` (`field_ecc_ecs_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 73 (field_ecc_ecs)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ecc_ecs`
--

LOCK TABLES `field_data_field_ecc_ecs` WRITE;
/*!40000 ALTER TABLE `field_data_field_ecc_ecs` DISABLE KEYS */;
INSERT INTO `field_data_field_ecc_ecs` VALUES ('profile2','main',0,3,3,'und',0,1),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_ecc_ecs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ecsa_grade`
--

DROP TABLE IF EXISTS `field_data_field_ecsa_grade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ecsa_grade` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsa_grade_value` varchar(255) DEFAULT NULL,
  `field_ecsa_grade_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsa_grade_format` (`field_ecsa_grade_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 57 (field_ecsa_grade)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ecsa_grade`
--

LOCK TABLES `field_data_field_ecsa_grade` WRITE;
/*!40000 ALTER TABLE `field_data_field_ecsa_grade` DISABLE KEYS */;
INSERT INTO `field_data_field_ecsa_grade` VALUES ('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1979,1979,'und',0,'Pr Eng',NULL),('user','user',0,2021,2021,'und',0,'Pr Eng',NULL),('user','user',0,2158,2158,'und',0,'Professional Engineer',NULL),('user','user',0,2497,2497,'und',0,'Pr Eng',NULL),('user','user',0,3755,3755,'und',0,'Professional Engineer',NULL),('user','user',0,4397,4397,'und',0,'Professional Engineer',NULL);
/*!40000 ALTER TABLE `field_data_field_ecsa_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ecsa_registration_number`
--

DROP TABLE IF EXISTS `field_data_field_ecsa_registration_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ecsa_registration_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsa_registration_number_value` varchar(255) DEFAULT NULL,
  `field_ecsa_registration_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsa_registration_number_format` (`field_ecsa_registration_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 48 (field_ecsa_registration_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ecsa_registration_number`
--

LOCK TABLES `field_data_field_ecsa_registration_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_ecsa_registration_number` DISABLE KEYS */;
INSERT INTO `field_data_field_ecsa_registration_number` VALUES ('user','user',0,1939,1939,'und',0,'8200295',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,2021,2021,'und',0,'850055',NULL),('user','user',0,2158,2158,'und',0,'850196',NULL),('user','user',0,2497,2497,'und',0,'770026',NULL),('user','user',0,3755,3755,'und',0,'Original 810227, lapsed 2001.  Renewed 20140374',NULL),('user','user',0,4397,4397,'und',0,'970611',NULL);
/*!40000 ALTER TABLE `field_data_field_ecsa_registration_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ecsc_ecss`
--

DROP TABLE IF EXISTS `field_data_field_ecsc_ecss`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ecsc_ecss` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsc_ecss_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsc_ecss_value` (`field_ecsc_ecss_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 74 (field_ecsc_ecss)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ecsc_ecss`
--

LOCK TABLES `field_data_field_ecsc_ecss` WRITE;
/*!40000 ALTER TABLE `field_data_field_ecsc_ecss` DISABLE KEYS */;
INSERT INTO `field_data_field_ecsc_ecss` VALUES ('profile2','main',0,3,3,'und',0,1),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_ecsc_ecss` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_embed_code`
--

DROP TABLE IF EXISTS `field_data_field_embed_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_embed_code` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_embed_code_value` longtext,
  `field_embed_code_summary` longtext,
  `field_embed_code_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_embed_code_format` (`field_embed_code_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 89 (field_embed_code)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_embed_code`
--

LOCK TABLES `field_data_field_embed_code` WRITE;
/*!40000 ALTER TABLE `field_data_field_embed_code` DISABLE KEYS */;
INSERT INTO `field_data_field_embed_code` VALUES ('node','video',0,426,473,'und',0,'<iframe src=\"https://player.vimeo.com/video/122294415\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code'),('node','video',0,427,474,'und',0,'<iframe src=\"https://player.vimeo.com/video/124902167\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code'),('node','video',0,428,475,'und',0,'<iframe src=\"https://player.vimeo.com/video/124902168\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code');
/*!40000 ALTER TABLE `field_data_field_embed_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_engineering_council_uk_reg`
--

DROP TABLE IF EXISTS `field_data_field_engineering_council_uk_reg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_engineering_council_uk_reg` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_engineering_council_uk_reg_value` varchar(255) DEFAULT NULL,
  `field_engineering_council_uk_reg_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_engineering_council_uk_reg_format` (`field_engineering_council_uk_reg_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 30 (field_engineering_council_uk_reg)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_engineering_council_uk_reg`
--

LOCK TABLES `field_data_field_engineering_council_uk_reg` WRITE;
/*!40000 ALTER TABLE `field_data_field_engineering_council_uk_reg` DISABLE KEYS */;
INSERT INTO `field_data_field_engineering_council_uk_reg` VALUES ('user','user',0,1939,1939,'und',0,'CENG',NULL),('user','user',0,1979,1979,'und',0,'CENG',NULL),('user','user',0,2021,2021,'und',0,'C Eng',NULL),('user','user',0,2035,2035,'und',0,'CENG',NULL),('user','user',0,2158,2158,'und',0,'Chartered Engineer',NULL),('user','user',0,3755,3755,'und',0,'Honours',NULL);
/*!40000 ALTER TABLE `field_data_field_engineering_council_uk_reg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_event_type`
--

DROP TABLE IF EXISTS `field_data_field_event_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_event_type` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_event_type_value` varchar(255) DEFAULT NULL,
  `field_event_type_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_event_type_format` (`field_event_type_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 19 (field_event_type)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_event_type`
--

LOCK TABLES `field_data_field_event_type` WRITE;
/*!40000 ALTER TABLE `field_data_field_event_type` DISABLE KEYS */;
INSERT INTO `field_data_field_event_type` VALUES ('node','enterprise_event',0,320,362,'und',0,'ICE Lecture Online',NULL),('node','physical_event',0,345,390,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,346,391,'und',0,'ICE-SA Afternoon Lecture',NULL),('node','physical_event',0,348,393,'und',0,'ICE-SA Lecture Series - 2014',NULL),('node','physical_event',0,349,394,'und',0,'ICE-SA Lecture Series - 2014',NULL),('node','physical_event',0,353,399,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,354,400,'und',0,'ICE Afternoon Lecture',NULL),('node','physical_event',0,372,419,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,373,420,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,374,421,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,433,480,'und',0,'ICE-SA Annual General Meeting',NULL),('node','enterprise_event',0,435,482,'und',0,'Online Lecture',NULL),('node','enterprise_event',0,456,503,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event_product',0,479,532,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,480,533,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,485,534,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,486,535,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,487,536,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,488,537,'und',0,'Afternoon Lecture',NULL),('node','physical_event_product',0,489,538,'und',0,'Breakfast Lecture',NULL),('node','physical_event_product',0,490,539,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,513,566,'und',0,'ICE Africa Regional Conference',NULL),('node','physical_event_product',0,514,567,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,515,571,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,516,572,'und',0,'Afternoon Lecture',NULL),('node','physical_event',0,544,601,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,545,602,'und',0,'Afternoon Lecture',NULL),('node','physical_event',0,546,603,'und',0,'Meeting',NULL),('node','enterprise_event',0,557,614,'und',0,'Test',NULL),('node','physical_event_product',0,560,617,'und',0,'Product',NULL);
/*!40000 ALTER TABLE `field_data_field_event_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_fax_number`
--

DROP TABLE IF EXISTS `field_data_field_fax_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_fax_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fax_number_value` varchar(255) DEFAULT NULL,
  `field_fax_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_fax_number_format` (`field_fax_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 61 (field_fax_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_fax_number`
--

LOCK TABLES `field_data_field_fax_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_fax_number` DISABLE KEYS */;
INSERT INTO `field_data_field_fax_number` VALUES ('user','user',0,1979,1979,'und',0,'27866012626',NULL),('user','user',0,2158,2158,'und',0,'+27 86 642 8158',NULL),('user','user',0,2495,2495,'und',0,'012 349 2027',NULL),('user','user',0,4313,4313,'und',0,'011 880 9182',NULL),('user','user',0,4411,4411,'und',0,'011 803 3009',NULL);
/*!40000 ALTER TABLE `field_data_field_fax_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_feed_item_description`
--

DROP TABLE IF EXISTS `field_data_field_feed_item_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_feed_item_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_feed_item_description_value` longtext,
  `field_feed_item_description_summary` longtext,
  `field_feed_item_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_feed_item_description_format` (`field_feed_item_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 8 (field_feed_item_description)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_feed_item_description`
--

LOCK TABLES `field_data_field_feed_item_description` WRITE;
/*!40000 ALTER TABLE `field_data_field_feed_item_description` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_feed_item_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_file_image_alt_text`
--

DROP TABLE IF EXISTS `field_data_field_file_image_alt_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_file_image_alt_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_alt_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_alt_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_alt_text_format` (`field_file_image_alt_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 95 (field_file_image_alt_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_file_image_alt_text`
--

LOCK TABLES `field_data_field_file_image_alt_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_file_image_alt_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_file_image_alt_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_file_image_title_text`
--

DROP TABLE IF EXISTS `field_data_field_file_image_title_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_file_image_title_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_title_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_title_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_title_text_format` (`field_file_image_title_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 96 (field_file_image_title_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_file_image_title_text`
--

LOCK TABLES `field_data_field_file_image_title_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_file_image_title_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_file_image_title_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_forenames`
--

DROP TABLE IF EXISTS `field_data_field_forenames`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_forenames` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_forenames_value` varchar(255) DEFAULT NULL,
  `field_forenames_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_forenames_format` (`field_forenames_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 40 (field_forenames)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_forenames`
--

LOCK TABLES `field_data_field_forenames` WRITE;
/*!40000 ALTER TABLE `field_data_field_forenames` DISABLE KEYS */;
INSERT INTO `field_data_field_forenames` VALUES ('user','user',0,1,1,'und',0,'Super',NULL),('user','user',0,18,18,'und',0,'ICE-SA',NULL),('user','user',0,20,20,'und',0,'The',NULL),('user','user',0,1939,1939,'und',0,'Andrew Lindsay',NULL),('user','user',0,1979,1979,'und',0,'Alain',NULL),('user','user',0,2021,2021,'und',0,'Hylton',NULL),('user','user',0,2035,2035,'und',0,'Ian',NULL),('user','user',0,2158,2158,'und',0,'Anthony John',NULL),('user','user',0,2489,2489,'und',0,'Terence Michael',NULL),('user','user',0,2495,2495,'und',0,'Emeka Emmanuel',NULL),('user','user',0,2497,2497,'und',0,'Christopher',NULL),('user','user',0,3755,3755,'und',0,'Reginald',NULL),('user','user',0,3782,3782,'und',0,'Chairman',NULL),('user','user',0,4272,4272,'und',0,'Bhavin',NULL),('user','user',0,4312,4312,'und',0,'Geoffrey',NULL),('user','user',0,4313,4313,'und',0,'Terrence',NULL),('user','user',0,4397,4397,'und',0,'Andrew Michael',NULL),('user','user',0,4411,4411,'und',0,'Joseph',NULL),('user','user',0,4847,4847,'und',0,'Francois',NULL),('user','user',0,4980,4980,'und',0,'Nigel',NULL);
/*!40000 ALTER TABLE `field_data_field_forenames` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_form_of_contract`
--

DROP TABLE IF EXISTS `field_data_field_form_of_contract`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_form_of_contract` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_form_of_contract_value` varchar(255) DEFAULT NULL,
  `field_form_of_contract_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_form_of_contract_format` (`field_form_of_contract_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 70 (field_form_of_contract)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_form_of_contract`
--

LOCK TABLES `field_data_field_form_of_contract` WRITE;
/*!40000 ALTER TABLE `field_data_field_form_of_contract` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_form_of_contract` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_gender`
--

DROP TABLE IF EXISTS `field_data_field_gender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_gender` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gender_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gender_value` (`field_gender_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 38 (field_gender)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_gender`
--

LOCK TABLES `field_data_field_gender` WRITE;
/*!40000 ALTER TABLE `field_data_field_gender` DISABLE KEYS */;
INSERT INTO `field_data_field_gender` VALUES ('user','user',0,1,1,'und',0,'male'),('user','user',0,18,18,'und',0,'male'),('user','user',0,20,20,'und',0,'male'),('user','user',0,1939,1939,'und',0,'male'),('user','user',0,2021,2021,'und',0,'male'),('user','user',0,2035,2035,'und',0,'male'),('user','user',0,2158,2158,'und',0,'male'),('user','user',0,2489,2489,'und',0,'male'),('user','user',0,2495,2495,'und',0,'male'),('user','user',0,2497,2497,'und',0,'male'),('user','user',0,3755,3755,'und',0,'male'),('user','user',0,3782,3782,'und',0,'male'),('user','user',0,4272,4272,'und',0,'male'),('user','user',0,4312,4312,'und',0,'male'),('user','user',0,4313,4313,'und',0,'male'),('user','user',0,4397,4397,'und',0,'male'),('user','user',0,4411,4411,'und',0,'male'),('user','user',0,4847,4847,'und',0,'male'),('user','user',0,4980,4980,'und',0,'male');
/*!40000 ALTER TABLE `field_data_field_gender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ice_membership_grade`
--

DROP TABLE IF EXISTS `field_data_field_ice_membership_grade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ice_membership_grade` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_membership_grade_value` varchar(255) DEFAULT NULL,
  `field_ice_membership_grade_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_membership_grade_format` (`field_ice_membership_grade_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 33 (field_ice_membership_grade)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ice_membership_grade`
--

LOCK TABLES `field_data_field_ice_membership_grade` WRITE;
/*!40000 ALTER TABLE `field_data_field_ice_membership_grade` DISABLE KEYS */;
INSERT INTO `field_data_field_ice_membership_grade` VALUES ('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1979,1979,'und',0,'Member',NULL),('user','user',0,2021,2021,'und',0,'Fellow',NULL),('user','user',0,2035,2035,'und',0,'Member',NULL),('user','user',0,2158,2158,'und',0,'Graduate',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL);
/*!40000 ALTER TABLE `field_data_field_ice_membership_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ice_membership_number`
--

DROP TABLE IF EXISTS `field_data_field_ice_membership_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ice_membership_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_membership_number_value` varchar(255) DEFAULT NULL,
  `field_ice_membership_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_membership_number_format` (`field_ice_membership_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 32 (field_ice_membership_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ice_membership_number`
--

LOCK TABLES `field_data_field_ice_membership_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_ice_membership_number` DISABLE KEYS */;
INSERT INTO `field_data_field_ice_membership_number` VALUES ('user','user',0,1939,1939,'und',0,'9124',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,2021,2021,'und',0,'50755541',NULL),('user','user',0,2035,2035,'und',0,'40760855',NULL),('user','user',0,2158,2158,'und',0,'42253491',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL);
/*!40000 ALTER TABLE `field_data_field_ice_membership_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_ice_sa_number`
--

DROP TABLE IF EXISTS `field_data_field_ice_sa_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_ice_sa_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_sa_number_value` varchar(255) DEFAULT NULL,
  `field_ice_sa_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_sa_number_format` (`field_ice_sa_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 86 (field_ice_sa_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_ice_sa_number`
--

LOCK TABLES `field_data_field_ice_sa_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_ice_sa_number` DISABLE KEYS */;
INSERT INTO `field_data_field_ice_sa_number` VALUES ('node','enterprise_event',0,320,362,'und',0,'001',NULL),('node','enterprise_event',0,435,482,'und',0,'006-2015',NULL),('node','physical_event_product',0,479,532,'und',0,'NECUG Module 1A',NULL),('node','physical_event_product',0,480,533,'und',0,'NECUG Module 1B',NULL),('node','physical_event_product',0,485,534,'und',0,'NECUG Module 2',NULL),('node','physical_event_product',0,486,535,'und',0,'006',NULL),('node','physical_event_product',0,489,538,'und',0,'007',NULL),('node','physical_event_product',0,490,539,'und',0,'008',NULL),('node','physical_event',0,513,566,'und',0,'ICEARC2017',NULL),('node','physical_event_product',0,514,567,'und',0,'009',NULL),('node','physical_event',0,515,571,'und',0,'Pending',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','physical_event',0,544,601,'und',0,'Pending',NULL),('node','physical_event',0,545,602,'und',0,'Pending',NULL),('node','physical_event',0,546,603,'und',0,'AGM2019',NULL),('node','enterprise_event',0,557,614,'und',0,'321',NULL),('node','physical_event_product',0,560,617,'und',0,'3212',NULL);
/*!40000 ALTER TABLE `field_data_field_ice_sa_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_image`
--

DROP TABLE IF EXISTS `field_data_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image`
--

LOCK TABLES `field_data_field_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_image2`
--

DROP TABLE IF EXISTS `field_data_field_image2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_image2` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image2_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image2_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image2_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image2_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image2_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image2_fid` (`field_image2_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 7 (field_image2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image2`
--

LOCK TABLES `field_data_field_image2` WRITE;
/*!40000 ALTER TABLE `field_data_field_image2` DISABLE KEYS */;
INSERT INTO `field_data_field_image2` VALUES ('node','gallery_2',0,103,103,'und',0,44,'','',1080,739),('node','gallery_2',0,104,104,'und',0,45,'','',1080,739),('node','gallery_2',0,105,105,'und',0,46,'','',1080,739),('node','gallery_2',0,106,106,'und',0,47,'','',1080,739),('node','gallery_2',0,107,107,'und',0,48,'','',1080,739),('node','gallery_2',0,108,108,'und',0,49,'','',739,1080),('node','gallery_2',0,109,109,'und',0,50,'','',1080,739),('node','gallery_2',0,110,110,'und',0,51,'','',739,1080),('node','gallery_2',0,111,111,'und',0,52,'','',739,1080),('node','gallery_2',0,112,112,'und',0,53,'','',1080,739),('node','gallery_2',0,113,113,'und',0,54,'','',739,1080),('node','gallery_2',0,114,114,'und',0,55,'','',739,1080),('node','gallery_2',0,115,115,'und',0,56,'','',1080,739),('node','gallery_2',0,116,116,'und',0,57,'','',1080,739),('node','gallery_2',0,117,117,'und',0,58,'','',1080,739),('node','gallery_2',0,118,118,'und',0,59,'','',739,1080),('node','gallery_2',0,119,119,'und',0,60,'','',739,1080),('node','gallery_2',0,120,120,'und',0,61,'','',739,1080),('node','gallery_2',0,121,121,'und',0,62,'','',1080,739),('node','gallery_2',0,122,122,'und',0,63,'','',1080,739),('node','gallery_2',0,123,123,'und',0,64,'','',739,1080),('node','gallery_2',0,124,124,'und',0,65,'','',739,1080),('node','gallery_2',0,125,125,'und',0,66,'','',739,1080);
/*!40000 ALTER TABLE `field_data_field_image2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_image_gallery`
--

DROP TABLE IF EXISTS `field_data_field_image_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_image_gallery` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_gallery_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_gallery_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_gallery_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_gallery_fid` (`field_image_gallery_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 6 (field_image_gallery)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image_gallery`
--

LOCK TABLES `field_data_field_image_gallery` WRITE;
/*!40000 ALTER TABLE `field_data_field_image_gallery` DISABLE KEYS */;
INSERT INTO `field_data_field_image_gallery` VALUES ('node','gallery',0,68,68,'und',0,12,'','',864,597),('node','gallery',0,69,69,'und',0,13,'','',864,597),('node','gallery',0,70,70,'und',0,14,'','',864,597),('node','gallery',0,71,71,'und',0,15,'','',864,597),('node','gallery',0,72,72,'und',0,16,'','',597,864),('node','gallery',0,73,73,'und',0,17,'','',864,597),('node','gallery',0,74,74,'und',0,18,'','',864,597),('node','gallery',0,75,75,'und',0,19,'','',864,597),('node','gallery',0,76,76,'und',0,20,'','',864,597),('node','gallery',0,77,77,'und',0,21,'','',864,597),('node','gallery',0,78,78,'und',0,22,'','',597,864),('node','gallery',0,79,79,'und',0,23,'','',864,597),('node','gallery',0,80,80,'und',0,24,'','',597,864),('node','gallery',0,81,81,'und',0,25,'','',597,864),('node','gallery',0,82,82,'und',0,26,'','',864,597),('node','gallery',0,83,83,'und',0,27,'','',597,864),('node','gallery',0,84,84,'und',0,28,'','',597,864),('node','gallery',0,85,85,'und',0,29,'','',597,864),('node','gallery',0,86,86,'und',0,30,'','',597,864),('node','gallery',0,87,87,'und',0,31,'','',864,597),('node','gallery',0,88,88,'und',0,32,'','',597,864),('node','gallery',0,89,89,'und',0,33,'','',864,597),('node','gallery',0,90,90,'und',0,34,'','',864,597),('node','gallery',0,91,91,'und',0,35,'','',864,597),('node','gallery',0,92,92,'und',0,36,'','',597,864),('node','gallery',0,93,93,'und',0,37,'','',864,597),('node','gallery',0,94,94,'und',0,38,'','',864,418),('node','gallery',0,95,95,'und',0,39,'','',864,265),('node','gallery',0,96,96,'und',0,40,'','',864,312),('node','gallery',0,97,97,'und',0,41,'','',864,435);
/*!40000 ALTER TABLE `field_data_field_image_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_image_slide`
--

DROP TABLE IF EXISTS `field_data_field_image_slide`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_image_slide` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_slide_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_slide_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_slide_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_slide_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_slide_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_slide_fid` (`field_image_slide_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 9 (field_image_slide)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image_slide`
--

LOCK TABLES `field_data_field_image_slide` WRITE;
/*!40000 ALTER TABLE `field_data_field_image_slide` DISABLE KEYS */;
INSERT INTO `field_data_field_image_slide` VALUES ('node','slideshow',0,219,219,'und',0,481,'','',1019,679),('node','slideshow',0,220,220,'und',0,480,'','',1020,679),('node','slideshow',0,221,221,'und',0,479,'','',797,529);
/*!40000 ALTER TABLE `field_data_field_image_slide` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_inline_image`
--

DROP TABLE IF EXISTS `field_data_field_inline_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_inline_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_inline_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_inline_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_inline_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_inline_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_inline_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_inline_image_fid` (`field_inline_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 12 (field_inline_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_inline_image`
--

LOCK TABLES `field_data_field_inline_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_inline_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_inline_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_job_title`
--

DROP TABLE IF EXISTS `field_data_field_job_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_job_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_job_title_value` varchar(255) DEFAULT NULL,
  `field_job_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_job_title_format` (`field_job_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 41 (field_job_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_job_title`
--

LOCK TABLES `field_data_field_job_title` WRITE;
/*!40000 ALTER TABLE `field_data_field_job_title` DISABLE KEYS */;
INSERT INTO `field_data_field_job_title` VALUES ('user','user',0,18,18,'und',0,'Secretary - ICE-SA Division',NULL),('user','user',0,20,20,'und',0,'Website Consultant',NULL),('user','user',0,2021,2021,'und',0,'Director',NULL),('user','user',0,2035,2035,'und',0,'Director',NULL),('user','user',0,2489,2489,'und',0,'Attorney',NULL),('user','user',0,2495,2495,'und',0,'Chairman',NULL),('user','user',0,2497,2497,'und',0,'Director',NULL),('user','user',0,3755,3755,'und',0,'Consultant',NULL),('user','user',0,4313,4313,'und',0,'Consultant',NULL),('user','user',0,4397,4397,'und',0,'Executive Associate',NULL),('user','user',0,4411,4411,'und',0,'Director',NULL),('user','user',0,4847,4847,'und',0,'Executive Director',NULL);
/*!40000 ALTER TABLE `field_data_field_job_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_joined_date`
--

DROP TABLE IF EXISTS `field_data_field_joined_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_joined_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_joined_date_value` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_joined_date_value` (`field_joined_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 34 (field_joined_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_joined_date`
--

LOCK TABLES `field_data_field_joined_date` WRITE;
/*!40000 ALTER TABLE `field_data_field_joined_date` DISABLE KEYS */;
INSERT INTO `field_data_field_joined_date` VALUES ('user','user',0,20,20,'und',0,'2012-12-07 00:00:00'),('user','user',0,1939,1939,'und',0,'1982-10-13 00:00:00'),('user','user',0,1979,1979,'und',0,'1993-01-31 00:00:00'),('user','user',0,2021,2021,'und',0,'1987-04-10 00:00:00'),('user','user',0,2035,2035,'und',0,'2013-04-26 00:00:00'),('user','user',0,2158,2158,'und',0,'2013-04-26 00:00:00'),('user','user',0,2489,2489,'und',0,'2014-10-21 00:00:00'),('user','user',0,2495,2495,'und',0,'2013-09-03 00:00:00'),('user','user',0,2497,2497,'und',0,'2014-11-06 00:00:00'),('user','user',0,3755,3755,'und',0,'2015-11-25 00:00:00'),('user','user',0,3782,3782,'und',0,'2015-10-07 00:00:00'),('user','user',0,4272,4272,'und',0,'2016-12-06 00:00:00'),('user','user',0,4312,4312,'und',0,'2017-04-22 00:00:00'),('user','user',0,4313,4313,'und',0,'2017-04-24 00:00:00'),('user','user',0,4397,4397,'und',0,'2018-03-14 00:00:00'),('user','user',0,4411,4411,'und',0,'2018-04-11 00:00:00'),('user','user',0,4847,4847,'und',0,'2020-04-08 00:00:00'),('user','user',0,4980,4980,'und',0,'2023-06-29 00:00:00');
/*!40000 ALTER TABLE `field_data_field_joined_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_link_to_online_course`
--

DROP TABLE IF EXISTS `field_data_field_link_to_online_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_link_to_online_course` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_to_online_course_url` varchar(2048) DEFAULT NULL,
  `field_link_to_online_course_title` varchar(255) DEFAULT NULL,
  `field_link_to_online_course_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 21 (field_link_to_online_course)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_link_to_online_course`
--

LOCK TABLES `field_data_field_link_to_online_course` WRITE;
/*!40000 ALTER TABLE `field_data_field_link_to_online_course` DISABLE KEYS */;
INSERT INTO `field_data_field_link_to_online_course` VALUES ('node','enterprise_event',0,320,362,'und',0,'http://vimeo.com/66495167','London Underground: Geotechnical Challenges and Solutions','a:0:{}'),('node','enterprise_event',0,435,482,'und',0,'https://www.ice.org.uk/eventarchive/presidential-address-2015','Watch the Inaugural Lecture direct from ICE Headquarters in London.','a:0:{}'),('node','enterprise_event',0,456,503,'und',0,'http://ice-sa.org.za/ice-sa-2015-brunel-lecture','ICE-SA 2015 Brunel Lecture','a:0:{}'),('node','enterprise_event',0,456,503,'und',1,'http://ice-sa.org.za/ice-sa-2015-brunel-lecture-qa','ICE-SA 2015 Brunel Lecture - Q&A','a:0:{}');
/*!40000 ALTER TABLE `field_data_field_link_to_online_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_location`
--

DROP TABLE IF EXISTS `field_data_field_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_location` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_location_wkt` longtext,
  `field_location_geo_type` text,
  `field_location_lat` float DEFAULT NULL,
  `field_location_lon` float DEFAULT NULL,
  `field_location_left` float DEFAULT NULL,
  `field_location_top` float DEFAULT NULL,
  `field_location_right` float DEFAULT NULL,
  `field_location_bottom` float DEFAULT NULL,
  `field_location_srid` text,
  `field_location_accuracy` int DEFAULT NULL,
  `field_location_source` text,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 26 (field_location)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_location`
--

LOCK TABLES `field_data_field_location` WRITE;
/*!40000 ALTER TABLE `field_data_field_location` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_name`
--

DROP TABLE IF EXISTS `field_data_field_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_name_value` varchar(255) DEFAULT NULL,
  `field_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_name_format` (`field_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 16 (field_name)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_name`
--

LOCK TABLES `field_data_field_name` WRITE;
/*!40000 ALTER TABLE `field_data_field_name` DISABLE KEYS */;
INSERT INTO `field_data_field_name` VALUES ('registration','physical_event',0,1,1,'und',0,'piet',NULL);
/*!40000 ALTER TABLE `field_data_field_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_nationality`
--

DROP TABLE IF EXISTS `field_data_field_nationality`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_nationality` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nationality_value` varchar(255) DEFAULT NULL,
  `field_nationality_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nationality_format` (`field_nationality_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 36 (field_nationality)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_nationality`
--

LOCK TABLES `field_data_field_nationality` WRITE;
/*!40000 ALTER TABLE `field_data_field_nationality` DISABLE KEYS */;
INSERT INTO `field_data_field_nationality` VALUES ('user','user',0,20,20,'und',0,'South Africa',NULL),('user','user',0,1939,1939,'und',0,'British',NULL),('user','user',0,1979,1979,'und',0,'SAFRIC',NULL),('user','user',0,2021,2021,'und',0,'South Africa',NULL),('user','user',0,2035,2035,'und',0,'BRI',NULL),('user','user',0,2158,2158,'und',0,'BRI',NULL),('user','user',0,2489,2489,'und',0,'South African',NULL),('user','user',0,2497,2497,'und',0,'RSA',NULL),('user','user',0,3755,3755,'und',0,'South African',NULL),('user','user',0,4313,4313,'und',0,'South African',NULL),('user','user',0,4397,4397,'und',0,'South African/ British',NULL),('user','user',0,4411,4411,'und',0,'IRISH',NULL);
/*!40000 ALTER TABLE `field_data_field_nationality` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_nec_experience`
--

DROP TABLE IF EXISTS `field_data_field_nec_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_nec_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nec_experience_value` longtext,
  `field_nec_experience_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nec_experience_format` (`field_nec_experience_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 65 (field_nec_experience)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_nec_experience`
--

LOCK TABLES `field_data_field_nec_experience` WRITE;
/*!40000 ALTER TABLE `field_data_field_nec_experience` DISABLE KEYS */;
INSERT INTO `field_data_field_nec_experience` VALUES ('profile2','main',0,3,3,'und',0,'<div>\r\n	NUMEROUS COMPLETED PROJECTS AS BOTH PROJECT MANAGER AND STRUCTURAL ENGINEER HAVE BEEN UNDERTAKEN USING THE NEC. THESE HAVE INCLUDED CONTROL CENTRES FOR ESKOM, INDUSTRIAL STRUCTURES, AND COMMERCIAL DEVELOPMENTS. NUMEROUS ADJUDICATIONS AND SEVERAL OTHER CONFLICT RESOLUTIONS HAVE SUCCESSSFULY BEEN UNDERTAKEN.</div>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I was first involved with the NEC in the early 1990&rsquo;s when it was first used by Eskom There has been a steady stream of contract disputes over the years that I have assisted the parties with. These include the Transnet (and Portnet) projects that we were appointed firstly to compile the Project Manuals for and subsequently were appointed as advisors to provide ad hoc advice to the consulting team. I have also been involved more recently in motivating and compiling claims for Eskom power station contracts (coal, diesel turbine and hydro) as well as the oil pipeline (NMPP) between Durban and Johannesburg.</p>\r\n<p>I have presided as adjudicator over the following NEC contract disputes:</p>\r\n<ul>\r\n	<li>\r\n		Unki mines Zimbabwe: Two contracts for the provision of housing.</li>\r\n	<li>\r\n		Petrochemical Plant Sasolburg South Africa: Two contracts for the refurbishment of a wax plant.</li>\r\n	<li>\r\n		Basil Read Sub Tech Dredging Contract</li>\r\n	<li>\r\n		Letab Logiman Electrical work subcontract</li>\r\n	<li>\r\n		Aveng Eskom Majuba Coal Material Handling Optimisation</li>\r\n	<li>\r\n		DVD Electrical/ Eskom Electrical Installation</li>\r\n	<li>\r\n		Electrite /Eskom Electrical Installation</li>\r\n	<li>\r\n		Makholi GP/ Sebokeng Testing station</li>\r\n	<li>\r\n		Mkhulu EDP / Eskom</li>\r\n	<li>\r\n		Basil Read-Umso JV /Department of Infrastructure</li>\r\n	<li>\r\n		Siyavuya Power Projects /Eskom</li>\r\n	<li>\r\n		Duduza Hospitality Solutions/ Eskom</li>\r\n	<li>\r\n		CV Projects / Department of Health KZN&nbsp; &nbsp;</li>\r\n	<li>\r\n		Makoya / Kusile Power Station</li>\r\n	<li>\r\n		Framatome / Koeberg Power Station Disputes</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths has been an Arbitrator, Mediator or Adjudicator on over 50 disputes, 30 of which were under the NEC contracts, the balance being either the FIDIC, SAGCC or bespoke forms of Contract.</p>\r\n<p>He is well versed in Dispute Board processes under the FIDIC form of Contract, having also served on 8 dispute boards. He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has also tutored at various DRBF International Conferences and Workshops.</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<p><strong>Project Title:</strong> South Rand Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation/ Upgrading Nurses&rsquo; Residence<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role: &nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>35<br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2012)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Maratola Primary School<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation and New work<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Tongai Ramhewa<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 5000<br />\r\n	<strong>Nature of professional role: </strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>40<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n<p><strong>Project Title:</strong>&nbsp;Bonalesedi Nurses Residence<br />\r\n	<strong>Project Description:</strong>&nbsp;Refurbishment of Nurses quarters<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role:&nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>30<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Helped establish the SA NEC Users Group and was first vice chair of that group. Developed NEC training and have presented more than 200 one and two day courses on most of the suite. Member of the Eskom and Transnet Adjudication panels acted as Adjudicator in more than 20 matters including the Deepening and widening of the Durban Harbour Entrance and the NMPP pipeline projects. Assisted clients in preparing submissions to adjudication in more than 30 matters. Developed the Adjudication training course for the Association of Arbitrators (Southern Africa) which is the basis for admission to the association&rsquo;s adjudication panel. Advised numerous major clients on the use of the NEC contracts. Assisted the Gauteng Dept of Roads and Housing to roll out NEC and assisted Amplats to do the same.</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Has advised on EPC Contracts in South Africa and neighbouring countries.&nbsp; These include the Lesedi and Letsatsi projects referred to &nbsp;&nbsp; below and many more.</li>\r\n	<li>\r\n		Has also provided legal advice in regard to the Kusile Power Station project, Medupi Power Station project and the Ingula Pumped Station project.</li>\r\n	<li>\r\n		Solar Energy: Provided legal advice and professional legal services on 3 PV Projects:-\r\n		<ul>\r\n			<li>\r\n				Lesedi and Letsatsi being undertaken by the South Africa subsidiaries of the companies Cobra-Gran Solar-Kensani;</li>\r\n			<li>\r\n				and Boshoff in Tokologo, being undertaken by Engala (Pty) Limited ( Engala (Pty)Ltd a joint venture of Isolux Corsan of Spain and Basil Read Matoma (Pty) Limited</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Has considerable experience in general commercial work including structuring of companies, mergers and acquisitions.</li>\r\n	<li>\r\n		Construction, Engineering and Mining project work in South Africa and Sub-Saharan Africa.</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I am a member of the Adjudication Society, Society of Construction Law and NEC User Group. I am a regular contributor to NEC3 focus groups, mentor for the &ldquo;reachback&rdquo; NEC3 forum and provide lectures and advice papers on the use of the NEC and FIDIC&nbsp;suite of contracts.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project dealing with NEC Compensation Events. (And FIDIC&nbsp; variations and claims).&nbsp;</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Training and advising the Kusile NEC Project&nbsp;Managers working with NEC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on Kusile Project for all&nbsp; NEC (and FIDIC) contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		I had two of my own NEC PSC&rsquo;s with Eskom where I was the consultant.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Adjudicator&nbsp;for a number of disputes, including&nbsp; NEC ESC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He has provided legal services to clients in adjudications, arbitrations, mediations, and litigation concerning the NEC suite of contracts since 1995&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton has been involved with a large number of contracts of various forms and types during his career. This has included FIDIC, NEC, JBCC, GCC and other forms of contract in other jurisdictions. He has also been an adjudicator and expert witness on several projects.</p>\r\n<p>Hylton was involved with the NEC form of contract when it was first introduced by Andrew Baird at Eskom. Hylton has provided advice, compiled, and produced documentation, assisted in the development of arbitral and other statements of claim/defence and provided advice in relation to disputes and compensation events on various contracts for various private and public sector clients on several major NEC contract disputes, whilst consulting independently over the past few years. This has included work on various projects, which include power station, renewable energy, mining and oil and gas projects</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>20 years of NEC practical experience.&nbsp;</p>\r\n<p>Proficient in NEC3 &amp; 4 - all options.</p>\r\n<p>Contracts successfully executed include</p>\r\n<p>&nbsp;</p>\r\n<p>Sasol Turbo - Polyethylene III - NEC Option B&nbsp; R240m</p>\r\n<p>Mossgas Offsite &amp; Utilities - NEC Option A R310m</p>\r\n<p>Sasol Gas Reformers - NEC Opton B, D &amp; E R1,2 Bn</p>\r\n<p>Eskom Majuba LPS - NEC Option B R210m</p>\r\n<p>Transet Multi Product Pipeline - NEC Option A R720m</p>\r\n<p>Eskom Capital Assurance - Oversigth of all capital projects - NEC A,B, C, D, &amp; E</p>\r\n<p>Sasol Fluor - Secunda Growth - NEC Option F&nbsp; R680m</p>\r\n<p>Currently delivering a range of NEC services, including training, advisory and dispute resolution.&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am a construction adjudicator, accredited mediator and arbitrator. Over the last decade I have held</div>\r\n<div>\r\n	positions such as Snr Project Manager, Commercial Manager and Contracts Director, all within the</div>\r\n<div>\r\n	project and construction industry.</div>\r\n<div>\r\n	I have worked for, and executed projects for the likes of TWP Projects, WorleyParsons, Basil Read,</div>\r\n<div>\r\n	etc. As such, I have acted as Employer, Engineer, Contactor and Subcontractor on numerous</div>\r\n<div>\r\n	occasions, some of which were governed by the NEC3 - ECC set of contract conditions. In addition</div>\r\n<div>\r\n	to this, I have also been responsible for the drafting and negotiations of various NEC3 contracts</div>\r\n<div>\r\n	making use of main and secondary option clauses, as well as various Z Clauses.</div>\r\n<div>\r\n	At times. such projects and roles have ended in various disputes either with the Employer or</div>\r\n<div>\r\n	Subcontractor. Durina such instances, I have coordinated and manaaed leaal teams of construction&nbsp;</div>\r\n<div>\r\n	<div>\r\n		experts, attorneys and advocates for the purpose of dealing with the related arbitrations and litigation</div>\r\n	<div>\r\n		matters. These included for various contractual disputes as well as High court proceedings for</div>\r\n	<div>\r\n		including, builder&#39;s liens, spoliation orders, urgent interdicts, performance guarantee protection,</div>\r\n	<div>\r\n		liquidations, etc.</div>\r\n	<div>\r\n		I have directly mobilised and appointed Adjudicator&#39;s (in accordance with NEC3 Option W1 ), and</div>\r\n	<div>\r\n		coordinated and drafted referrals to these Adjudicators, as well as represented my clients at the</div>\r\n	<div>\r\n		various hearings and in loco site visits.</div>\r\n	<div>\r\n		Furthermore, in conjunction with Alusani Skills &amp; Training Network (Pty) Ltd, I have in 2018 drafted,</div>\r\n	<div>\r\n		compiled and presented a two day Advanced NEC3 course to Transnet National Ports Authority.</div>\r\n	<div>\r\n		(see Attachment 1)</div>\r\n	<div>\r\n		In addition to this and related to my ADR experience. I have previously taken various appointments</div>\r\n	<div>\r\n		as mediator and arbitrator for the resolution of construction related disputes.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n','full_html');
/*!40000 ALTER TABLE `field_data_field_nec_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_nec_supply_short_supply`
--

DROP TABLE IF EXISTS `field_data_field_nec_supply_short_supply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_nec_supply_short_supply` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nec_supply_short_supply_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nec_supply_short_supply_value` (`field_nec_supply_short_supply_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 77 (field_nec_supply_short_supply)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_nec_supply_short_supply`
--

LOCK TABLES `field_data_field_nec_supply_short_supply` WRITE;
/*!40000 ALTER TABLE `field_data_field_nec_supply_short_supply` DISABLE KEYS */;
INSERT INTO `field_data_field_nec_supply_short_supply` VALUES ('profile2','main',0,3,3,'und',0,0),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,0);
/*!40000 ALTER TABLE `field_data_field_nec_supply_short_supply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_online_event_reference`
--

DROP TABLE IF EXISTS `field_data_field_online_event_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_online_event_reference` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_online_event_reference_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_online_event_reference_nid` (`field_online_event_reference_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 27 (field_online_event_reference)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_online_event_reference`
--

LOCK TABLES `field_data_field_online_event_reference` WRITE;
/*!40000 ALTER TABLE `field_data_field_online_event_reference` DISABLE KEYS */;
INSERT INTO `field_data_field_online_event_reference` VALUES ('node','quiz',0,321,570,'und',0,320),('node','quiz',0,457,569,'und',0,456),('node','quiz',0,550,607,'und',0,549),('node','quiz',0,558,615,'und',0,557),('node','quiz',0,559,616,'und',0,557),('node','quiz',0,561,618,'und',0,491);
/*!40000 ALTER TABLE `field_data_field_online_event_reference` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_online_event_reference_nap`
--

DROP TABLE IF EXISTS `field_data_field_online_event_reference_nap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_online_event_reference_nap` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_online_event_reference_nap_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_online_event_reference_nap_nid` (`field_online_event_reference_nap_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 56 (field_online_event_reference_nap)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_online_event_reference_nap`
--

LOCK TABLES `field_data_field_online_event_reference_nap` WRITE;
/*!40000 ALTER TABLE `field_data_field_online_event_reference_nap` DISABLE KEYS */;
INSERT INTO `field_data_field_online_event_reference_nap` VALUES ('node','quiz_product',0,327,369,'und',0,320),('node','quiz_product',0,404,451,'und',0,397),('node','quiz_product',0,458,505,'und',0,456),('node','quiz_product',0,551,608,'und',0,549);
/*!40000 ALTER TABLE `field_data_field_online_event_reference_nap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_other`
--

DROP TABLE IF EXISTS `field_data_field_other`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_other` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_other_value` longtext,
  `field_other_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_other_format` (`field_other_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 67 (field_other)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_other`
--

LOCK TABLES `field_data_field_other` WRITE;
/*!40000 ALTER TABLE `field_data_field_other` DISABLE KEYS */;
INSERT INTO `field_data_field_other` VALUES ('profile2','main',0,3,3,'und',0,'<div>\r\n	FELLOW INSTITUTE OF STRUCTURAL ENGINEERS</div>\r\n<div>\r\n	CHAIRMAN JOINT STRUCTURAL DIVISION OF SAICE</div>\r\n<div>\r\n	EXECUTIVE BOARD MEMBER (2015) SAICE</div>\r\n<div>\r\n	MEMBER S A ASSOCIATION OF ARBITRATION</div>\r\n<div>\r\n	MODERATOR DURBAN UNIVERSITY OF TECHNOLOGY</div>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p><strong>Mediator experience</strong></p>\r\n<p>I have presided as mediator over the following contract disputes:</p>\r\n<ol style=\"list-style-type:lower-roman;\">\r\n	<li>\r\n		Fountain Civils Newcastle Project</li>\r\n	<li>\r\n		Icon Services Naidu Consulting</li>\r\n	<li>\r\n		Mabhobhane Tugela River Bridge Naidu Consulting</li>\r\n	<li>\r\n		Aveng Sanral Trompsburg Contract</li>\r\n	<li>\r\n		JCR Transport Mpolweni Bridge</li>\r\n	<li>\r\n		Stefstocks Amatola Water Project.</li>\r\n	<li>\r\n		Gentle Wind Investments (Pty) Ltd / Architectural Workshop cc t/a Architech</li>\r\n	<li>\r\n		JCR Transport Klein Mooi River Bridge</li>\r\n	<li>\r\n		The Lesotho Highlands Development Authority / Metsi a Senqu-Khubelu Consultants JV</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<p><strong>Expert Witness experience</strong></p>\r\n<ol style=\"list-style-type:lower-roman;\">\r\n	<li>\r\n		Blasting &amp; Excavating / WJM Zululand</li>\r\n	<li>\r\n		Iscor Sishen Project</li>\r\n	<li>\r\n		Rand Water / Afmin</li>\r\n	<li>\r\n		G-LTA King Shaka Airport</li>\r\n	<li>\r\n		G-LTA La Piazza-Plantations</li>\r\n	<li>\r\n		Rossi Transnet STS Crane Repair</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p><strong>Professional Associations</strong></p>\r\n<ul>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		FIDIC President&rsquo;s List of Approved Dispute Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		CIDB list of Approved Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Association of Arbitrators (Southern Africa)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		President-elect (Region 2) and Country Representative Coordinator, Dispute Resolution Board Foundation (DRBF)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, SA Institution of Civil Engineers</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Institution of Civil Engineers (UK)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Pr Eng, Professional Engineer (RSA)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		C Eng, Chartered Engineer (UK)</li>\r\n</ul>\r\n<p><strong>Committee Activities</strong></p>\r\n<p><strong>2010 &ndash; present:&nbsp;</strong>Board Member - Dispute Resolution Board Foundation (Region 2)</p>\r\n<p><strong>2006 &ndash; 2010:&nbsp;</strong>Country Rep - Dispute Resolution Board Foundation</p>\r\n<p><strong>2005 &ndash; 2011: </strong>Member - SANCOT &ndash; South African National Committee on Tunnelling</p>\r\n<p><strong>2008 &ndash; 2014:&nbsp;</strong>Member - ICE-SA Committee</p>\r\n<p><strong>2009 &ndash; 2012:&nbsp;</strong>Member - CESA Quality and Risk Management Committee.</p>\r\n<p><strong>2011 &ndash; present:&nbsp;</strong>Member - CESA Legal Forum</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Publications</strong></p>\r\n<p>&ldquo;Durban Harbour Tunnel &ndash; First Use of a Slurry Tunnel Boring Machine in South Africa&rdquo;, by A Hindmarch, A Griffiths, A Officer and G Wittneben, RETC Conference, 2007 Rapid Excavation &amp; Tunneling Conference (RETC), 10-13 June 2007, Toronto, Canada [This paper was the recipient of the SANCOT Alec Wilson Memorial Award for the best paper on tunnelling, 2008]</p>\r\n<p>&quot;The Lesotho Highlands water project - Project Management&quot;, by S Nthako and A L Griffiths, ICE Proceedings, 1997</p>\r\n<p>&quot;The Engineer&#39;s cost estimates for the Transfer Tunnel of the Lesotho Highlands Water Project&quot;, Tuncon &#39;92 - The Design and Construction of Tunnels, 13 - 17 September 1992, Maseru, Lesotho.</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pro tem Treasurer &ndash; Chartered Institute of Arbitrators (CIArb) &ndash; South Africa Branch</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Past member Publicity Committee &ndash; Association of Arbitrators (Southern Africa); 2007 -&nbsp; 2008</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Chairman Association of Arbitrators(Southern Africa) 1997 to 2010.</p>\r\n<p>Member of the disciplinary committee of the Engineering Council for 16 years and Chair of that committee for 4 years.</p>\r\n<p>Honorary Life fellow of the association of Arbitrators;</p>\r\n<p>Fellow of the Institution of mechanical Engineers (SA).</p>\r\n<p>Author of more than 50 papers on commercial and contractual topics.</p>\r\n<p>Have presented contract law courses to more than 8000 delegates over the past 20 years as well as trained on most of the CIDB approved forms of contracts, JBCC; NEC;FIDIC; GCC2004/2010 and was a reviewer for the GCC 2010..</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Association of Arbitrators of Southern Africa (Fellow)</li>\r\n	<li>\r\n		American Bar Association (Associate Member)</li>\r\n	<li>\r\n		Construction and Engineering Panel of the Arbitration Foundation of Southern Africa</li>\r\n	<li>\r\n		International Nuclear Law Association</li>\r\n	<li>\r\n		Dispute Resolution Board Foundation</li>\r\n	<li>\r\n		Dispute Board Federation</li>\r\n	<li>\r\n		ICE &ndash; S.A&nbsp;</li>\r\n	<li>\r\n		JCD Panel of NEC Adjudicators</li>\r\n	<li>\r\n		Recommended in Chambers Global as leader in Dispute Resolution in 2010, 2011, &nbsp;2012 and 2013.</li>\r\n	<li>\r\n		Corporate Panel Member of the International Dispute Board Federation.</li>\r\n	<li>\r\n		Member of the Arbitration Dispute Resolution Panel of the Gauteng Master Builders Association (GMBA).</li>\r\n	<li>\r\n		Member of the International Nuclear Law Association.</li>\r\n	<li>\r\n		Member of the LCIA-MIAC Arbitration Centre, Mauritius.</li>\r\n	<li>\r\n		Member of the Dispute Resolution Board Foundation.</li>\r\n	<li>\r\n		Admitted as an attorney in South Africa and Lesotho.</li>\r\n	<li>\r\n		Business Law &amp; Tax Review June 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;Arbitration a viable alternative to court&quot;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Managing Partner UK March 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;The changing face of dispute resolution&rdquo;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Butterworths Forms and Precedents, namely chapters on:\r\n		<ul>\r\n			<li>\r\n				Indemnities</li>\r\n			<li>\r\n				Sale of Moveable Property</li>\r\n			<li>\r\n				Releases</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		South African chapter in the International&nbsp;Comparative Legal Guide to : CONSTRUCTION AND ENGINEERING LAW 2014</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have a Masters Degree (LLM) in Construction Law and Arbitration, Diploma in Adjudication, Post Graduate Diploma in Construction Law, Post Graduate Certificate in Arbitration and a B.Sc degree&nbsp;in Quantity Surveying.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>Executive&nbsp;Coaching and leadership development since 2000.</p>\r\n<p>Construction dispute mediation, Workplace&nbsp; Mediation.</p>\r\n<p>Publications:</p>\r\n<p><em>&ldquo;Coal Handling at Amcoal&rsquo;s &nbsp;Goedehoop and New Vaal Collieries&rdquo;; </em>The South African Mechanical Engineer: July 1987,Vol. 37, No.7 ISSN 0038-2442</p>\r\n<p><em>&ldquo;Project Management Under Scrutiny &ndash; Actions that are Likely to Lead to Success&rdquo;</em> ; Internal Document, Eskom.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He has published&nbsp;articles &nbsp;in the South African Law Journal on &quot;Fiduciary duties of directors&quot;&nbsp;(1984) and in ICE Management, Procurement, and Law on &quot;Good faith obligations in NEC Contracts&quot; (August 2016),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (March 2018), &quot;Payment provisions of NEC Professional Services Contract&quot; (June 2018), &quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (July 2018),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3 (October 2018)&nbsp;and in &nbsp;NEC Newsletters (2016 and 2017) on &quot;Trust and the rights to compensation in NEC&quot; (18 November 2016), on &quot; Adjudications outside the UK : Court decision highlights confusion over NEC Adjudication in South Africa&quot; (17 March 2017), on &quot;Clause 10.1 - trust is not good faith&quot; (24 September 2017), &quot;PSC case - response&quot; (31 May 2018), &quot;Payment provisions of the NEC3 PSC&quot; (March 2019).</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Professional Associations</p>\r\n<p>Fellow of the South African Institute of Civil Engineers (FSAICE)</p>\r\n<p>Member of the Concrete Society of South Africa (MCSSA)</p>\r\n<p>Fellow of the Institution of Civil Engineers (UK) (FICE)</p>\r\n<p>Member of the Society of Professional Engineers (MSPE)</p>\r\n<p>Fellow of the Institute of Arbitrators (FAArb)</p>\r\n<p>Fellow of the South African Academy of Engineers (FSAAE)</p>\r\n<p>Professional Engineer - Pr. Eng.</p>\r\n<p>Chartered Engineer - C. Eng.</p>\r\n<p>UIDIP Professional Engineer - Ing. P. Eur.</p>\r\n<p>&nbsp;</p>\r\n<p>Committee and Advisory Panel Activities</p>\r\n<p>External Examiner University of the Witwatersrand 1980 to 1994.</p>\r\n<p>Member of Industry/FRD Research Programme Committee into Durable and Economic Concrete from 1997 to 1999</p>\r\n<p>Vice President and President of the South African Federation of Civil Engineering Contractors from 2000 to 2004</p>\r\n<p>Council Member of SAFCEC from 2000 to 2007</p>\r\n<p>SAFCEC lead negotiator on the BBBEE Construction Charter developed from 2003 to 2007.</p>\r\n<p>Non-Executive Board member of C&amp;CI from 2004 to 2016.</p>\r\n<p>Non-Executive Chairman of C&amp;CI from 2006 to 2011.</p>\r\n<p>Committee member of the ECRI from 2005 to 2014.</p>\r\n<p>NEPAD Business Foundation, Chair of Infrastructure Committee, 2007 to 2009.</p>\r\n<p>Presenter/Lecturer on CMP Course at SUN from 2009-2013</p>\r\n<p>Member of CIDB Advisory Committee from 2009 to 2010.</p>\r\n<p>Director of ECRI from 2015 to 2007.</p>\r\n<p>Director of ECRI from 2012 to 2014.</p>\r\n<p>Member of the World Economic Forum WEF PACI working group from 2007 to 2014.</p>\r\n<p>Committee Member of ICE-SA from 2009 to current.</p>\r\n<p>Chairman of ICE-SA from 2011 to 2015.</p>\r\n<p>ICE South Africa Country Representative for ICE from November 2011 to current.</p>\r\n<p>ICE MEA Representative from 2015 to current. ICE Council Member from 2015 to current.</p>\r\n<p>Member of the CMP Advisory Panel from 2013to Current.</p>\r\n<p>External Examiner of MSc Thesis at the University of the Witwatersrand and University of Stellenbosch</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>Fellow - SA Association of Arbitrators</p>\r\n<p>Chartered Quantity Surveyor - Royal Institute of Chartered Surveyors</p>\r\n<p>PHd. Leadership &amp; Management - In progress - Monarch Switzerland</p>\r\n<p>Research undertaken - Value Engineering in Construction, Collaborative Project Management, Easing the Risk Management Dilemma</p>\r\n<p>Counsellor and mentor for RICS QS students seeking to attain professional status.</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am currently a member of, and active as follows:&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a fully-fledged and registered Professional Construction Project Manager (for the last</div>\r\n<div>\r\n	13 years) as recognized by the SACPCMP (South African Council for Project and</div>\r\n<div>\r\n	Construction Management Professions), in terms of Section 18.(1)(a) of the Project and</div>\r\n<div>\r\n	Construction Management Professions Act (Act No 48 of 2000). (see Attachment 2)&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am listed as a dispute resolution practitioner with CAASA (Construction Adjudication</div>\r\n<div>\r\n	Association of South Africa), and furthermore am the standing Deputy Chairman of CAASA.&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Association of Arbitrators (SA), (see Attachment 3) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Charted Institute of Arbitrators (UK), (see Attachment 4) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with AFSA (Arbitration Foundation of</div>\r\n<div>\r\n	Southern Africa), (see Attachment 5).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with the MBAN (Master Builders Association&nbsp;</div>\r\n<div>\r\n	North).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a member of the SCL (Society of Construction Law) .&nbsp;</div>\r\n','full_html');
/*!40000 ALTER TABLE `field_data_field_other` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_outcome_of_adjudication`
--

DROP TABLE IF EXISTS `field_data_field_outcome_of_adjudication`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_outcome_of_adjudication` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_outcome_of_adjudication_value` longtext,
  `field_outcome_of_adjudication_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_outcome_of_adjudication_format` (`field_outcome_of_adjudication_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 71 (field_outcome_of_adjudication)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_outcome_of_adjudication`
--

LOCK TABLES `field_data_field_outcome_of_adjudication` WRITE;
/*!40000 ALTER TABLE `field_data_field_outcome_of_adjudication` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_outcome_of_adjudication` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_party_2`
--

DROP TABLE IF EXISTS `field_data_field_party_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_party_2` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_party_2_value` varchar(255) DEFAULT NULL,
  `field_party_2_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_party_2_format` (`field_party_2_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 68 (field_party_2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_party_2`
--

LOCK TABLES `field_data_field_party_2` WRITE;
/*!40000 ALTER TABLE `field_data_field_party_2` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_party_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_presenter`
--

DROP TABLE IF EXISTS `field_data_field_presenter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_presenter` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_presenter_value` longtext,
  `field_presenter_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_presenter_format` (`field_presenter_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 80 (field_presenter)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_presenter`
--

LOCK TABLES `field_data_field_presenter` WRITE;
/*!40000 ALTER TABLE `field_data_field_presenter` DISABLE KEYS */;
INSERT INTO `field_data_field_presenter` VALUES ('node','enterprise_event',0,320,362,'und',0,'<p><strong>Speaker(s):</strong></p>\r\n<div>\r\n	<strong>Dr Keith Bowers</strong></div>\r\n<div>\r\n	BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Dr Jamie Standing</strong></div>\r\n<div>\r\n	Senior Lecturer in Soil Mechanics-Imperial College London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Giles Grange</strong></div>\r\n<div>\r\n	Project Manager-Bechtel</div>\r\n','full_html'),('node','physical_event',0,348,393,'und',0,'Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.',NULL),('node','physical_event',0,349,394,'und',0,'Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.',NULL),('node','physical_event',0,433,480,'und',0,'Chairman ICE-SA and ICE Country Representative Dr Hylton Macdonald',NULL),('node','physical_event',0,434,481,'und',0,'Dr Rob Adam:\r\nDr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.\r\nUntil recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa\'s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa. \r\nRob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa. \r\nRob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile. \r\n',NULL),('node','enterprise_event',0,435,482,'und',0,'<p>Sir John Armitt, the former Olympic Delivery Authority Chair and Commissioner on the recently established National Infrastructure Commission became President of the Institution of Civil Engineers (ICE) on 3 November 2015.</p>\r\n<p>In his inaugural address, he called on industry to innovate and inspire as he gave his &lsquo;Civil Engineers: Shaping ourselves and our world&rsquo; speech at ICE&rsquo;s Headquarters at One Great George Street as he became the 151st President of the Institution of Civil Engineers.</p>\r\n','full_html'),('node','enterprise_event',0,456,503,'und',0,'<p>Duncan Gibb....&nbsp;</p>\r\n','full_html'),('node','physical_event_product',0,479,532,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,480,533,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,485,534,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,486,535,'und',0,'Dr Ron Watermeyer',NULL),('node','physical_event',0,487,536,'und',0,'Chairman - ICE-SA',NULL),('node','physical_event',0,488,537,'und',0,'ANDREW TANNER',NULL),('node','physical_event_product',0,489,538,'und',0,'Christopher Binnington',NULL),('node','physical_event_product',0,490,539,'und',0,'Christopher Binnington',NULL),('node','physical_event',0,513,566,'und',0,'A detailed programme of international speakers is being finalised, and will be published shortly.',NULL),('node','physical_event_product',0,514,567,'und',0,'Christopher Binnington',NULL),('node','physical_event',0,515,571,'und',0,'ICE-SA',NULL),('node','physical_event',0,516,572,'und',0,'Presented by Dr Sean Phillips \r\n\r\nDr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency. \r\n',NULL),('node','physical_event',0,544,601,'und',0,'ICE-SA',NULL),('node','physical_event',0,545,602,'und',0,'Andre Le Roux\r\nAndre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (£35 to £80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water & steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.',NULL),('node','physical_event',0,546,603,'und',0,'Prof Yunus Ballim',NULL);
/*!40000 ALTER TABLE `field_data_field_presenter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_professional_suffix`
--

DROP TABLE IF EXISTS `field_data_field_professional_suffix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_professional_suffix` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_professional_suffix_value` varchar(255) DEFAULT NULL,
  `field_professional_suffix_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_professional_suffix_format` (`field_professional_suffix_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 92 (field_professional_suffix)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_professional_suffix`
--

LOCK TABLES `field_data_field_professional_suffix` WRITE;
/*!40000 ALTER TABLE `field_data_field_professional_suffix` DISABLE KEYS */;
INSERT INTO `field_data_field_professional_suffix` VALUES ('user','user',0,1939,1939,'und',0,'Pr. Eng',NULL),('user','user',0,1979,1979,'und',0,'Pr. Eng CEng PrCM PrCPM FSAICE MICE',NULL),('user','user',0,2495,2495,'und',0,'FRICS, FCIArb, FAArb (SA)',NULL),('user','user',0,3755,3755,'und',0,'Pr.Eng; FAofArb.',NULL),('user','user',0,4312,4312,'und',0,'LLM, FCIArb, B.Sc, PGDip, PGCert, Dip Adj.',NULL),('user','user',0,4397,4397,'und',0,'Pr.Eng, Pr.CPM',NULL),('user','user',0,4411,4411,'und',0,'BSc. MRICS. AArb.',NULL);
/*!40000 ALTER TABLE `field_data_field_professional_suffix` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_province`
--

DROP TABLE IF EXISTS `field_data_field_province`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_province` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_province_value` varchar(255) DEFAULT NULL,
  `field_province_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_province_format` (`field_province_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 59 (field_province)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_province`
--

LOCK TABLES `field_data_field_province` WRITE;
/*!40000 ALTER TABLE `field_data_field_province` DISABLE KEYS */;
INSERT INTO `field_data_field_province` VALUES ('user','user',0,1939,1939,'und',0,'Gauteng',NULL),('user','user',0,1979,1979,'und',0,'Gauteng',NULL),('user','user',0,2021,2021,'und',0,'Gauteng',NULL),('user','user',0,2035,2035,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,2158,2158,'und',0,'KZN',NULL),('user','user',0,2489,2489,'und',0,'Gauteng',NULL),('user','user',0,2495,2495,'und',0,'Gauteng',NULL),('user','user',0,2497,2497,'und',0,'Western Province',NULL),('user','user',0,3755,3755,'und',0,'Gauteng',NULL),('user','user',0,4312,4312,'und',0,'Gauteng',NULL),('user','user',0,4313,4313,'und',0,'Gauteng',NULL),('user','user',0,4397,4397,'und',0,'Western Cape',NULL),('user','user',0,4411,4411,'und',0,'Gauteng',NULL),('user','user',0,4847,4847,'und',0,'Gauteng',NULL);
/*!40000 ALTER TABLE `field_data_field_province` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_psc_pssc`
--

DROP TABLE IF EXISTS `field_data_field_psc_pssc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_psc_pssc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_psc_pssc_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_psc_pssc_value` (`field_psc_pssc_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 75 (field_psc_pssc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_psc_pssc`
--

LOCK TABLES `field_data_field_psc_pssc` WRITE;
/*!40000 ALTER TABLE `field_data_field_psc_pssc` DISABLE KEYS */;
INSERT INTO `field_data_field_psc_pssc` VALUES ('profile2','main',0,3,3,'und',0,1),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,0),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_psc_pssc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_quiz`
--

DROP TABLE IF EXISTS `field_data_field_quiz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_quiz` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quiz_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_quiz_nid` (`field_quiz_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 18 (field_quiz)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_quiz`
--

LOCK TABLES `field_data_field_quiz` WRITE;
/*!40000 ALTER TABLE `field_data_field_quiz` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_quiz` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_quiz_master`
--

DROP TABLE IF EXISTS `field_data_field_quiz_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_quiz_master` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quiz_master_value` varchar(255) DEFAULT NULL,
  `field_quiz_master_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_quiz_master_format` (`field_quiz_master_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 82 (field_quiz_master)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_quiz_master`
--

LOCK TABLES `field_data_field_quiz_master` WRITE;
/*!40000 ALTER TABLE `field_data_field_quiz_master` DISABLE KEYS */;
INSERT INTO `field_data_field_quiz_master` VALUES ('node','enterprise_event',0,320,362,'und',0,'Andrew Butlin',NULL),('node','enterprise_event',0,435,482,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,513,566,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,515,571,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','physical_event',0,544,601,'und',0,'None',NULL),('node','physical_event',0,545,602,'und',0,'None',NULL),('node','physical_event',0,546,603,'und',0,'Alain Jacquet',NULL),('node','enterprise_event',0,557,614,'und',0,'Qz',NULL);
/*!40000 ALTER TABLE `field_data_field_quiz_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_race`
--

DROP TABLE IF EXISTS `field_data_field_race`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_race` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_race_value` varchar(255) DEFAULT NULL,
  `field_race_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_race_format` (`field_race_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 58 (field_race)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_race`
--

LOCK TABLES `field_data_field_race` WRITE;
/*!40000 ALTER TABLE `field_data_field_race` DISABLE KEYS */;
INSERT INTO `field_data_field_race` VALUES ('user','user',0,1939,1939,'und',0,'White',NULL),('user','user',0,1979,1979,'und',0,'White',NULL),('user','user',0,2021,2021,'und',0,'White',NULL),('user','user',0,2489,2489,'und',0,'South African',NULL),('user','user',0,3755,3755,'und',0,'White',NULL),('user','user',0,4313,4313,'und',0,'Caucasian',NULL),('user','user',0,4397,4397,'und',0,'White',NULL),('user','user',0,4411,4411,'und',0,'WHITE',NULL);
/*!40000 ALTER TABLE `field_data_field_race` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_registration`
--

DROP TABLE IF EXISTS `field_data_field_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_registration` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_registration_registration_type` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_registration_registration_type` (`field_registration_registration_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 17 (field_registration)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_registration`
--

LOCK TABLES `field_data_field_registration` WRITE;
/*!40000 ALTER TABLE `field_data_field_registration` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_reviewer`
--

DROP TABLE IF EXISTS `field_data_field_reviewer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_reviewer` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_reviewer_value` varchar(255) DEFAULT NULL,
  `field_reviewer_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_reviewer_format` (`field_reviewer_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 83 (field_reviewer)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_reviewer`
--

LOCK TABLES `field_data_field_reviewer` WRITE;
/*!40000 ALTER TABLE `field_data_field_reviewer` DISABLE KEYS */;
INSERT INTO `field_data_field_reviewer` VALUES ('node','enterprise_event',0,435,482,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,513,566,'und',0,'Hylton Macdonald',NULL),('node','physical_event',0,515,571,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','physical_event',0,544,601,'und',0,'None',NULL),('node','physical_event',0,545,602,'und',0,'None',NULL),('node','physical_event',0,546,603,'und',0,'Andrew Clothier',NULL);
/*!40000 ALTER TABLE `field_data_field_reviewer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_saice_membership_number`
--

DROP TABLE IF EXISTS `field_data_field_saice_membership_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_saice_membership_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_saice_membership_number_value` varchar(255) DEFAULT NULL,
  `field_saice_membership_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_saice_membership_number_format` (`field_saice_membership_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 49 (field_saice_membership_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_saice_membership_number`
--

LOCK TABLES `field_data_field_saice_membership_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_saice_membership_number` DISABLE KEYS */;
INSERT INTO `field_data_field_saice_membership_number` VALUES ('user','user',0,1939,1939,'und',0,'43770862',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,2021,2021,'und',0,'12762',NULL),('user','user',0,2035,2035,'und',0,'40760855',NULL),('user','user',0,2158,2158,'und',0,'42253491',NULL),('user','user',0,2495,2495,'und',0,'SACQSP Reg. #: 2332; SACPCMP Reg. #: D/380/2005',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL),('user','user',0,4397,4397,'und',0,'960206',NULL);
/*!40000 ALTER TABLE `field_data_field_saice_membership_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_simplenews_term`
--

DROP TABLE IF EXISTS `field_data_field_simplenews_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_simplenews_term` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_simplenews_term_tid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_simplenews_term_tid` (`field_simplenews_term_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 5 (field_simplenews_term)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_simplenews_term`
--

LOCK TABLES `field_data_field_simplenews_term` WRITE;
/*!40000 ALTER TABLE `field_data_field_simplenews_term` DISABLE KEYS */;
INSERT INTO `field_data_field_simplenews_term` VALUES ('node','simplenews',0,126,126,'und',0,1),('node','simplenews',0,127,127,'und',0,1),('node','simplenews',0,128,128,'und',0,1),('node','simplenews',0,129,129,'und',0,1),('node','simplenews',0,130,130,'und',0,1),('node','simplenews',0,131,131,'und',0,1),('node','simplenews',0,132,132,'und',0,1),('node','simplenews',0,133,133,'und',0,1),('node','simplenews',0,134,134,'und',0,1),('node','simplenews',0,135,135,'und',0,1),('node','simplenews',0,136,136,'und',0,1),('node','simplenews',0,137,137,'und',0,1),('node','simplenews',0,138,138,'und',0,1),('node','simplenews',0,139,139,'und',0,1),('node','simplenews',0,140,140,'und',0,1),('node','simplenews',0,141,141,'und',0,1),('node','simplenews',0,142,142,'und',0,1),('node','simplenews',0,143,143,'und',0,1),('node','simplenews',0,144,144,'und',0,1),('node','simplenews',0,145,145,'und',0,1),('node','simplenews',0,146,146,'und',0,1),('node','simplenews',0,147,147,'und',0,1),('node','simplenews',0,148,148,'und',0,1),('node','simplenews',0,149,149,'und',0,1),('node','simplenews',0,150,150,'und',0,1),('node','simplenews',0,151,151,'und',0,1),('node','simplenews',0,152,152,'und',0,1),('node','simplenews',0,153,153,'und',0,1),('node','simplenews',0,154,154,'und',0,1),('node','simplenews',0,155,155,'und',0,1),('node','simplenews',0,156,156,'und',0,1),('node','simplenews',0,157,157,'und',0,1),('node','simplenews',0,158,158,'und',0,1),('node','simplenews',0,159,159,'und',0,1),('node','simplenews',0,160,160,'und',0,1),('node','simplenews',0,161,161,'und',0,1),('node','simplenews',0,162,162,'und',0,1),('node','simplenews',0,163,163,'und',0,1),('node','simplenews',0,164,164,'und',0,1),('node','simplenews',0,165,165,'und',0,1),('node','simplenews',0,166,166,'und',0,1),('node','simplenews',0,167,167,'und',0,1),('node','simplenews',0,168,168,'und',0,1),('node','simplenews',0,169,169,'und',0,1),('node','simplenews',0,170,170,'und',0,1),('node','simplenews',0,171,171,'und',0,1),('node','simplenews',0,172,172,'und',0,1),('node','simplenews',0,173,173,'und',0,1),('node','simplenews',0,174,174,'und',0,1),('node','simplenews',0,175,175,'und',0,1),('node','simplenews',0,176,176,'und',0,1),('node','simplenews',0,177,177,'und',0,1),('node','simplenews',0,178,178,'und',0,1),('node','simplenews',0,179,179,'und',0,1),('node','simplenews',0,180,180,'und',0,1),('node','simplenews',0,181,181,'und',0,1),('node','simplenews',0,182,182,'und',0,1),('node','simplenews',0,183,183,'und',0,1),('node','simplenews',0,184,184,'und',0,1),('node','simplenews',0,185,185,'und',0,1),('node','simplenews',0,186,186,'und',0,1),('node','simplenews',0,188,188,'und',0,1),('node','simplenews',0,189,189,'und',0,1),('node','simplenews',0,190,190,'und',0,1),('node','simplenews',0,191,191,'und',0,1),('node','simplenews',0,193,193,'und',0,1),('node','simplenews',0,375,422,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_simplenews_term` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_surname`
--

DROP TABLE IF EXISTS `field_data_field_surname`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_surname` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_surname_value` varchar(255) DEFAULT NULL,
  `field_surname_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_surname_format` (`field_surname_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 39 (field_surname)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_surname`
--

LOCK TABLES `field_data_field_surname` WRITE;
/*!40000 ALTER TABLE `field_data_field_surname` DISABLE KEYS */;
INSERT INTO `field_data_field_surname` VALUES ('user','user',0,1,1,'und',0,'Admin',NULL),('user','user',0,18,18,'und',0,'Secretary',NULL),('user','user',0,20,20,'und',0,'Manager',NULL),('user','user',0,1939,1939,'und',0,'Griffiths',NULL),('user','user',0,1979,1979,'und',0,'Jacquet ',NULL),('user','user',0,2021,2021,'und',0,'Macdonald ',NULL),('user','user',0,2035,2035,'und',0,'Massey',NULL),('user','user',0,2158,2158,'und',0,'Smith',NULL),('user','user',0,2489,2489,'und',0,'Mahon',NULL),('user','user',0,2495,2495,'und',0,'Ogbugo',NULL),('user','user',0,2497,2497,'und',0,'Binnington',NULL),('user','user',0,3755,3755,'und',0,'Reynolds',NULL),('user','user',0,3782,3782,'und',0,'ICE-SA',NULL),('user','user',0,4272,4272,'und',0,'Joshi',NULL),('user','user',0,4312,4312,'und',0,'Grant',NULL),('user','user',0,4313,4313,'und',0,'Davis',NULL),('user','user',0,4397,4397,'und',0,'Clothier',NULL),('user','user',0,4411,4411,'und',0,'Keogh',NULL),('user','user',0,4847,4847,'und',0,'Spies',NULL),('user','user',0,4980,4980,'und',0,'Andrews',NULL);
/*!40000 ALTER TABLE `field_data_field_surname` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tags`
--

DROP TABLE IF EXISTS `field_data_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tags`
--

LOCK TABLES `field_data_field_tags` WRITE;
/*!40000 ALTER TABLE `field_data_field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_target_participants`
--

DROP TABLE IF EXISTS `field_data_field_target_participants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_target_participants` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_target_participants_value` longtext,
  `field_target_participants_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_target_participants_format` (`field_target_participants_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 81 (field_target_participants)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_target_participants`
--

LOCK TABLES `field_data_field_target_participants` WRITE;
/*!40000 ALTER TABLE `field_data_field_target_participants` DISABLE KEYS */;
INSERT INTO `field_data_field_target_participants` VALUES ('node','enterprise_event',0,320,362,'und',0,'<p>Built environment professionals both registered and unregistered.</p>\r\n','full_html'),('node','physical_event',0,433,480,'und',0,'All Members of the ICE-SA Division',NULL),('node','physical_event',0,434,481,'und',0,'Engineers, Technologists, Procurement and Finance Specialists, and any party that is interested in development of innovative approaches to infrastructure procurement, finance and construction.',NULL),('node','enterprise_event',0,435,482,'und',0,'<p>All Civil Engineers who respect the future of the industry and have a will to innovate and develop the built environment for the betterment of mankind.</p>\r\n','full_html'),('node','physical_event_product',0,479,532,'und',0,'Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,  Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.',NULL),('node','physical_event_product',0,480,533,'und',0,'Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.',NULL),('node','physical_event_product',0,485,534,'und',0,'This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.',NULL),('node','physical_event_product',0,486,535,'und',0,'Target participants include all built environment practitioners, clients wishing to learn how to implement the SIPDM, consultants who are interested in supporting their clients in the implementation of the National Treasury SIPDM, contractors who wish to find out how to implement effective contracts using the NEC Contracts.\r\n',NULL),('node','physical_event',0,487,536,'und',0,'All ICE-SA Members',NULL),('node','physical_event',0,488,537,'und',0,'Civil Engineers that are interested in the future of water resource security in South Africa, especially the Witwatersrand.',NULL),('node','physical_event_product',0,489,538,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event_product',0,490,539,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event',0,513,566,'und',0,'Engineers, Architects, Quantity Surveyors and other built environment professionals that are engaged in infrastructure delivery in Africa. The conference has a wide variety of aspects, and will be of great interest to anyone who operates in this field, or who wishes to know more about infrastructure delivery in Africa.',NULL),('node','physical_event_product',0,514,567,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event',0,515,571,'und',0,'All members of ICE-SA',NULL),('node','physical_event',0,516,572,'und',0,'All industry players with an interest in public sector infrastructure delivery',NULL),('node','physical_event',0,544,601,'und',0,'ICE-SA Members',NULL),('node','physical_event',0,545,602,'und',0,'ICE-SA Members, civil engineers, electrical engineers and anyone who is interested in renewable energy.',NULL),('node','physical_event',0,546,603,'und',0,'ICE-SA Members, ICE Members, Wits Civil Engineering Students, and Industry',NULL);
/*!40000 ALTER TABLE `field_data_field_target_participants` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tel_cell`
--

DROP TABLE IF EXISTS `field_data_field_tel_cell`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tel_cell` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_cell_value` varchar(255) DEFAULT NULL,
  `field_tel_cell_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_cell_format` (`field_tel_cell_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 47 (field_tel_cell)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tel_cell`
--

LOCK TABLES `field_data_field_tel_cell` WRITE;
/*!40000 ALTER TABLE `field_data_field_tel_cell` DISABLE KEYS */;
INSERT INTO `field_data_field_tel_cell` VALUES ('user','user',0,1939,1939,'und',0,'082 786 3895',NULL),('user','user',0,1979,1979,'und',0,'27832527819',NULL),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2035,2035,'und',0,'082 574 9868',NULL),('user','user',0,2158,2158,'und',0,'083 276 0046',NULL),('user','user',0,2489,2489,'und',0,'082 491 8729',NULL),('user','user',0,2495,2495,'und',0,'072 160 0693',NULL),('user','user',0,2497,2497,'und',0,'082 807 4053',NULL),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'082 455 5203',NULL),('user','user',0,4397,4397,'und',0,'0834490108',NULL),('user','user',0,4411,4411,'und',0,'083 284 6268',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL);
/*!40000 ALTER TABLE `field_data_field_tel_cell` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tel_home`
--

DROP TABLE IF EXISTS `field_data_field_tel_home`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tel_home` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_home_value` varchar(255) DEFAULT NULL,
  `field_tel_home_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_home_format` (`field_tel_home_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 60 (field_tel_home)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tel_home`
--

LOCK TABLES `field_data_field_tel_home` WRITE;
/*!40000 ALTER TABLE `field_data_field_tel_home` DISABLE KEYS */;
INSERT INTO `field_data_field_tel_home` VALUES ('user','user',0,1939,1939,'und',0,'011 463 9172',NULL),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2158,2158,'und',0,'031 765 3883',NULL),('user','user',0,2489,2489,'und',0,'082 321 7778',NULL),('user','user',0,2495,2495,'und',0,'072 160 0693',NULL),('user','user',0,2497,2497,'und',0,'082 807 4053',NULL),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'011 883 2886',NULL),('user','user',0,4397,4397,'und',0,'0215540593',NULL),('user','user',0,4411,4411,'und',0,'083 232 5586',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL);
/*!40000 ALTER TABLE `field_data_field_tel_home` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tel_work`
--

DROP TABLE IF EXISTS `field_data_field_tel_work`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tel_work` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_work_value` varchar(255) DEFAULT NULL,
  `field_tel_work_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_work_format` (`field_tel_work_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 46 (field_tel_work)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tel_work`
--

LOCK TABLES `field_data_field_tel_work` WRITE;
/*!40000 ALTER TABLE `field_data_field_tel_work` DISABLE KEYS */;
INSERT INTO `field_data_field_tel_work` VALUES ('user','user',0,20,20,'und',0,'012 004 0080',NULL),('user','user',0,1979,1979,'und',0,'27117289492',NULL),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2035,2035,'und',0,'031 764 0811',NULL),('user','user',0,2158,2158,'und',0,'031 765 5990 ',NULL),('user','user',0,2489,2489,'und',0,'011 568 0460',NULL),('user','user',0,2495,2495,'und',0,'012 349 2454',NULL),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'011 880 8980',NULL),('user','user',0,4397,4397,'und',0,'0215301800',NULL),('user','user',0,4411,4411,'und',0,'011 803 3008',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL);
/*!40000 ALTER TABLE `field_data_field_tel_work` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_title`
--

DROP TABLE IF EXISTS `field_data_field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) DEFAULT NULL,
  `field_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_title_format` (`field_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 37 (field_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_title`
--

LOCK TABLES `field_data_field_title` WRITE;
/*!40000 ALTER TABLE `field_data_field_title` DISABLE KEYS */;
INSERT INTO `field_data_field_title` VALUES ('user','user',0,1,1,'und',0,'Mr',NULL),('user','user',0,20,20,'und',0,'Mr',NULL),('user','user',0,1939,1939,'und',0,'Mr',NULL),('user','user',0,1979,1979,'und',0,'Mr',NULL),('user','user',0,2021,2021,'und',0,'Dr',NULL),('user','user',0,2035,2035,'und',0,'Mr',NULL),('user','user',0,2158,2158,'und',0,'Mr',NULL),('user','user',0,2489,2489,'und',0,'Mr',NULL),('user','user',0,2497,2497,'und',0,'MR',NULL),('user','user',0,3755,3755,'und',0,'Mr.',NULL),('user','user',0,4313,4313,'und',0,'Consultant',NULL),('user','user',0,4397,4397,'und',0,'Mr',NULL),('user','user',0,4411,4411,'und',0,'Mr',NULL),('user','user',0,4847,4847,'und',0,'Mr',NULL);
/*!40000 ALTER TABLE `field_data_field_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_town`
--

DROP TABLE IF EXISTS `field_data_field_town`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_town` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_town_value` varchar(255) DEFAULT NULL,
  `field_town_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_town_format` (`field_town_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 43 (field_town)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_town`
--

LOCK TABLES `field_data_field_town` WRITE;
/*!40000 ALTER TABLE `field_data_field_town` DISABLE KEYS */;
INSERT INTO `field_data_field_town` VALUES ('user','user',0,20,20,'und',0,'Pretoria',NULL),('user','user',0,1939,1939,'und',0,'Johannesburg',NULL),('user','user',0,2021,2021,'und',0,'Johannesburg',NULL),('user','user',0,2035,2035,'und',0,'Gillitts',NULL),('user','user',0,2158,2158,'und',0,'Hillcrest',NULL),('user','user',0,2489,2489,'und',0,'Johannesburg',NULL),('user','user',0,2495,2495,'und',0,'Pretoria',NULL),('user','user',0,2497,2497,'und',0,'Cape Town',NULL),('user','user',0,3755,3755,'und',0,'Johannesburg',NULL),('user','user',0,4312,4312,'und',0,'Sandton             ',NULL),('user','user',0,4313,4313,'und',0,'Johannesburg',NULL),('user','user',0,4397,4397,'und',0,'Cape Town',NULL),('user','user',0,4411,4411,'und',0,'Bryanston',NULL),('user','user',0,4847,4847,'und',0,'Roodepoort',NULL);
/*!40000 ALTER TABLE `field_data_field_town` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_tsc_tssc`
--

DROP TABLE IF EXISTS `field_data_field_tsc_tssc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_tsc_tssc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tsc_tssc_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tsc_tssc_value` (`field_tsc_tssc_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 76 (field_tsc_tssc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tsc_tssc`
--

LOCK TABLES `field_data_field_tsc_tssc` WRITE;
/*!40000 ALTER TABLE `field_data_field_tsc_tssc` DISABLE KEYS */;
INSERT INTO `field_data_field_tsc_tssc` VALUES ('profile2','main',0,3,3,'und',0,0),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,0),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,0),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,0);
/*!40000 ALTER TABLE `field_data_field_tsc_tssc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_validation_number`
--

DROP TABLE IF EXISTS `field_data_field_validation_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_validation_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_validation_number_value` varchar(255) DEFAULT NULL,
  `field_validation_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_validation_number_format` (`field_validation_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 54 (field_validation_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_validation_number`
--

LOCK TABLES `field_data_field_validation_number` WRITE;
/*!40000 ALTER TABLE `field_data_field_validation_number` DISABLE KEYS */;
INSERT INTO `field_data_field_validation_number` VALUES ('node','quiz',0,321,570,'und',0,'SAICEgeo17/02116/18',NULL),('node','physical_event',0,348,393,'und',0,'SAICEcon14/01491/15',NULL),('node','physical_event',0,349,394,'und',0,'SAICEcon14/01491/15',NULL),('node','physical_event',0,372,419,'und',0,'SAICEot15/01660/16',NULL),('node','physical_event',0,373,420,'und',0,'SAICEot15/01660/16',NULL),('node','physical_event',0,374,421,'und',0,'SAICEot15/01660/16',NULL),('node','quiz',0,457,569,'und',0,'SAICEot17/02118/18',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'SAICEot16/01970/17',NULL),('node','physical_event_product',0,489,538,'und',0,'Pending',NULL),('node','physical_event_product',0,490,539,'und',0,'Pending',NULL),('node','physical_event',0,513,566,'und',0,'Validation for ECSA / SACPCMP pending',NULL),('node','physical_event_product',0,514,567,'und',0,'Pending',NULL),('node','physical_event',0,515,571,'und',0,'Pending',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','physical_event',0,545,602,'und',0,'Not available yet',NULL),('node','physical_event',0,546,603,'und',0,'TBA',NULL),('node','quiz',0,550,607,'und',0,'1',NULL),('node','quiz',0,558,615,'und',0,'2',NULL),('node','quiz',0,559,616,'und',0,'5',NULL),('node','physical_event_product',0,560,617,'und',0,'5',NULL),('node','quiz',0,561,618,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_data_field_validation_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_venue`
--

DROP TABLE IF EXISTS `field_data_field_venue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_venue` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_venue_value` varchar(255) DEFAULT NULL,
  `field_venue_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_venue_format` (`field_venue_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 13 (field_venue)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_venue`
--

LOCK TABLES `field_data_field_venue` WRITE;
/*!40000 ALTER TABLE `field_data_field_venue` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_venue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_was_the_dispute_taken_furt`
--

DROP TABLE IF EXISTS `field_data_field_was_the_dispute_taken_furt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_was_the_dispute_taken_furt` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_was_the_dispute_taken_furt_value` varchar(255) DEFAULT NULL,
  `field_was_the_dispute_taken_furt_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_was_the_dispute_taken_furt_format` (`field_was_the_dispute_taken_furt_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 72 (field_was_the_dispute_taken_furt)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_was_the_dispute_taken_furt`
--

LOCK TABLES `field_data_field_was_the_dispute_taken_furt` WRITE;
/*!40000 ALTER TABLE `field_data_field_was_the_dispute_taken_furt` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_data_field_was_the_dispute_taken_furt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_willing_to_serve_as_a_ment`
--

DROP TABLE IF EXISTS `field_data_field_willing_to_serve_as_a_ment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_willing_to_serve_as_a_ment` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_willing_to_serve_as_a_ment_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_willing_to_serve_as_a_ment_value` (`field_willing_to_serve_as_a_ment_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 50 (field_willing_to_serve_as_a_ment)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_willing_to_serve_as_a_ment`
--

LOCK TABLES `field_data_field_willing_to_serve_as_a_ment` WRITE;
/*!40000 ALTER TABLE `field_data_field_willing_to_serve_as_a_ment` DISABLE KEYS */;
INSERT INTO `field_data_field_willing_to_serve_as_a_ment` VALUES ('user','user',0,1,1,'und',0,'no'),('user','user',0,18,18,'und',0,'no'),('user','user',0,20,20,'und',0,'no'),('user','user',0,1939,1939,'und',0,'no'),('user','user',0,1979,1979,'und',0,'yes'),('user','user',0,2021,2021,'und',0,'yes'),('user','user',0,2035,2035,'und',0,'no'),('user','user',0,2158,2158,'und',0,'no'),('user','user',0,2489,2489,'und',0,'no'),('user','user',0,2495,2495,'und',0,'yes'),('user','user',0,2497,2497,'und',0,'yes'),('user','user',0,3755,3755,'und',0,'yes'),('user','user',0,3782,3782,'und',0,'no'),('user','user',0,4272,4272,'und',0,'no'),('user','user',0,4312,4312,'und',0,'yes'),('user','user',0,4313,4313,'und',0,'no'),('user','user',0,4397,4397,'und',0,'yes'),('user','user',0,4411,4411,'und',0,'yes'),('user','user',0,4847,4847,'und',0,'no'),('user','user',0,4980,4980,'und',0,'yes');
/*!40000 ALTER TABLE `field_data_field_willing_to_serve_as_a_ment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_field_willing_to_serve_as_a_revi`
--

DROP TABLE IF EXISTS `field_data_field_willing_to_serve_as_a_revi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_field_willing_to_serve_as_a_revi` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_willing_to_serve_as_a_revi_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_willing_to_serve_as_a_revi_value` (`field_willing_to_serve_as_a_revi_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 51 (field_willing_to_serve_as_a_revi)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_willing_to_serve_as_a_revi`
--

LOCK TABLES `field_data_field_willing_to_serve_as_a_revi` WRITE;
/*!40000 ALTER TABLE `field_data_field_willing_to_serve_as_a_revi` DISABLE KEYS */;
INSERT INTO `field_data_field_willing_to_serve_as_a_revi` VALUES ('user','user',0,1,1,'und',0,'no'),('user','user',0,18,18,'und',0,'no'),('user','user',0,20,20,'und',0,'no'),('user','user',0,1939,1939,'und',0,'no'),('user','user',0,1979,1979,'und',0,'yes'),('user','user',0,2021,2021,'und',0,'yes'),('user','user',0,2035,2035,'und',0,'no'),('user','user',0,2158,2158,'und',0,'no'),('user','user',0,2489,2489,'und',0,'no'),('user','user',0,2495,2495,'und',0,'yes'),('user','user',0,2497,2497,'und',0,'yes'),('user','user',0,3755,3755,'und',0,'yes'),('user','user',0,3782,3782,'und',0,'no'),('user','user',0,4272,4272,'und',0,'no'),('user','user',0,4312,4312,'und',0,'yes'),('user','user',0,4313,4313,'und',0,'yes'),('user','user',0,4397,4397,'und',0,'yes'),('user','user',0,4411,4411,'und',0,'yes'),('user','user',0,4847,4847,'und',0,'no'),('user','user',0,4980,4980,'und',0,'yes');
/*!40000 ALTER TABLE `field_data_field_willing_to_serve_as_a_revi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_filedepot_folder_desc`
--

DROP TABLE IF EXISTS `field_data_filedepot_folder_desc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_filedepot_folder_desc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `filedepot_folder_desc_value` longtext,
  `filedepot_folder_desc_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `filedepot_folder_desc_format` (`filedepot_folder_desc_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 94 (filedepot_folder_desc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_filedepot_folder_desc`
--

LOCK TABLES `field_data_filedepot_folder_desc` WRITE;
/*!40000 ALTER TABLE `field_data_filedepot_folder_desc` DISABLE KEYS */;
INSERT INTO `field_data_filedepot_folder_desc` VALUES ('node','filedepot_folder',0,460,507,'und',0,'',NULL),('node','filedepot_folder',0,461,508,'und',0,'Details pertaining to the ICE-SA Committee',NULL),('node','filedepot_folder',0,462,509,'und',0,'',NULL),('node','filedepot_folder',0,463,510,'und',0,'',NULL),('node','filedepot_folder',0,464,511,'und',0,'',NULL),('node','filedepot_folder',0,465,512,'und',0,'',NULL),('node','filedepot_folder',0,466,513,'und',0,'',NULL),('node','filedepot_folder',0,467,514,'und',0,'',NULL),('node','filedepot_folder',0,468,515,'und',0,'',NULL),('node','filedepot_folder',0,469,516,'und',0,'',NULL),('node','filedepot_folder',0,470,517,'und',0,'',NULL),('node','filedepot_folder',0,471,518,'und',0,'',NULL),('node','filedepot_folder',0,472,519,'und',0,'',NULL),('node','filedepot_folder',0,473,520,'und',0,'',NULL),('node','filedepot_folder',0,474,521,'und',0,'',NULL),('node','filedepot_folder',0,475,522,'und',0,'',NULL),('node','filedepot_folder',0,476,523,'und',0,'',NULL),('node','filedepot_folder',0,477,524,'und',0,'',NULL),('node','filedepot_folder',0,512,565,'und',0,'Annual Calendars ',NULL),('node','filedepot_folder',0,539,595,'und',0,'For Adjudicator List and forms',NULL),('node','filedepot_folder',0,541,598,'und',0,'',NULL),('node','filedepot_folder',0,542,599,'und',0,'',NULL),('node','filedepot_folder',0,543,600,'und',0,'',NULL);
/*!40000 ALTER TABLE `field_data_filedepot_folder_desc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_filedepot_folder_file`
--

DROP TABLE IF EXISTS `field_data_filedepot_folder_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_filedepot_folder_file` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `filedepot_folder_file_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `filedepot_folder_file_display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `filedepot_folder_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `filedepot_folder_file_fid` (`filedepot_folder_file_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 93 (filedepot_folder_file)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_filedepot_folder_file`
--

LOCK TABLES `field_data_filedepot_folder_file` WRITE;
/*!40000 ALTER TABLE `field_data_filedepot_folder_file` DISABLE KEYS */;
INSERT INTO `field_data_filedepot_folder_file` VALUES ('node','filedepot_folder',0,460,507,'und',0,734,1,''),('node','filedepot_folder',0,465,512,'und',0,740,1,''),('node','filedepot_folder',0,465,512,'und',1,741,1,''),('node','filedepot_folder',0,465,512,'und',2,742,1,''),('node','filedepot_folder',0,465,512,'und',3,743,1,''),('node','filedepot_folder',0,465,512,'und',4,744,1,''),('node','filedepot_folder',0,465,512,'und',5,745,1,''),('node','filedepot_folder',0,465,512,'und',6,746,1,''),('node','filedepot_folder',0,465,512,'und',7,747,1,''),('node','filedepot_folder',0,467,514,'und',0,748,1,''),('node','filedepot_folder',0,468,515,'und',0,749,1,''),('node','filedepot_folder',0,469,516,'und',0,750,1,''),('node','filedepot_folder',0,469,516,'und',1,751,1,''),('node','filedepot_folder',0,469,516,'und',2,752,1,''),('node','filedepot_folder',0,469,516,'und',3,753,1,''),('node','filedepot_folder',0,470,517,'und',0,754,1,''),('node','filedepot_folder',0,471,518,'und',0,755,1,''),('node','filedepot_folder',0,472,519,'und',0,756,1,''),('node','filedepot_folder',0,473,520,'und',0,757,1,''),('node','filedepot_folder',0,473,520,'und',1,758,1,''),('node','filedepot_folder',0,473,520,'und',2,759,1,''),('node','filedepot_folder',0,473,520,'und',3,760,1,''),('node','filedepot_folder',0,473,520,'und',4,761,1,''),('node','filedepot_folder',0,473,520,'und',5,762,1,''),('node','filedepot_folder',0,473,520,'und',6,763,1,''),('node','filedepot_folder',0,476,523,'und',0,764,1,''),('node','filedepot_folder',0,476,523,'und',1,765,1,''),('node','filedepot_folder',0,476,523,'und',2,766,1,''),('node','filedepot_folder',0,476,523,'und',3,767,1,''),('node','filedepot_folder',0,476,523,'und',4,768,1,''),('node','filedepot_folder',0,476,523,'und',5,769,1,''),('node','filedepot_folder',0,477,524,'und',0,770,1,''),('node','filedepot_folder',0,512,565,'und',0,797,1,''),('node','filedepot_folder',0,542,599,'und',0,856,1,''),('node','filedepot_folder',0,543,600,'und',0,857,1,'');
/*!40000 ALTER TABLE `field_data_filedepot_folder_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_pdf_security_options`
--

DROP TABLE IF EXISTS `field_data_pdf_security_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_pdf_security_options` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `pdf_security_options_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `pdf_security_options_value` (`pdf_security_options_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 90 (pdf_security_options)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_pdf_security_options`
--

LOCK TABLES `field_data_pdf_security_options` WRITE;
/*!40000 ALTER TABLE `field_data_pdf_security_options` DISABLE KEYS */;
INSERT INTO `field_data_pdf_security_options` VALUES ('node','pdf_file_product',0,429,476,'und',0,'password_encrypted'),('node','pdf_file_product',0,429,476,'und',1,'allow_print'),('node','pdf_file_product',0,430,477,'und',0,'password_encrypted');
/*!40000 ALTER TABLE `field_data_pdf_security_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_data_uc_product_image`
--

DROP TABLE IF EXISTS `field_data_uc_product_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_data_uc_product_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `uc_product_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `uc_product_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `uc_product_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `uc_product_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `uc_product_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `uc_product_image_fid` (`uc_product_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Data storage for field 55 (uc_product_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_uc_product_image`
--

LOCK TABLES `field_data_uc_product_image` WRITE;
/*!40000 ALTER TABLE `field_data_uc_product_image` DISABLE KEYS */;
INSERT INTO `field_data_uc_product_image` VALUES ('node','pdf_file_product',0,429,476,'und',0,1011,'','',339,480),('node','pdf_file_product',0,430,477,'und',0,1013,'','',339,480);
/*!40000 ALTER TABLE `field_data_uc_product_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_body`
--

DROP TABLE IF EXISTS `field_revision_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_body`
--

LOCK TABLES `field_revision_body` WRITE;
/*!40000 ALTER TABLE `field_revision_body` DISABLE KEYS */;
INSERT INTO `field_revision_body` VALUES ('node','page',0,1,1,'und',0,'<p><strong>Background to the ICE-SA Division</strong></p>\r\n<p>The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. Discussions between the 2004 presidents of ICE and SAICE took place during an ICE presidential visit to South Africa on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions.</p>\r\n<p>The end result of these discussions was the signing of an <a href=\"/system/files/sitepage_files/ICE%20SAICE%20Agreement-2009-current.pdf\" target=\"_blank\"><strong>Agreement of Co-operation </strong></a>and the establishment of a ICE-SAICE Joint Division in 2007.</p>\r\n<p>The Division is governed by a committee in terms of a set of rules agreed between the two institutions.</p>\r\n<p>The name of the Division was originally agreed on as the <strong>Joint Civils Division</strong>. However during 2011, by agreement between the <strong>Councils of the ICE and SAICE</strong>, the name was changed to the<strong> ICE-SA Division</strong> .</p>\r\n','','full_html'),('node','page',0,2,2,'und',0,'<p><strong>Primary Vision for ICE-SA&nbsp;</strong></p>\r\n<ul>\r\n	<li>\r\n		Represent ICE Membership in South Africa\r\n		<ul>\r\n			<li>\r\n				Exhibit the benefits of ICE Membership</li>\r\n			<li>\r\n				Exhibit the benefits of SAICE Membership</li>\r\n			<li>\r\n				Assist persons to become members of ICE or SAICE</li>\r\n			<li>\r\n				Provide Career Guidance\r\n				<ul>\r\n					<li>\r\n						Encourage youngsters to enter into the civil engineering profession</li>\r\n					<li>\r\n						Promote visibility of international affairs\r\n						<ul>\r\n							<li>\r\n								Promote visibility of ICE in South Africa</li>\r\n							<li>\r\n								Sharing of international practice</li>\r\n							<li>\r\n								Encourage alignment with international practice</li>\r\n							<li>\r\n								Promote the Brunel International Lectures</li>\r\n							<li>\r\n								Be the home of the NEC Suite of contracts in South Africa\r\n								<ul>\r\n									<li>\r\n										Host the NEC User Group</li>\r\n									<li>\r\n										Advertise meetings held in South Africa and in UK</li>\r\n									<li>\r\n										Promote knowledge transfer\r\n										<ul>\r\n											<li>\r\n												Knowledge transfer on the NEC Suite</li>\r\n											<li>\r\n												Knowledge transfer of international practice</li>\r\n											<li>\r\n												Knowledge transfer of procurement</li>\r\n											<li>\r\n												Knowledge transfer of ICE products</li>\r\n											<li>\r\n												Provide networking opportunities</li>\r\n											<li>\r\n												Perform conversions or adaptations of UK systems for South African purposes.\r\n												<ul>\r\n													<li>\r\n														Methods of measurement and payment</li>\r\n												</ul>\r\n											</li>\r\n										</ul>\r\n									</li>\r\n								</ul>\r\n							</li>\r\n						</ul>\r\n					</li>\r\n				</ul>\r\n			</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','page',0,3,3,'und',0,'<p><strong>Who are the members of ICE-SA</strong><br />\r\n	In terms of the agreement all ICE members who reside in South Africa are automatically members of the joint division. All SAICE members who are not ICE members may do so by making application in writing to the SAICE National Office as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\r\n','','full_html'),('node','page',0,4,4,'und',0,'<p>The functions of ICE-SA are to:</p>\r\n<ul>\r\n	<li>\r\n		Perform learned society activities that are of mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.</li>\r\n	<li>\r\n		Perform the normal ICE country representative services.</li>\r\n	<li>\r\n		Arrange ICE-SAICE Presidential Visits.</li>\r\n	<li>\r\n		Arrange Brunel International Lectures.</li>\r\n	<li>\r\n		Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.</li>\r\n	<li>\r\n		Provide developing country inputs into ICE initiatives and projects.</li>\r\n</ul>\r\n<br clear=\"all\" />\r\n<p>&nbsp;</p>\r\n','','filtered_html'),('node','page',0,5,5,'und',0,'<p><br />\r\n	The Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) first signed an agreement of co-operation in October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a SAICE-ICE Liaison Committee to co-ordinate services to members between the two institutions. Discussions on how best the two institutions could work together, given that the majority of ICE members who reside in South Africa are members of both institutions, commenced with the ICE Presidential visit to South Africa in November 2004. The end result of the dialogue between the two institutions was the establishment of the Joint Civils Division of SAICE and ICE (now <strong>ICE-SA</strong>), following the ICE Presidential visit in January 2007. <strong>ICE-SA</strong> has been established along the lines of the very successful Joint Structural Division established between SAICE and the Institution of Structural Engineers (IStructE) in 1993.</p>\r\n<p><br />\r\n	<strong><a href=\"http://ice-sa.org.za/saice-membership\">This page</a></strong>&nbsp;identifies the grades of membership offered by the two institutions.</p>\r\n<p>The other Membership Pages of this website provide links to the ICE and SAICE webpages for more detailed information on grades of membership, &nbsp;admission requirements, &nbsp;membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,6,6,'und',0,'<p>In terms of the agreement all ICE members who reside in South Africa are automatically members of ICE-SA.</p>\r\n<p>All SAICE members who are not ICE members may do so by making application in writing to SAICE National Office as is the case with SAICE members becoming a member of any of SAICE&rsquo;s divisions.</p>\r\n<p>Please feel free to submit enquiries to the ICE-SA Secretary for any assistance.</p>\r\n','','full_html'),('node','page',0,7,7,'und',0,'<p>The grades of membership of the ICE (<a href=\"http://www.ice.org.uk/\">www.ice.org.uk</a>) and the SAICE (www.civils.org.za) and their approximate equivalence are as follows:</p><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\"><tbody><tr><td style=\"width:310px;\"><p><strong>ICE membership*</strong></p></td><td style=\"width:340px;\"><p><strong>SAICE membership*</strong></p></td></tr><tr><td style=\"width:310px;\"><p>Student</p></td><td style=\"width:340px;\"><p>Student</p></td></tr><tr><td style=\"width:310px;\"><p>Graduate</p></td><td rowspan=\"3\" style=\"width:340px;\"><p>Associate (AMSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Companion</p></td></tr><tr><td style=\"width:310px;\"><p>Associate&nbsp; (AMICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Technician&nbsp; (TMICE)</p></td><td rowspan=\"2\" style=\"width:340px;\"><p>Member (MSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Member&nbsp; (MICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Fellow (FICE)</p></td><td style=\"width:340px;\"><p>Fellow (FSAICE)</p></td></tr><tr><td style=\"width:310px;\"><p>Affiliate</p></td><td style=\"width:340px;\"><p>Participant</p></td></tr></tbody></table><p>* See overview of SAICE and ICE membership categories for more&nbsp; information</p><p>ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.) &nbsp;</p><p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p><p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE</p>','','full_html'),('node','page',0,8,8,'und',0,'<p>The benefits of professionally qualified ICE membership are <a href=\"https://www.ice.org.uk/membership/benefits-of-ice-membership\" target=\"_blank\">published on the ICE website.</a></p>\r\n<p>*The New Civil Engineer International is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world, brief reports on collapses, failures and disasters wherever they may occur, and feature articles dealing with the issues of the day. This magazine provides valuable insights into global civil engineering practices.</p>\r\n<hr />\r\n<h2>\r\n	ICE Membership Guidance</h2>\r\n<p>ICE-SA has hosted several webinars in 2021, presented by the ICE International Membership Manager, Cath Mansell. These webinars provide excellent direction and advice to anyone interested in the requirements for membership, or the routes to membership, please take&nbsp; short while to watch ........</p>\r\n<h3>\r\n	<strong>24 November 2021 - Routes to Professional Qualifications with the Institution of Civil Engineers (ICE)</strong></h3>\r\n<p><iframe allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen=\"\" frameborder=\"0\" height=\"315\" src=\"https://www.youtube.com/embed/TywYKuJKt_M\" title=\"YouTube video player\" width=\"560\"></iframe></p>\r\n','','full_html'),('node','page',0,9,9,'und',0,'<p>The ICE website provides an overview of the various grades of ICE membership.</p>\r\n<p>In Summary, the grades of ICE Membership are:</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/student-membership-of-ice\" target=\"_blank\">Free Student Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/graduate-membership\" target=\"_blank\">Graduate Membership</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/technician-membership\" target=\"_blank\">Technician Membership EngTech (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/member-of-ice\" target=\"_blank\">Membership as a Chartered or Incoporated Engineer (MICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/ice-fellow\" target=\"_blank\">Membership as an ICE Fellow (FICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/associate-member-of-ice\" target=\"_blank\">Associate Membership (AMICE)</a></li>\r\n	<li>\r\n		<a href=\"https://www.ice.org.uk/membership/types-of-ice-membership/other-grades-of-ice-membership\" target=\"_blank\">Other grades</a>\r\n		<ul>\r\n			<li>\r\n				Affiliate</li>\r\n			<li>\r\n				Companion</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>* ICE members requiring EC or the Society for the Environment (SocEnv) registration must also pay a once off entrance fee and annual subscription fee for the Engineering Council (EC) in addition to the ICE fees.</p>\r\n','','full_html'),('node','webform_page',0,10,10,'und',0,'<p>Any person who resides in South Africa, wishing to become a member of ICE in the UK should please complete the form below. &nbsp;ICE-SA &nbsp;will assist where possible with your application for membership.<br />\r\n	<br />\r\n	For those persons requiring to sit a Professional Review Interview, ICE-SA will attempt to set up a regular annual calendar date for this to take place in South Africa. This is however, dependent on sufficient numbers of candidates wishing to undertake this review here in South Africa.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,11,11,'und',0,'<p>The grades of membership of the <a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE</a>&nbsp;and the <a href=\"http://www.saice.org.za\" target=\"_blank\">SAICE</a>&nbsp; and their approximate equivalence are as follows:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:650px;\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p><strong>ICE membership*</strong></p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p><strong>SAICE membership*</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Student</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Student</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Graduate</p>\r\n			</td>\r\n			<td rowspan=\"3\" style=\"width:340px;\">\r\n				<p>Associate (AMSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Companion</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Associate&nbsp; (AMICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Technician&nbsp; (TMICE)</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:340px;\">\r\n				<p>Member (MSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Member&nbsp; (MICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Fellow (FICE)</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Fellow (FSAICE)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:310px;\">\r\n				<p>Affiliate</p>\r\n			</td>\r\n			<td style=\"width:340px;\">\r\n				<p>Participant</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	* See overview of SAICE and ICE membership categories for more&nbsp; information<br />\r\n	ICE is a licensed member engineering institution of the Engineering Council UK (ECUK). Provided that their educational qualifications are acceptable to ECUK for the required grade, ICE Members, are eligible to register as a Chartered Engineer (CEng) or an Incorporated Engineer (IEng). Similarly, a Technician Member is eligible to register with the Engineering Council UK as an Engineering Technician (EngTech). (ICE members have to pay a once off entrance fee and annual subscription fee to ECUK for these titles, in addition to the ICE fees.)</p>\r\n<p>SAICE Members (MSAICE) are required at the time of admission to be professionally registered with a South African statutory council or an international body recognized for this purpose by SAICE&rsquo;s Council. The Engineering Council of South Africa (ECSA) registers those engaged in civil engineering. (Those engaged in the management of civil engineering projects may alternatively be registered by the South African Council for the Project and Construction Management Professions (SACPCMP)).</p>\r\n<p>Accordingly, ICE membership is the route to registration with the ECUK. Registration with ECSA, SACPCPM or ECUK is the route to membership with SAICE.<br />\r\n	<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,12,12,'und',0,'<p>The basic benefits of SAICE membership are <a href=\"http://saice.org.za/membership/benefits\" target=\"_blank\">published on the SAICE website</a>.</p>\r\n<p>SAICE&rsquo;s magazine Civil<em> Engineering</em> keeps members abreast of what is happening in the field of civil engineering in South Africa. Each edition has a special focus on a civil engineering practice area or specialist field.</p>\r\n<p>The quarterly <em>Journal of the South African Institution of Civil Engineering</em> publishes research papers that keep members abreast of technical and engineering science developments, not only within the South African context, but also within the greater African context.</p>\r\n','','full_html'),('node','page',0,13,13,'und',0,'<p>The SAICE website provides an overview of the various grades of SAICE membership.</p>\r\n<p>These can be viewed directly on the <a href=\"http://www.saice.org.za/membership/categories\" target=\"_blank\">SAICE website</a>&nbsp;.</p>\r\n<p>The various grades of SAICE Membership include:</p>\r\n<ul>\r\n	<li>\r\n		Corporate Members\r\n		<ul>\r\n			<li>\r\n				Member</li>\r\n			<li>\r\n				Fellow</li>\r\n			<li>\r\n				Honorary Fellow</li>\r\n			<li>\r\n				Retired Member</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Non-Corporate Members\r\n		<ul>\r\n			<li>\r\n				Associate Member</li>\r\n			<li>\r\n				Student Member</li>\r\n		</ul>\r\n	</li>\r\n</ul>\r\n<p>The SAICE Membership Brochure is available for download from the <a href=\"https://saice.org.za/saice-membership-fees/\">SAICE Rates Page.</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,14,14,'und',0,'<p><strong>Accords between engineering bodies</strong><br />\r\n	Various international accords have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status, and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering.</p>\r\n<p>The Engineering Council (UK) and the Engineering Council of South Africa signed the Washington Accord in 1989 and 1999 respectively. Both Councils signed the Sydney and Dublin accords in&nbsp; 2001 and 2002, respectively. For example, if a person obtains a degree after 1999 from a South African University that is accredited in terms of the Washington Accord that person&rsquo;s qualifications will be recognized by ECUK.</p>\r\n<p>It should be noted that the academic qualifications associated with these accords are linked to the following categories of ECSA and ECUK registration<br />\r\n	&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td rowspan=\"2\">\r\n				<p><strong>Accord*</strong></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><strong>Categories of registration associated with the various Accords</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>ECSA</p>\r\n			</td>\r\n			<td>\r\n				<p>ECUK</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Washington</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineer</p>\r\n			</td>\r\n			<td>\r\n				<p>Chartered Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Sydney</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Engineering Technologist</p>\r\n			</td>\r\n			<td>\r\n				<p>Incorporated Engineer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Dublin</p>\r\n			</td>\r\n			<td>\r\n				<p>Professional Technician</p>\r\n			</td>\r\n			<td>\r\n				<p>Engineering Technician</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>*see&nbsp;<strong><a href=\"https://www.ieagreements.org/\">https://www.ieagreements.org/</a>&nbsp;</strong>for full details of all these accords.</p>\r\n<p>The <strong>International Engineering Agreements </strong>website provides full information and details on all international agreements between the various engineering bodies.</p>\r\n<p>There is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords.&nbsp;</p>\r\n','','full_html'),('node','page',0,15,15,'und',0,'<p><strong>Mutual Exemption Agreement</strong></p>\r\n<p>ECSA, SAICE and ICE have signed a&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/ECSA%20Documents/Documents/Agreement.pdf\" target=\"_blank\">Mutual Exemption Agreement</a></strong>&nbsp; (see Section 3.6. International Registers and Mutual Exemption Agreements&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>). In terms of this agreement, members of SAICE who are registered with ECSA as Professional Engineers of at least one years standing and members of ICE who are registered with the Engineering Council UK as Chartered Engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents. (see ICE website: <a href=\"https://www.ice.org.uk/my-ice/my-membership/mutual-recognition\" target=\"_blank\"><strong>ICE</strong> <strong>Mutual Exemption Agreement Page</strong> </a>and&nbsp;<strong><a href=\"https://www.ecsa.co.za/ECSADocuments/Shared%20Documents/ECSA_ICE_CivilProfEng_AppForm_2011.doc\" target=\"_blank\">on this page of ECSA Website</a></strong>&nbsp;for more information).</p>\r\n<p>Application via this route is only available to Professional Engineers / Chartered Civil Engineers who qualified via the ECSA / ICE standard route (i.e. by having the required academic qualifications for that grade, by completing the required training and development and by passing a Professional Review).&nbsp;</p>\r\n<p>ICE-SA has requested ICE and SAICE to engage with ECSA to explore the possibility of expanding the Mutual Exemption Agreement to cover Incorporated Engineers / Professional Engineering Technologists and Engineering Technicians / Professional Technicians, however these discussions have stalled.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,16,16,'und',0,'<p>Application forms can be downloaded from the following links:</p>\r\n<p><a href=\"https://www.ice.org.uk/membership/how-to-become-a-member-of-ice\" target=\"_blank\">ICE Application Documents&nbsp;</a></p>\r\n<p><a href=\"http://saice.org.za/membership/categories\" target=\"_blank\">SAICE Application Documents</a></p>\r\n<p><a href=\"https://www.ecsa.co.za/register/SitePages/Apply%20for%20Registration.aspx\" target=\"_blank\">ECSA Application Documents</a></p>\r\n<p>ICE-SA Panel of NEC Adjudicators</p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\">Application to become a Adjudicator</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/ANNUAL%20RETURN.docx\">Annual Return template</a></li>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">CV template</a></li>\r\n</ul>\r\n','','full_html'),('node','page',0,17,17,'und',0,'<p><strong>ICE-SA News</strong></p>\r\n<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. This information will be posted here for all to see.....<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<hr />\r\n<div id=\"mc_embed_signup\">\r\n	<form action=\"https://ice-sa.us5.list-manage.com/subscribe/post?u=9cdc45a0a7&amp;id=af95056ce2\" class=\"validate\" id=\"mc-embedded-subscribe-form\" method=\"post\" name=\"mc-embedded-subscribe-form\" novalidate=\"\" target=\"_blank\">\r\n		<div id=\"mc_embed_signup_scroll\">\r\n			<p><strong>Subscribe to our new​sletters.................</strong></p>\r\n			<div class=\"indicates-required\">\r\n				<span class=\"asterisk\">*</span> indicates required</div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-EMAIL\">Email Address <span class=\"asterisk\">*</span> </label> <input class=\"required email\" id=\"mce-EMAIL\" name=\"EMAIL\" type=\"email\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-FNAME\">First Name </label> <input id=\"mce-FNAME\" name=\"FNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-LNAME\">Last Name </label> <input id=\"mce-LNAME\" name=\"LNAME\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"mc-field-group\">\r\n				<label for=\"mce-MMERGE5\">Title </label> <input id=\"mce-MMERGE5\" name=\"MMERGE5\" type=\"text\" value=\"\" /></div>\r\n			<p><a href=\"https://us5.campaign-archive.com/home/?u=9cdc45a0a7&amp;id=af95056ce2\" title=\"View previous campaigns\">View previous campaigns.</a></p>\r\n			<div class=\"mergeRow gdpr-mergeRow content__gdprBlock mc-field-group\" id=\"mergeRow-gdpr\">\r\n				<div class=\"content__gdpr\">\r\n					<label>Marketing Permissions</label>\r\n					<p>Please select all the ways you would like to hear from ICE-SA:</p>\r\n					<fieldset class=\"mc_fieldset gdprRequired mc-field-group\" name=\"interestgroup_field\">\r\n						<label class=\"checkbox subfield\" for=\"gdpr_16321\"><input class=\"av-checkbox \" id=\"gdpr_16321\" name=\"gdpr[16321]\" type=\"checkbox\" value=\"Y\" /><span>Email</span> </label>\r\n						<p><label class=\"checkbox subfield\" for=\"gdpr_16325\">You can unsubscribe at any time by clicking the link in the footer of our emails. For information about our privacy practices, please visit our website.</label></p>\r\n					</fieldset>\r\n				</div>\r\n				<div class=\"content__gdprLegal\">\r\n					<p>We use Mailchimp as our marketing platform. By clicking below to subscribe, you acknowledge that your information will be transferred to Mailchimp for processing. <a href=\"https://mailchimp.com/legal/\" target=\"_blank\">Learn more about Mailchimp&#39;s privacy practices here.</a></p>\r\n				</div>\r\n			</div>\r\n			<div class=\"clear\" id=\"mce-responses\">\r\n				<div class=\"response\" id=\"mce-error-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n				<div class=\"response\" id=\"mce-success-response\" style=\"display:none\">\r\n					&nbsp;</div>\r\n			</div>\r\n			<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->\r\n			<div aria-hidden=\"true\" style=\"position: absolute; left: -5000px;\">\r\n				<input name=\"b_9cdc45a0a7_af95056ce2\" tabindex=\"-1\" type=\"text\" value=\"\" /></div>\r\n			<div class=\"clear\">\r\n				<input class=\"button\" id=\"mc-embedded-subscribe\" name=\"subscribe\" type=\"submit\" value=\"Subscribe\" /></div>\r\n		</div>\r\n	</form>\r\n</div>\r\n<!--End mc_embed_signup-->\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>\r\n	<link href=\"//cdn-images.mailchimp.com/embedcode/classic-10_7.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n	<style type=\"text/css\">\r\n#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }\r\n	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.\r\n	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */	</style>\r\n	<style type=\"text/css\">\r\n#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}\r\n	#mergeRow-gdpr {margin-top: 20px;}\r\n	#mergeRow-gdpr fieldset label {font-weight: normal;}\r\n	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}	</style>\r\n</p>\r\n','','full_html'),('node','page',0,19,19,'und',0,'<p>ICE-SA provides information that is of relevance to civil engineers that have an interest in international trends, UK and South African practices. Communications are sent out from time to time, and are archived here.<br />\r\n	<br />\r\n	Please subscribe if you would like to receive these communications.</p>\r\n<p>Should you require more information, please send a message through the Contact Form.</p>\r\n[view:newsletters]','','insert'),('node','page',0,20,20,'und',0,'<p>The ICE-SA Division promotes our own events as well as those managed by others.<br />\r\n	<br />\r\n	Events published here may be of interest to our members.<br />\r\n	<br />\r\n	Should you have any interesting function that you would like to see advertised here, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Events%20query\" target=\"_blank\">Secretary</a> of the ICE-SA to make arrangements.</p>\r\n','','filtered_html'),('node','page',0,21,21,'und',0,'<p>The <strong>2nd ICE Middle East &amp; Africa Convention</strong> was held on 15 January 2010, in Cape Town. The event was a great success, and the proceedings can be found <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=63\">published here</a>:</p>\r\n<p>January 2010 also saw the South African leg of the <strong>ICE President&#39;s Apprentice Scheme</strong>. The Apprentices were hosted in Durban and Johannesburg from 16 to 20 January 2010. All material for the London leg as well as the South African leg is <a href=\"http://www.jointcivils.co.za/default.aspx?PageId=59\">published here</a>.</p>\r\n<p>The Joint Civils Division has teamed up with the <strong>University of Cambridge Programme for Sustainability Leadership</strong> to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"width: 366px; height: 150px;\" /></p>\r\n','','full_html'),('node','page',0,22,22,'und',0,'<p>The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.</p>\r\n<p>&nbsp;</p>\r\n[view:a]\r\n','','insert'),('node','page',0,23,23,'und',0,'<p><a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\" title=\"Click here to view the Convention Programme\">VIEW THE PROCEEDINGS OF THE EVENT</a></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	Accelerating infrastructure delivery<br />\r\n	Improving the quality of life</p>\r\n<p><br />\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/webform/pyra.gif\" style=\"width: 200px; height: 900px; float: left;\" /></p>\r\n<p>15 January 2010<br />\r\n	<br />\r\n	CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n	CAPE TOWN SOUTH AFRICA</p>\r\n<p>Hosted by the ICE President,<br />\r\n	Professor Paul Jowitt</p>\r\n<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n<p>THE CONVENTION WAS A GREAT SUCCESS.....</p>\r\n<p>ICE and SAICE members, development organisations, economists, financiers, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs.</p>\r\n<p>Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n<p><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure.&nbsp;</strong></p>\r\n<p>2nd Middle East &amp; Africa Convention<br />\r\n	the place to be to network!</p>\r\n<p><strong>ORGANISED BY</strong><img alt=\"\" src=\"/sites/default/files/uploads/webform/JCDLogo1.jpg\" style=\"width: 611px; height: 106px; float: right;\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<a href=\"http://www.jointcivils.co.za/MEA2/home.htm\" target=\"_blank\">&nbsp;View the day&#39;s proceedings here..</a></p>\r\n','','full_html'),('node','page',0,24,24,'und',0,'[view:images]','','insert'),('node','page',0,25,25,'und',0,'<p><strong>The President&rsquo;s Apprentice Scheme 2009-2010</strong></p>\r\n<p><strong>Harnessing the energy of young engineers to provide infrastructure for a better world</strong></p>\r\n<p>Why?<br />\r\n	If engineering is to deliver the best possible outcomes to society, engineers must understand their role in the wider field of development, and shape their work and contribution accordingly.<br />\r\n	<br />\r\n	As key implementers, we must produce an action based plan to meet the UN Millennium Development Goals (MDGs).<br />\r\n	<br />\r\n	The MDGS:<br />\r\n	1. Eradicate extreme poverty and hunger<br />\r\n	2. Achieve universal primary education<br />\r\n	3. Promote gender equality and empower women<br />\r\n	4. Reduce child mortality<br />\r\n	5. Improve maternal health<br />\r\n	6. Combat HIV/AIDS, malaria and other diseases<br />\r\n	7. Ensure environmental sustainability<br />\r\n	8. Develop a global partnership for development</p>\r\n<p><em>&ldquo;The key to sustainable development in Africa that is, development that does not rely indefinitely on foreign aid is the creation of infrastructure. Part of this is a purely physical matter: a question of civil engineering&rdquo; </em>Sir David King (formerly UK Chief Scientific Advisor)</p>\r\n<p>The MDGs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends, infrastructure that delivers real, pro poor outcomes in its planning, construction and operation.</p>\r\n<p>The 2004 Presidential Commission &lsquo;Engineering without Frontiers&rsquo;, and the 2006 ICE Brunel International Lecture affirmed that the engineering profession has a clear role and responsibility to work, with others, towards the achievement of the MDGs.&nbsp;</p>\r\n<p>For more information please contact:</p>\r\n<p><strong>Paul Jowitt</strong><br />\r\n	t &nbsp;+44 (0)131 451 3143&nbsp;<br />\r\n	e <a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p><strong>Daphne Guthrie</strong><br />\r\n	t &nbsp;+44 (0)20 7665 2026&nbsp;<br />\r\n	e <a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n<p>What?</p>\r\n<p>The President&rsquo;s Apprentice Scheme for 2009 2010 provides an intensive, professional development programme addressing infrastructure for international development. It will be supported by key engineering organisations and other professionals operating on a pro bono basis. The breadth and depth of this programme is beyond any single company training scheme.</p>\r\n<p>The programme will include professional development activity on topics such as:</p>\r\n<ul>\r\n	<li>\r\n		Programme and project management</li>\r\n	<li>\r\n		International development issues</li>\r\n	<li>\r\n		Delivery of capital projects</li>\r\n	<li>\r\n		Development financing models</li>\r\n	<li>\r\n		Sustainable development and infrastructure</li>\r\n	<li>\r\n		Procurement issues</li>\r\n	<li>\r\n		Anti corruption measures and security</li>\r\n	<li>\r\n		Local capacity and skills development</li>\r\n	<li>\r\n		Climate change adaption and mitigation</li>\r\n	<li>\r\n		Governance and partnership models</li>\r\n</ul>\r\n<p>This experience will involve active participation in the production of an engineers&rsquo; toolkit/handbook (available to all engineers after its launch in October 2010) entitled &lsquo;An Engineering Project Delivery Plan for International Development and the UN MDGs&rsquo;.&nbsp;</p>\r\n<p>Who?<br />\r\n	The President&rsquo;s Apprentice Scheme is available to selected outstanding graduate engineers, up to six from the UK and Europe and six from ICE&rsquo;s other international regions, brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals. The profile of the chosen President&#39;s Apprentices <a href=\"http://www.ice.org.uk/about_ice/aboutice_apprentices.asp\" target=\"_blank\" title=\"Click here to find out about the President\'s Aprentices\">are available on the ICE website</a>.&nbsp;</p>\r\n<p>How?<br />\r\n	The programme will be delivered in three professional development sessions in 2009/2010. Starting in the UK after the President&rsquo;s inauguration in November 2009, followed by Durban, South Africa and the UNESCO headquarters in Paris, to coincide with ICE Presidential visits. The apprentices will visit local infrastructure and development projects and also shadow the President during other activities.</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,26,26,'und',0,'<p>Apprentices References and Reading List</p>\r\n<h5>\r\n	London - 4th and 5th of November 2009</h5>\r\n<p>(Documents hosted at Scottish Institute of Sustainable Technology website<br />\r\n	<a href=\"http://www.sistech.co.uk/SISTechICEApprentices_London.htm\" target=\"_blank\">http://www.sistech.co.uk/SISTechICEApprentices_London.htm</a>)</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-BRUNEL%20LECTURE-Engineering%20Civilisation%20from%20the%20Shadows-A4-JOWITT%20.pdf\">General - Brunel Lecture &#39;Engineering Civilisation from the Shadows</a>&#39;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-CAinger%20case%20for%20IDI%20v1%2010%202%2009.doc\">General - CAinger case for IDI</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-DES-EAP%20Report-SD&amp;ID%20in%20eng%20education-Doug%20Bourn%20Survey%20report.doc\">General - Doug Bourn Survey Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-Towards%20a%20sustainable%20future%20in%20the%20developing%20-%20RAEng%20essays%20weblink.doc\">General - &#39;Towards a sustainable future in the developing world&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/General-World%20Bank%20Infrastructure%20Action%20Plan%202009-11f.pdf\">General - World Bank Infrastructure Action Plan 2009-11</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1-UrbanisationChinaInauguralLectureFeb2010YPWang.pdf\" target=\"_blank\" title=\"Click here to view the PDF\">T1 - Urbanisation in China - Inaugural Lecture YP Wang&nbsp; - NEW!</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-06057%20Research%20Green%20Cities%20Report%20Final.pdf\">T2 - Research Green Cities Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-DoingWellbyDoingGood%5B1%5D.pdf\">T2 - Doing well by doing good</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-T3-T4-Reducing%20Carbon%20Emissions_View%20from2050-essays-Scot%20Gov-David%20Hume%20Institute.pdf\">T2 - T3 - T4 - Reducing Carbon Emissions &#39;View from 2050&#39;</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T2-TIPF%20Costing%20EE%20Improvements%202009.pdf\">T2 - TIPF Costing EE Improvements 2009 </a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T3%20Background%20reading.doc\">T3 - Background Reading</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T-T3%29-Without%20The%20Hot%20Air%20-%20Synopsis.pdf\">T4 (T2 and T3) - Stern Review 2006</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T4-%28&amp;T2-T3%29-Stern%20Review%202006%20%20Executive_Summary.pdf\">T4 (T2 and T3) - Without the hot air</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE%20-%20R&amp;D%20Report.pdf\">T5 - Aspire - R&amp;D Report</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T5-ASPIRE.htm\">T5 - Aspire</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T6-Reading%20List%20%20water%20and%20sanitation.doc\">T6 - Reading List water and sanitation</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Handbook%20for%20the%20Assessment%20of%20Catchment%20Water%20Demand%20and%20Use.pdf\">T7 - Handbook for Assessment of Catchement Water Demand and Use</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-Water%20demand.doc\">T7 - Water demand</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T7-WSUP%20Project%20Bulletin%20March%202009.pdf\">T7 - WSUP project bulletin March 2009</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T9-GIACC.ICE.METHOD%20CARDS.doc\">T9 - ICE Method Cards</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event%20reading%20list.doc\">T10-ICE apprentice event reading list</a></p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T10-ICE%20apprentice%20event.doc\">T10-ICE apprentice event</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><a href=\"http://www.sistech.co.uk/media/ICE%20Apps_London/T11-weblinks%20to%20additional%20material.doc\">T11 - weblinks to additional material</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><img alt=\"Description: http://www.jointcivils.co.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n<p>Programme for 3-6 November 2009 - London</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:841px;\" width=\"841\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: ICE HQ, One Great George Street</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Tues 3 Nov</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Apprentices arrive in London from Ghana, Hong Kong, Nigeria, USA and rest of UK</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>17.00&ndash;21.00</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>Professor Paul Jowitt&rsquo;s Presidential Address</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Date/time:</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Venue: RedR HQ, 250a Kennington Lane</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Wed 4 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Topic Number / Activity</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Speaker/Tutor(s)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Comment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>09.00-09.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p># Welcome:&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Martin McCann (CEO RedR)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>09.15-09.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p># Introduction &ndash; Working Session 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>Paul Jowitt (ICE), Charles Ainger (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Objectives, outputs, programme, Q &amp; A</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>09.30-11.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T1&nbsp; Urbanisation and infrastructure needs in the developing world</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Jo da Silva (Arup)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>Trends/scale; relationship between engineering and poverty reduction; Life and economic outcomes from effective pro-poor investment</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (3.3Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T1%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the Slide notes\">Slide Notes (83kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T2&nbsp; Climate Change 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>Chris Jofeh (Arup}</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Buildings: business opportunities from climate change</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20presentation.pdf\" target=\"_blank\">Presentation (5.6Mb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T2%20slide%20notes.doc\" target=\"_blank\">Slide Notes (39kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">12.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:33px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:33px;\">\r\n				<p>T3&nbsp; Climate change 2</p>\r\n			</td>\r\n			<td style=\"width:194px;height:33px;\">\r\n				<p>David Balmforth (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:33px;\">\r\n				<p>Water resources, flooding; utility infrastructure; Adaptation and mitigation</p>\r\n			</td>\r\n			<td style=\"width:136px;height:33px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T3%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (2Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:49px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:49px;\">\r\n				<p>T4&nbsp; Climate change 3</p>\r\n			</td>\r\n			<td style=\"width:194px;height:49px;\">\r\n				<p>Tony Iles (Atkins)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:49px;\">\r\n				<p>Infrastructure requirements for a low carbon economy &ndash; within the different continents, countries and regions</p>\r\n			</td>\r\n			<td style=\"width:136px;height:49px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (283kb)</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T4%20slide%20notes.doc\" target=\"_blank\">Slide notes&nbsp; (24kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:81px;\">\r\n				<p>16.30-18.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:81px;\">\r\n				<p>T6&nbsp; Sanitation, Water Supply &amp; Waste Management</p>\r\n			</td>\r\n			<td style=\"width:194px;height:81px;\">\r\n				<p>Sohail Khan &amp; Sue Cavill (WEDC, Loughborough University)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:81px;\">\r\n				<p>Urban services and infrastructure; Integrating infrastructure and user behaviour. Solid waste management;&nbsp; Sanitation &amp; hygiene. The role of NGOs; Gender Issues; Community education</p>\r\n			</td>\r\n			<td style=\"width:136px;height:81px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20presentation.pdf\" target=\"_blank\" title=\"Click here for the presentation\">Presentation (1.2Mb)</a><br />\r\n					<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T6%20slide%20notes.doc\" target=\"_blank\" title=\"Click here for the slide notes\">Slide Notes (36kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>19.00&ndash;21.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:35px;\">\r\n				<p>Working Supper - Review of the day and T1-T4 &amp; T6</p>\r\n			</td>\r\n			<td style=\"width:194px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:35px;\">\r\n				<p>Apprentices + Charles Ainger, Paul Jowitt + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Thurs 5 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:615px;height:18px;\">\r\n				<p>(Coffee, tea in am &amp; pm &ndash; during discussions)</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:65px;\">\r\n				<p>08.30-10.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:65px;\">\r\n				<p>T5&nbsp; Sustainability Assessment (ASPIRE)</p>\r\n			</td>\r\n			<td style=\"width:194px;height:65px;\">\r\n				<p>Priti Parikh (Arup) &amp; Matthew Leach (Engineers Against Poverty)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:65px;\">\r\n				<p>&quot;An integrated planning, monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects&rdquo;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:65px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>10.00-11.30</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T7&nbsp; Stakeholder Engagement &amp; Collaboration/Rural Infrastructure aspects</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>tbc &ndash; Richard Carter (Water Aid)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>tbc - Water and sanitation, livelihoods, and food security in a context of growing population, accelerating land degradation&hellip;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T7%20presentation.pdf\" target=\"_blank\" title=\"Click here for hte presentation\">&nbsp;Presentation (2.0Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:69px;\">\r\n				<p>11.30-13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:69px;\">\r\n				<p>T8&nbsp; Development Financing 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:69px;\">\r\n				<p>Richard Burrett, (CPSL)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:69px;\">\r\n				<p>Alternative forms of Finance; Funder and Community perspectives; UK Government Perspectives, and Objectives</p>\r\n			</td>\r\n			<td style=\"width:136px;height:69px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T8%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (1.7Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">13.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>13.45-15.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>T9&nbsp; Anti-corruption</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>Neill Stansbury (GIACC)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T9%20presentation.pdf\" target=\"_blank\">&nbsp;Presentation (92kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>15.15-16.45</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T10&nbsp; Procurement of Capital Projects &amp; Programmes &ndash; Client&rsquo;s viewpoint</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Ian McAulay, Mark Wilson &amp; Daressa Frodsham (United Utilities)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Client&#39;s viewpoint - capital project delivery. Programme Management; Specification and procurement&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T10presentation.pdf\" target=\"_blank\" title=\"Click here for presentation\">&nbsp;Presentation (697kb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:52px;\">\r\n				<p>16.45-18.15</p>\r\n			</td>\r\n			<td style=\"width:192px;height:52px;\">\r\n				<p>T11&nbsp; Infrastructure delivery for Capital projects 1</p>\r\n			</td>\r\n			<td style=\"width:194px;height:52px;\">\r\n				<p>Jon Pike (MWH)</p>\r\n			</td>\r\n			<td style=\"width:229px;height:52px;\">\r\n				<p>Doing Programme Management - capability and team building; people, culture and processes.</p>\r\n			</td>\r\n			<td style=\"width:136px;height:52px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/London/T11.pdf\" target=\"_blank\" title=\"Click here for the presentation\">&nbsp;Presentation (2.5Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p align=\"right\">19.00</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Dinner + Review of the day and T5 &amp; T7-T11</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>venue tbc</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"2\" style=\"width:90px;height:17px;\">\r\n				<p>Fri 6 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:17px;\">\r\n				<p>&ldquo;Know How Now&rdquo; event at ICE &ndash; NGO&rsquo;s showcase</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:194px;height:17px;\">\r\n				<p>ICE</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:229px;height:17px;\">\r\n				<p>Apprentices + others</p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:136px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p><a href=\"http://www.knowhownow.org.uk/\">http://www.knowhownow.org.uk/ </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>Sat 7 Nov</p>\r\n			</td>\r\n			<td style=\"width:192px;height:18px;\">\r\n				<p>Apprentices leave London</p>\r\n			</td>\r\n			<td style=\"width:194px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:229px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:136px;height:18px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:90px;height:35px;\">\r\n				<p>Nov 2009 &ndash; Jan 2010</p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:386px;height:35px;\">\r\n				<p>Apprentices work in pairs on Card issues, and help each other via work groups.&nbsp;&nbsp; Submit Method Card drafts for T1 &ndash; T11 for initial review by Tutors by 5/1/2010.</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,27,27,'und',0,'<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<h2>\r\n					Presentations to Apprentices in Durban / Johannesburg</h2>\r\n				<p><strong>Sunday 17 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:30-16:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T0: Millennium development goals 1 &ndash; poverty reduction responses</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T0-%20Millenium%20development%20goals.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (537kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:30-18:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T18: Millennium development goals 2 &ndash; coalitions and political role</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Sam Amod, Development Engineering Consultants</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Developing coalitions&nbsp; between civil society and government, the political role of infrastructure and instruments of influence</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p>Documents:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Influencing%20Decisions%20-%20the%20Infrastructure%20Report%20Card.doc\" target=\"_blank\" title=\"Click here for Word Document\">Influencing Decisions &ndash; The Infrastructure Report Card (538 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/IRC2006Grades.pdf\" target=\"_blank\" title=\"Click here for PDF\"> IRC2006Grades (80 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/persuasion.pdf\" target=\"_blank\" title=\"Click here for PDF\">Persuasion (52 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/prisoners.pdf\" target=\"_blank\" title=\"Click here for PDF\">Prisoners (112 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/R_Cards.pdf\" target=\"_blank\" title=\"Click here for PDF\">R_Cards (302 kB)</a></p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/SAICE%20IRC%202006.doc\" target=\"_blank\" title=\"Click here for Word Document\">SAICE IRC 2006 (105 kB)</a></p>\r\n				<p>Presentation:</p>\r\n				<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Amod/Slides_CIB2007_423_Amod_S_14May07.pdf\" target=\"_blank\" title=\"Click here for PDF\">Slides (166 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Monday 18 January 2010 - Durban</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:00-10:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T14 Infrastructure Delivery and Capability Development &ndash; 3: Programme and project partnering</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Charles Ainger</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Integrating project delivery and capability building; incl. Kansas City, USA.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T14%20Infrastructure%20Delivery%20%20Capability%20Development%203%20CAv2%2016%201%2010.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (2Mb)</a></p>\r\n				<p>Report from WSUP Annual Learning Event</p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/WSUP.pdf\" target=\"_blank\" title=\"Click here for PDF\">E-mail (100kb)</a></li>\r\n				</ul>\r\n				<ul>\r\n					<li>\r\n						<a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/CAinger/Report%20from%20WSUP%20Annual%20Learning%20Event.pdf\" target=\"_blank\" title=\"Click here for PDF\">Report (277kb)</a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-12:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T13&nbsp; Infrastructure delivery for Capital projects 2 &ndash; linking a social and economic development agenda</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer, Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Engaging communities to construct their own infrastructure</p>\r\n				<p>Use of targeted procurement procedures to provide employment and business opportunities</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T13-%20Social%20and%20economic.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (283 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>14:00-15:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T15 Infrastructure Delivery for Capital Projects 4 &ndash; developing country issues</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Mike Lomas, retired CEO of Group 5</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>The challenges in constructing infrastructure in developing countries &ndash; resources , ethics etc.</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/Mike%20Lomas.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (68 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>16:00-17:30</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T16 Infrastructure Delivery for Capital Projects 5 &ndash; appropriate procurement strategies</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Ron Watermeyer,&nbsp; Soderlund and Schutte</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying appropriate procurement strategies for public infrastructure delivery &ndash; a developing country perspective</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/T16-%20procurement%20startegies.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (362 kB)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"5\" style=\"width:100.0%;\">\r\n				<p><strong>Wednesday 20 January 2010 &ndash; Johannesburg</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>09:30-11:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T17: Capacity building</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Allyson Lawless, SAICE</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Identifying the skills gap. Using retired engineers to train and nurture young graduates to breach the gap</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/ICE%20Apprentice%20programme%20ex%20Allyson%20Lawless.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (7.3 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:12.0%;\">\r\n				<p>11:30-13:00</p>\r\n			</td>\r\n			<td style=\"width:21.0%;\">\r\n				<p>T19: Effective maintenance of public Infrastructure and facilities</p>\r\n			</td>\r\n			<td style=\"width:19.0%;\">\r\n				<p>Kevin Wall, CSIR</p>\r\n			</td>\r\n			<td style=\"width:20.0%;\">\r\n				<p>Ensuring funding, management and resources for the effective operation and maintenance of infrastructure in a&nbsp; developing countries</p>\r\n			</td>\r\n			<td style=\"width:27.0%;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Durban/presentations/100120%20ICE%20IAM%20ver2%20ACTUAL-1-Wall.pdf\" target=\"_blank\" title=\"Click here for PDF\">Presentation (3.6 Mb)</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,28,28,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:933px;height:14px;\">\r\n				<p><strong>PARIS, May 2010 [2 working days]</strong></p>\r\n				<p>Apprentices re-assemble at Unesco in Paris to coincide with ICE Presidential Visit to France.&nbsp; Some further CPD activities.&nbsp;&nbsp; Apprentices present progress on work to date, and run through the content of Method Cards produced to date.&nbsp;</p>\r\n				<p>First Draft of the Toolbox assembled and sent out for external review.&nbsp; Discussions on how to maintain/carry forward the ICE apprentice network and plans for developing an international network of young engineers.&nbsp; Main focus on producing an updated draft of the engineer&rsquo;s toolkit.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><strong>May 16-19&nbsp; </strong></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:567px;height:14px;\">\r\n				<p>Apprentices arrive in Paris from Ghana, Nigeria, Hong Kong, UK and USA</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 17 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>08.30-09.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea &ndash; catch up with others</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.00&ndash;11.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 7 &ndash; Review Card drafts in sections; &nbsp;agree final needs</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer </strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>11.00-12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>T19 Leading change in infrastructure delivery</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/T19a%20Leading%20change%20in%20Infrastructure%20Delivery%20CAv2%20short%2017.5.10sml.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Leading change in infrastructure delivery T19a -1.9Mb</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>13.30-15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p style=\"margin-left:1.0cm;\">T20 &nbsp;&nbsp; UN level &ndash; making the case for engineering in international development</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Tony Marjoram</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Files/Doc/Apprentices2010/Paris/ICEAppParis0510V1.pdf\" target=\"_blank\" title=\"Click here to see the presentation\">Engineering in UNESCO - 735kB</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00-16.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 8 - Review Card drafts in sections;&nbsp; agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>16.30-17.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Working Session 8a &ndash; preview final card designs, </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Anne Moir</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>19.00</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 18</strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p><em><strong>Venue:&nbsp; UNESCO </strong></em>Room XV &ndash; Bonvin Bldg, 1, rue Miollis 75015 Paris</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>09.00-09.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em>Coffee, tea</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><em>All</em></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>09.30&ndash;12.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 9 &ndash; Review Card drafts in sections; &nbsp;agree final needs </em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p><em>12.30</em></p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Lunch</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>14.00-15.30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em># Working Session 10 - Plans for Completion and Delivery. </em></p>\r\n				<p style=\"margin-left:1.0cm;\"><em>Discuss ICE Apprentice Network</em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p><strong>Charles Ainger, &nbsp;&nbsp;Paul Jowitt &amp; Ron Watermeyer</strong></p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>15.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Free time</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>18:30</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p>Ambassador&rsquo;s reception</p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Ambassador&rsquo;s Residence</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;height:14px;\">\r\n				<p>21.00</p>\r\n			</td>\r\n			<td style=\"width:369px;height:14px;\">\r\n				<p><em><strong>Dinner (TBC)</strong></em></p>\r\n			</td>\r\n			<td style=\"width:198px;height:14px;\">\r\n				<p>ALL</p>\r\n			</td>\r\n			<td style=\"width:274px;height:14px;\">\r\n				<p>Venue tbc</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:369px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:92px;\">\r\n				<p><strong>May 19 </strong></p>\r\n			</td>\r\n			<td style=\"width:369px;\">\r\n				<p>Apprentices leave Paris for home</p>\r\n			</td>\r\n			<td style=\"width:198px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width:274px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,29,29,'und',0,'<p>Joint Civils Division Events 2009<br />\r\n	The Joint Civils Division is proud to announce the following dates:<br />\r\n	NEC User Group Event- 2009:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 106px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td style=\"width: 98px;\">\r\n				<p>26 August 2009</p>\r\n			</td>\r\n			<td style=\"width: 169px;\">\r\n				<p>One Day Seminar</p>\r\n			</td>\r\n			<td style=\"width: 398px;\">\r\n				<p><a href=\"http:/node/31\" target=\"_self\"><strong>A day with the originator of the NEC: 26 August 2009,&nbsp; Midrand</strong></a></p>\r\n				<p><a href=\"http:/node/31\" target=\"_self\">The SA Division of the NEC User Group and the Joint Civils Division of SAICE and ICE are hosting a one day event on 26th August 2009 in Midrand. <strong>Dr Martin Barnes</strong>, the originator of the NEC and President of the Association of Project Managers will be the main speaker. He will be supported by <strong>Andrew Baird</strong> and <strong>Dr Ron Watermeyer</strong>. </a></p>\r\n				<p><a href=\"http:node/31\" target=\"_self\">The event will address issues such a<br />\r\n					Why use the NEC ECC on a construction works project?</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Target cost contracts and their potential application in South Africa</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Dealing with compensation events and the Accepted Programme;</a><br />\r\n					<br />\r\n					<a href=\"http://node/31\" target=\"_self\">Assessing compensation events and Implementing the NEC3 contracting system.</a><br />\r\n					<br />\r\n					<a href=\"http:/node/31\" target=\"_self\">Full details of the event and the costs associated therewith may be found here.</a></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>2009 Joint Civils Division Lecture Series:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><strong>Presenter</strong></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong>Title</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>Venue</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=20\" target=\"_blank\">Mr Andrew Baird &nbsp;NEC Panel Member</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Update on the NEC User Group and upcoming new NEC Contracts</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Mon</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 Feb 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Special Presentation</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=21\" target=\"_blank\" title=\"Click here for more info\">Dr Priti Parikh<br />\r\n					Senior consultant, Arups International Development, London</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Demonstration of the ASPIRE Software Prototype</p>\r\n				<p>(A Sustainability Poverty and Infrastructure Routine for Evaluation)</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>SAICE House, Midrand</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Mar 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>05 May 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Andy Griffiths</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=24\" target=\"_blank\" title=\"Click here for more info\">Director &ndash; Goba (Pty) Ltd<br />\r\n					Regional Representative Dispute Resolution Board Foundation</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Introduction to Dispute Resolution Boards</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>02 Jun 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=25\" target=\"_blank\" title=\"Click here for more info\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>07 Jul 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">Peter Morris</a></p>\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=28\" target=\"_blank\" title=\"Click here for more info\">ICE Country Representative, Zimbabwe</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Zimbabwe in Transition? Implications for the Civil Engineering Sector</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Wed</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>22 July 2009</p>\r\n				<p>16h45 &ndash; 17h15</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\" title=\"Details on the Brunel Lecture South Africa\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Kelvin Grove, Newlands</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>23 July 2009</p>\r\n				<p>17h30 &ndash; 18h00</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>Brunel Lecture</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/newsletter.aspx?NewsletterID=29\" target=\"_self\">Peter Head (OBE)</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p><strong><a href=\"http://www.jointcivils.co.za/?PageID=60\" target=\"_self\">Entering an Ecological Age &ndash; the engineer&rsquo;s role</a></strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Great Hall, East Campus, University of the Witwatersrand, Johannesburg</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>04 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>19 Aug 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p><a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=32\" target=\"_blank\">Johan Rossouw &ndash; CEO Vunani Securities</a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>Economic outlook and prospects for the domestic &nbsp;&nbsp;&nbsp;&nbsp;equity market</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/Files/Doc/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Clcik here for directions to Venue\">University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>01 Sep 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>13 Oct 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n				<p><strong>JCD Annual General Meeting</strong></p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p>Museum of Military History, Saxonwold</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>Tues</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"height:17px;\">\r\n				<p>03 Nov 2009</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:144px;height:17px;\">\r\n				<p>JCD Lecture Series</p>\r\n			</td>\r\n			<td style=\"width:104px;height:17px;\">\r\n				<p>&nbsp;CANCELLED<br />\r\n					<a href=\"http://www.ice-sa.org.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp; </a></p>\r\n			</td>\r\n			<td style=\"width:148px;height:17px;\">\r\n				<p>CANCELLED<br />\r\n					<a href=\"http://www.jointcivils.co.za/default.aspx?PageID=66\" target=\"_self\">(See Cambridge Resilience Forum Events) &nbsp;&nbsp;&nbsp;&nbsp;</a><br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><br />\r\n	<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<p><strong>Joint Civils Division Site Visits for 2009:</strong></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Day</strong></p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p><strong>Date</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Event</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Info</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>19 Mar 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>Thurs</p>\r\n			</td>\r\n			<td style=\"width:79px;\">\r\n				<p>3 Sep 2009</p>\r\n			</td>\r\n			<td>\r\n				<p>Gautrain construction</p>\r\n			</td>\r\n			<td>\r\n				<p>This visit will entail a short presentation of the Gautrain project and its current progress. We will then follow this up by a short bus trip to the N3 Crossing and the Marlboro or Sandton Station (depending on progress).</p>\r\n				<p><strong>Space is limited to 25 people only on a first come first booked basis. </strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>** Note: Those interested in the site visits should contact the Secretary of the JCD on secretary@jointcivils.co.za indicating their preferred date.<br />\r\n	There will be a charge levied to cover the cost of bus hire and the lunch pack.</p>\r\n<p align=\"center\"><img alt=\"Description: http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" src=\"/sites/default/files/uploads/webform/tt.gif\" style=\"border-width: 0px; border-style: solid; width: 366px; height: 150px;\" /></p>\r\n<p align=\"center\"><strong>Cambridge Resilience Forum</strong></p>\r\n<p align=\"center\">A forum where leaders and professionals, by exchanging ideas, opinions and experience, learn to build resilient organisations and a sustainable society</p>\r\n<p align=\"center\"><strong>BACKGROUND&nbsp;</strong></p>\r\n<p>The Cambridge Resilience Forum is a project of the South African office of the Cambridge Programme for Sustainability Leadership (CPSL). CPSL has extensive global experience working with leaders to deepen their understanding of the social, environmental and economic context in which they operate. Through their access to the wider University and their affiliation with HRH The Prince of Wales they have a strong convening power and ability to draw top thinkers and experts.</p>\r\n<p>CPSL&rsquo;s other activities include running senior executive seminars, offering tailor-made learning programs to organisations and facilitating high-level leadership meetings on critical strategic issues.</p>\r\n<p>We live in a world which changes faster than our capacity to learn. This forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future.</p>\r\n<p>The Cambridge Resilience Forum creates an enabling environment where leaders and professionals learn by exchanging ideas, opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future.</p>\r\n<p align=\"center\"><strong>EVENTS</strong><br />\r\n	<a href=\"http:/node/22\" target=\"_self\">Please view the schedule of events hosted by the Cambridge Resilience Forum here</a></p>\r\n','','full_html'),('node','page',0,30,30,'und',0,'<p>ICE Brunel Lecture South Africa - Entering the ecologocal age: the engineer&#39;s role<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Seventh Brunel International Lecture Series began on 9th June 2008 at One Great George Street, the home of the Institution of Civil Engineers. The groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009. &nbsp;<br />\r\n	<br />\r\n	The lecture outlines the challenges facing us, as society has to really address the problems caused by climate change and a burgeoning world population.<br />\r\n	&nbsp;<br />\r\n	The lecture will be delivered by Peter Head, a Fellow of ICE and a Director of Arup. Peter will review the major changes required in the development of infrastructure, policy and the role of the engineer, to enable climate change issues to be tackled in urban and rural areas, in both developing and developed countries.<br />\r\n	<br />\r\n	<br />\r\n	The full report&nbsp; on tackling climate change prepared by Peter Head is available to download now (PDF format)<br />\r\n	<br />\r\n	The summary of the Brunel Lecture is available to download now (PDF format)<br />\r\n	<br />\r\n	For those people who attended the lecture either in Cape Town or in Johannesburg who wish to receive a CPD certificate, please send a request to news@jointcivils.co.za<br />\r\n	<br />\r\n	&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"width: 960px; height: 96px;\" /><br />\r\n	<br />\r\n	In the Brunel Lecture, Peter Head&nbsp; referred to the 10 principles of Biomimicry as providing the solutions for sustainable design!&nbsp; The University of Cambridge Programme for Sustainability Leadership has some very interesting lectures lined up that will assist in understanding the concepts - see the programme below. If you require any further information from the Cambridge Programme for Sustainability Leadership, please contact Elspeth Donovan.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Elspeth Donovan<br />\r\n	<br />\r\n	Southern African Development Director<br />\r\n	<br />\r\n	Cambridge Programme for Sustainability Leadership<br />\r\n	<br />\r\n	Address&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	27 Buitenkant st, PO Box 313 &nbsp;<br />\r\n	<br />\r\n	Cape Town 8000, South Africa&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Tel +27 (0)21 469 4765, Fax: 086 545 5639, Cell&nbsp; +27 (0)82 829 6852<br />\r\n	<br />\r\n	Website: www.cpsl.cam.ac.uk, www.cpsl.co.za<br />\r\n	<br />\r\n	The Cambridge Programme for Industry (CPI) has changed its name to the Cambridge Programme for Sustainability Leadership (CPSL) to reflect better our pioneering work with some of the world&#39;s most senior business, public sector and civil society leaders on issues such as climate change, resource depletion and poverty.<br />\r\n	<br />\r\n	Speaker/ Presenter<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	Cost, Date and Time<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;Link to further information<br />\r\n	<br />\r\n	Janine Benyus<br />\r\n	Author of Biomimicry: Innovation Inspired by Nature<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R200*<br />\r\n	27 August &rsquo;09,<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	Cindy Gilbert<br />\r\n	Director of Education, Biomimicry Institute<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	R100*<br />\r\n	27 August &rsquo;09<br />\r\n	17:30 &ndash; 19:30<br />\r\n	&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&bull;More info<br />\r\n	<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	Cindy Gilbert &amp; Bryony Schwan<br />\r\n	Two directors from the US based Biomimicry Institute&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	R200* September &rsquo;09 17:30 &ndash; 19:30&nbsp;<br />\r\n	<br />\r\n	&bull; More info<br />\r\n	&bull; RSVP<br />\r\n	<br />\r\n	For more information contact Magda de Kok on&nbsp; +27(0) 21 469 4765&nbsp; or email magda.dekok@cpsl.cam.ac.uk<br />\r\n	* Student fee = R50</p>\r\n','','full_html'),('node','page',0,31,31,'und',0,'<p><strong>Getting to grips with the NEC Engineering &amp; Construction Contract - A Day with Dr Martin Barnes, the originator of the NEC.</strong></p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/b.jpg\" style=\"width: 250px; height: 166px;\" /></td>\r\n			<td>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/nec.jpg\" style=\"width: 154px; height: 100px;\" /></p>\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/sa.jpg\" style=\"width: 205px; height: 100px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/white.jpg\" style=\"width: 250px; height: 250px;\" /></td>\r\n			<td>\r\n				<p>Getting to grips with the<br />\r\n					<strong>NEC Engineering </strong><br />\r\n					&nbsp;</p>\r\n				<p><strong>&amp; Construction </strong><br />\r\n					Contract</p>\r\n				<p>&nbsp;</p>\r\n				<p>A day with Dr Martin Barnes,<br />\r\n					the originator of the NEC -</p>\r\n				<p>(ECSA CPD accreditation for 1 CPD point has been applied for)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>REGISTRATION</strong><br />\r\n					<strong>08:00 to 08:30</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>VENUE</strong><br />\r\n					<strong>Bytes Technology Group Conference Centre<br />\r\n					Midrand</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p><strong>COST<br />\r\n					R2 109.00</strong></p>\r\n			</td>\r\n			<td>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p align=\"center\"><strong>&nbsp;Wednesday 26 August 2009</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.</p>\r\n								<p><br />\r\n									&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group. Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.<br />\r\n									&nbsp;</p>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 797px;\">\r\n				<p>&nbsp;</p>\r\n				<p><strong>PROGRAMME</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>&nbsp;TIME</strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:00-08:30</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>Registration </strong><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;08:30-09:50<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Why use the NEC on a construction project?<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						The drivers for the creation of the NEC</li>\r\n					<li>\r\n						The distinguishing features of the NEC</li>\r\n					<li>\r\n						The benefits from using the NEC on a project<br />\r\n						&nbsp;</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;09:50-10:30</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Ron Watermeyer<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Target cost contracts and their potential application in South Africa<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;10:30-11:00</p>\r\n			</td>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;<strong>Tea</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;11:00-12:20</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Getting the best out of using the NEC<br />\r\n					&nbsp;</p>\r\n				<ul>\r\n					<li>\r\n						Choosing the right contract strategy</li>\r\n					<li>\r\n						Risk management</li>\r\n					<li>\r\n						Compensation events</li>\r\n					<li>\r\n						Control of time and quality</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;12:20-13:00</p>\r\n			</td>\r\n			<td>\r\n				<p>Andrew Baird<br />\r\n					&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Assessing compensation events<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;13:00-14:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p><strong>&nbsp;Lunch</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;14:00-15:15</p>\r\n			</td>\r\n			<td>\r\n				<p>Dr Martin Barnes</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>Implementing the NEC contracting system</p>\r\n				<ul>\r\n					<li>\r\n						Application to different types of project</li>\r\n					<li>\r\n						Collaboration not confrontation</li>\r\n					<li>\r\n						&nbsp;Involving the whole team</li>\r\n					<li>\r\n						Resources required</li>\r\n					<li>\r\n						Legal aspects</li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;15:15-16:00</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Dr Martin Barnes<br />\r\n					Andrew Baird<br />\r\n					Dr Ron Watermeyer</p>\r\n			</td>\r\n			<td style=\"width: 477px;\">\r\n				<p>&nbsp;Panel Discussion on matters relating to the NEC suite of documents</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w1.jpg\" style=\"width: 240px; height: 163px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\"><strong>Download the flyer for the conference<br />\r\n					(903kB)</strong></a></p>\r\n				<p><br />\r\n					<br />\r\n					<br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/w3.jpg\" style=\"width: 240px; height: 168px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><a href=\"http:/sites/default/files/docs/ADayWithDrMartinBarnes-Aug2009.pdf\" target=\"_blank\" title=\"Click here to download the full conference pack\"><strong>Download&nbsp; the Conference Pack (8.2Mb)</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,32,32,'und',0,'<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/wits.png\" style=\"width: 159px; height: 172px;\" /></td>\r\n			<td>\r\n				<h1>\r\n					<strong>University of the Witwatersrand</strong></h1>\r\n				<p><strong>Construction Symposium</strong></p>\r\n				<strong><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td>\r\n				<h2 align=\"center\">\r\n					25 August 2009, 13h00 - 17h30</h2>\r\n				<h2>\r\n					Venue: Senate Room, 2nd Floor, Senate House, Wits University</h2>\r\n				<p>Theme: The project management profession: adding value</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the <strong>25th August 2009</strong> for an afternoon Construction Symposium:</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<h3>\r\n	<strong>The Project Management Profession: adding value</strong></h3>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Doc/Events2009/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme)&nbsp;</a></p>\r\n<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n<p>Please RSVP to Moray van Aardt:</p>\r\n<p>mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; &nbsp;(011) 717 9055&nbsp; by 21 August 2009</p>\r\n<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICE mail: spencer.hodgson@wits.ac.za tel: &nbsp;078 802 8166&nbsp;</p>\r\n<p>Kind regards</p>\r\n<p>Professor Mitchel Gohnert<br />\r\n	<em>Head of School of Civil and Environmental Engineering</em></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,33,33,'und',0,'<p>The Joint Civils Division has done it again........!</p>\r\n<p>Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</p>\r\n<p>Friday 9 October 2009</p>\r\n<p>We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. <strong>Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site.</strong> Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to <strong>Sarah</strong> at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: &nbsp;(011) 447 1027&nbsp;<br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!</p>\r\n<h3>\r\n	Here are some interesting statistics relating to the stadium:</h3>\r\n<p><em><em>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years. </em></em></p>\r\n<p><em>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</em></p>\r\n<p><em>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</em></p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 549px; height: 366px; float: left;\" /><strong>Key Quantities:</strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 296px; height: 411px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Seats :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>94,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Concrete Volume :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Rebar :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,000 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Formwork :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>174,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Slabs :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>65,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Piles :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>1,200</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Precast Elements :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>14,000</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Structural-Steel :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>7,100 ton</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Cladding :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>38,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Excavation :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>105,000m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Earth Fill :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>45,000 m&sup3;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:34px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:34px;\">\r\n				<p>Brickwork :</p>\r\n			</td>\r\n			<td style=\"height: 34px; width: 166px;\">\r\n				<p>80,000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:35px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:35px;\">\r\n				<p>Roof-Fabric :</p>\r\n			</td>\r\n			<td style=\"height: 35px; width: 166px;\">\r\n				<p>370 000 m&sup2;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If you want to know more about the stadium, please look at their website here: <a href=\"\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<p>Directions to Soccer City can be found on this map:</p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,34,34,'und',0,'[view:gallery_images]','','insert'),('node','page',0,35,35,'und',0,'[view:article_2]','','insert'),('node','page',0,37,37,'und',0,'<p>Smeaton Lecture 2012 &nbsp;&nbsp; &nbsp;Tuesday 17 July 2012</p>\r\n<p>Dear colleague,<br />\r\n	<br />\r\n	Thomas Newcomen, Steam Power and the Industrial Revolution<br />\r\n	<br />\r\n	Described as an &#39;epoch making&#39; invention, Thomas Newcomen developed the first truly successful steam engine shortly after 1700.<br />\r\n	&nbsp;<br />\r\n	By 1775 there were around 600 operating in mines across Britain and the number continued to grow despite substantial improvements by engineers such as John Smeaton and James Watt.<br />\r\n	In the annual Smeaton Lecture on 17 July 2012, Dr Jim Andrew, Midland Branch Secretary of the Newcomen Society, will examine the historical context of the engine, how the design was evolved by later engineering greats and explain the longevity.<br />\r\n	<br />\r\n	Celebrating the invention&rsquo;s tri-centenary, Dr Andrew will also cover:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;Newcomen&#39;s bright thought of using pistons, cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine</li>\r\n	<li>\r\n		&nbsp; How study of the engines&rsquo; shortcomings led to James Watt making his significant contribution to steam power</li>\r\n	<li>\r\n		&nbsp; Countering some naive stories about how the engine was perfected - solder melting at steam temperatures, valve operation by a boy who was actually a buoy and so forth</li>\r\n</ul>\r\n<p>To register and for more information on the Smeaton Lecture visit ice.org.uk/newcomen<br />\r\n	&nbsp;<br />\r\n	Unable to attend? The lecture is available to watch online, either live with the opportunity to ask questions or later at your convenience.<br />\r\n	&nbsp;<br />\r\n	Kind regards,<br />\r\n	&nbsp;<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;<br />\r\n	<strong>Essential Details&nbsp;&nbsp; </strong><br />\r\n	Free lecture for members,<br />\r\n	non-members and guests<br />\r\n	&nbsp;<br />\r\n	Tuesday 17 July 2012<br />\r\n	18:00 - Registration<br />\r\n	18:45 - Lecture<br />\r\n	19:50 - Finish<br />\r\n	&nbsp;<br />\r\n	Location:<br />\r\n	Church House Conference<br />\r\n	Centre<br />\r\n	Dean&#39;s Yard<br />\r\n	Westminster<br />\r\n	London SW1P 3NZ<br />\r\n	&nbsp;<br />\r\n	Contact:<br />\r\n	ICE Events Team<br />\r\n	t&nbsp;&nbsp; +44 (0)20 7665 2226<br />\r\n	f +44 (0)20 7665 1743<br />\r\n	e events@ice.org.uk</p>\r\n<p><u><strong>Testimonials</strong></u><br />\r\n	97% of attendees polled at the 2011 Smeaton Lecture would recommend the lecture to colleagues.<br />\r\n	&quot;The lecture was interesting and informative and the delivery was excellent.&quot;&nbsp; Heather Ho, BAM Nuttall&nbsp;<br />\r\n	&quot;A really excellent lecture - combination of engineering &amp; history.&quot; Jo Parker, North Surrey Water</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,38,38,'und',0,'<p>&nbsp;ICE-SA will provide information on any areas of interest to ICE and SAICE members. ICE-SA has a particular interest in making information widely known relatign to the NEC suite of contract documentation, the NEC User Group publications and events, procurement issues, Measurement and Payment for Civil Engineering contracts, and lectures and presentations that may be presented around the world on interesting topics.<br />\r\n	<br />\r\n	Documentation will be made available here for download</p>\r\n','','full_html'),('node','page',0,39,39,'und',0,'<p>ICE, SAICE and Engineers Against Poverty have a strong focus on construction procurement.&nbsp;</p>\r\n<p>The regulator for construction procurement in South Africa is the Construction Industry Development Board (CIDB). All public sector procurement within the construction industry is required to comply with the CIDB&rsquo;s Standard for Uniformity in Construction Procurement. All contractors that undertake public sector construction works contracts are required by law to be registered with the CIDB. &nbsp;</p>\r\n<p>The CIDB is currently developing a register of professional service providers.&nbsp;</p>\r\n<p>The CIDB&rsquo;s Standard for Uniformity in Construction Procurement requires that only those standard forms of contract that are prescribed in the Standard may be used as the basis for services, supplies and construction works contracts. The NEC3 family of contracts is included in the list of standard forms of contract contained in the Standard. &nbsp;</p>\r\n<p>The CIDB&rsquo;s website (<a href=\"http://www.cidb.org.za/\">http://www.cidb.org.za/</a>) contains:&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		The Standard for uniformity in Construction Procurement</li>\r\n	<li>\r\n		Construction Procurement Best Practice Guidelines</li>\r\n	<li>\r\n		Practice notes on a various construction procurement topics</li>\r\n	<li>\r\n		Proforma procurement documentation</li>\r\n	<li>\r\n		Information about construction procurement best practices</li>\r\n	<li>\r\n		The CIDB Code of Conduct for the Parties engaged in Construction Procurement</li>\r\n	<li>\r\n		Information on the register of contractors</li>\r\n	<li>\r\n		The registration particulars of all registered contractors.</li>\r\n	<li>\r\n		A discussion paper on the proposed register of professional service providers.</li>\r\n</ul>\r\n<p><img alt=\"Description: http://www.ice-sa.org.za/img/spacer.gif\" border=\"0\" height=\"1\" src=\"file:///C:%5CUsers%5CBaz%5CAppData%5CLocal%5CTemp%5Cmsohtmlclip1%5C01%5Cclip_image001.gif\" width=\"1\" /></p>\r\n','','filtered_html'),('node','page',0,40,40,'und',0,'<p>The current method for the measurement of civil engineering quantities in South Africa is contained in clause 8 of each part of SABS 1200 standardised specifications for civil engineering construction, read together with SAICE&rsquo;s Civil engineering quantities 1990. SABS 1200 is in the process of being withdrawn and replaced by SANS 2001 Construction Works.<br />\r\n	&nbsp;<br />\r\n	The SANS 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed. These standards do not make reference to the actions of those responsible for executing the works, the parties to a contract or the measurement and payment for work completed.<br />\r\n	&nbsp;<br />\r\n	The logical approach to dealing with the civil engineering quantities when using SANS 1921 and SANS 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety. Such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and the range of standard specifications that are currently in use in South Africa. Ideally such a document should be compatible with international practice. &nbsp;<br />\r\n	ICE-SA believes that the logical choice is to adopt the standard system of measurement used in the UK and many parts of the world, namely Civil Engineering Standard Method of Measurement (CESMM3). This document has been adapted to Southern African conditions and practices, and has been published in South Africa as the CESMM3-SA.<br />\r\n	<br />\r\n	In addition, ICE-SA is currently developing a guide to the application of the third edition of the Civil Engineering Standard Method of Measurement (CESMM3) in southern Africa. This guide will:</p>\r\n<ul>\r\n	<li>\r\n		&nbsp;introduce the reader to the philosophy and thinking behind CESMM3;?</li>\r\n	<li>\r\n		&nbsp;highlight the differences between the current system as embodied in Civil Engineering Quantities 1990 and the SABS 1200 standardised specifications;&nbsp; and</li>\r\n	<li>\r\n		&nbsp;make recommended regarding the adaptations that should be made to successfully apply it in the South African contracting environment. &nbsp;</li>\r\n</ul>\r\n<p>&nbsp;<br />\r\n	This publication will not replace CESMM3 in any way; nor will it purport to be a handbook on the subject. It will merely serve as a guide to the application of CESMM3 in the South African context to facilitate the adoption of CESMM3.<br />\r\n	&nbsp;<br />\r\n	Further particulars may be found in the article published in SAICE&rsquo;s magazine in February 2008.</p>\r\n','','full_html'),('node','page',0,41,41,'und',0,'<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	June 2011<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; . &nbsp;<br />\r\n	The 2011 chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	&lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	&nbsp;<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	&lsquo;in the Southern African Edition of CESMM3:<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement. &nbsp;<br />\r\n	&bull;&nbsp;&nbsp; &nbsp;Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	&nbsp;<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	Association of South African Quantity Surveyors (tel&nbsp;&nbsp; 27-011-315 4140 ),<br />\r\n	Consulting Engineers South Africa (tel&nbsp;&nbsp; 27-11-463 2022 ),<br />\r\n	Engineering Contract Strategies (tel&nbsp;&nbsp; 27- 11- 803 3008 ),<br />\r\n	South African Federation of Civil Engineering Contractors (tel&nbsp;&nbsp; 27-11-409 0900 )<br />\r\n	South African Institution of Civil Engineering (&nbsp; 27- 11- 805 5947 ).<br />\r\n	<br />\r\n	<br />\r\n	&nbsp;</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','page',0,42,42,'und',0,'<p>Engineers Against Poverty (EAP) (<a href=\"http://www.engineersagainstpoverty.org/\" target=\"_blank\">http://www.engineersagainstpoverty.org/</a>) is a UK based international development NGO committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty. EAP does this through brokering and supporting multi-sector partnerships between the state, private and civil society sectors and by developing other innovative pro-poor engineering initiatives. EAP has special expertise in improving the corporate social responsibility (CSR) programmes of engineering services companies.</p><p><strong>EAP is supported by the following institutions:</strong></p><ul><li><a href=\"http://www.imeche.org.uk/\" target=\"_blank\">Institution of Mechanical Engineers</a></li><li><a href=\"http://www.ice.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Civil Engineers </a></li><li><a href=\"http://www.idgte.org/\" target=\"_blank\">Institution of Diesel and Gas Turbine Engineers</a></li><li><a href=\"http://www.istructe.org.uk/index.asp?bhcp=1\" target=\"_blank\">Institution of Structural Engineers</a></li><li><a href=\"http://www.soe.org.uk/\" target=\"_blank\">Society of Operating Engineers</a></li><li><a href=\"http://www.civils.org.za/\" target=\"_blank\">South African Institution of Civil Engineering</a></li><li><a href=\"http://www.ciwem.org/\" target=\"_blank\">Chartered Institution of Water and Environmental Management (CIWEM) </a></li></ul><p><strong>Other major supporters of EAP include:</strong></p><ul><li><a href=\"http://www.amec.com/\" target=\"_blank\">AMEC</a> <a href=\"http://www.angloamerican.co.uk/corporateresponsibilty/\" target=\"_blank\">Anglo-American</a> &middot; <a href=\"http://www.balfourbeatty.com/\" target=\"_blank\">Balfour Beatty </a> <a href=\"http://www.bhpbilliton.com/bb/sustainableDevelopment/home.jsp\" target=\"_blank\">BHP Biliton</a></li><li><a href=\"http://www.btplc.com/Societyandenvironment/index.htm\" target=\"_blank\">British Telecom</a> <a href=\"http://www.thameswateruk.co.uk/UK/region/en_gb/content/Section_Homepages/Section_Homepage_000434.jsp?SECT=Section_Homepage_000434\" target=\"_blank\">Thames Water</a> <a href=\"http://www.wardell-armstrong.com/index.cfm?fuseaction=home.getpage&amp;paget=22&amp;pagever=312\" target=\"_blank\">Wardell Armstrong</a></li></ul><p>&nbsp;</p><p>Ron Watermeyer, the vice chairman of the JCD and a past president of SAICE, is a trustee of Engineers Against Poverty. (Further particulars may be found in the <u>Report Back</u> published in the February 2008 SAICE magazine</p>','','filtered_html'),('node','page',0,45,45,'und',0,'<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3 5 October 2011</p>\r\n<p>Dear Colleagues</p>\r\n<p>The future of SABS 1200, SANS 2001, SANS 1921 and CESMM3&nbsp;</p>\r\n<p>The SABS secretariat decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; &nbsp;</p>\r\n<p>The document <a href=\"http:/sites/default/files/docs/SABS1200-2001.pdf\" target=\"_blank\" title=\"Click here to download and read the document\"><strong>&ldquo;The changing landscape for civil engineering contracts: moving on from SABS 1200</strong>&rdquo; </a>provides a comprehensive background to the development of SABS 1200, SANS 2001, SANS 1921 and the Southern African edition of CESMM3. It contextualizes the issues at hand and is worth reading in order to better understand the merits of SABS&rsquo;s conclusion.&nbsp;</p>\r\n<p>In summary, SABS 1200 was developed in the late 1970s for use with Civil Engineering Quantities (CEQ73) and GCC 1982 for the design by employer contracting strategy. SABS 0120 code of practice provided guidance on the use of SABS 1200 and informed the way in which tenders were compiled and formatted. Most parts of SABS 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996. Significant changes in materials have occurred since then with respect to cements and pipe systems, amongst others&nbsp;</p>\r\n<p>The SABS Technical Committee (TC 59) took the decision in 2000 to convert SABS 1200 into two families of standards, namely the SANS 1921, Construction and management requirements for works contracts, and SANS 2001, Construction works.&nbsp; All reference to the responsibilities of the Engineer and the Contractor&nbsp; were removed from the text and no measurement and payment items were included. This enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner. All parts of SANS 1921 were published in 2005. Most parts of SANS 2001 have now been published. All that remains is for the road works and piling parts to be published.</p>\r\n<p>The SABS 1200 standards relating to concrete were withdrawn when SANS 2001-CC1 and SANS 2001-CC2 were published in 2007. This caused some confusion as the system of measurement was still embedded in SABS 1200 and until such time that an alternative system was in place, industry would have no access to these SABS standards. The Southern African edition of Civil Engineering Standard System of Measurement (CESMM3) has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in South Africa. This has addressed the concerns that were raised.&nbsp;</p>\r\n<p>What is agreed is that SABS 1200 is very outdated and is in need of a major overhaul.&nbsp; What is also clear is that there are well thought out modern alternatives to SABS 1200 which can be used. One has to question why SABS should invest in updating the SABS 1200 / SABS 0120 system when all that is outstanding is the completion of the piling and roadwork parts of SANS 2001 to modernize civil engineering construction practices. It is also not good practice to have two series of national standards covering substantially the same subject matter &ndash; it defeats the objective of standardization. Industry needs to move on from SABS 1200.Kind regards</p>\r\n<p><strong>Dr Ron Watermeyer<br />\r\n	Past Chairman of ICE-SA&nbsp;<br />\r\n	Past Chair of SABSTC1098 responsible for the SABS1200 Series of Standards</strong></p>\r\n','','full_html'),('node','page',0,46,46,'und',0,'<p>The NEC family of contract documents is an innovative manner of procuring and managing projects. The NEC approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time.&nbsp;<br />\r\n	<br />\r\n	The NEC Family of Contracts consists of the following:</p>\r\n<ul>\r\n	<li>\r\n		Engineering and Construction Contract (ECC3) also known as the &quot;Black Book&quot;</li>\r\n	<li>\r\n		Engineering and Construction Short Contract (ECSC3)</li>\r\n	<li>\r\n		Professional Services Contract (PSC3)</li>\r\n	<li>\r\n		Professional Services Short Contract (PSSC3)</li>\r\n	<li>\r\n		Term Service Contract (TSC3)</li>\r\n	<li>\r\n		Term Service Shor Contract (TSSC3)</li>\r\n	<li>\r\n		Engineering and Construction Sub-Contract (ECS3)</li>\r\n	<li>\r\n		Engineering and Construction Short Sub-Contract (ECSS3)</li>\r\n	<li>\r\n		Adjudicators Contract (AC3)</li>\r\n	<li>\r\n		Framework Contract (FC3)</li>\r\n	<li>\r\n		Supply Contract (SC3)</li>\r\n	<li>\r\n		Short Supply Contract (SSC3)</li>\r\n</ul>\r\n<p>Each of these contracts comes with its own Guidance Notes and often also its own Flow Charts. These documents can be obtained from <a href=\"http://www.saice.org.za/book-store\">SAICE head office</a>, or from <a href=\"http://www.ecs.co.za\">Engineering Contract Strategies</a>.</p>\r\n','','full_html'),('node','page',0,47,47,'und',0,'<p><strong>NEC User Group</strong><strong> Events</strong></p>\r\n<p>The NEC User Group is well established in the UK, and has had some success in the past in sharing information on the NEC in South Africa, driven largely by a few individuals. ICE-SA has taken on this role, and hosts NEC User Group events, and share information on implementation of the NEC family of documents.<br />\r\n	<br />\r\n	<strong>In addition, where contracts call for the Chairman of the South African NEC User Group to nominate an adjudicator, the ICE-SA performs this function, as the custodian of the South African NEC User Group.</strong><br />\r\n	&nbsp;</p>\r\n<hr />\r\n<p><strong>NEC User Group Training</strong></p>\r\n<p>The NEC User Group based in the UK offers many different training events to improve the skills of NEC Practitioners. Some of these are physical events, which are difficult for South African residents to participate in, however they also offer <a href=\"https://www.neccontract.com/products/training/online-courses\" target=\"_blank\">ONLINE events</a>.&nbsp;</p>\r\n<p>NEC online training enables you to gain a comprehensive and clear understanding of the NEC3 suite of contracts at any time, anywhere in the world, at your own pace. Our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses.</p>\r\n<p>The online learning process is simple.Once signed up, you will receive an email with your personal log in details. You will then be able to complete your training course in modular sessions, each followed by a test.</p>\r\n<p>Here is a list of the courses currently on offer:</p>\r\n<p><u>Level: Never used NEC </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-nec3\" target=\"_blank\">Introduction to NEC3 </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-ecc\" target=\"_blank\">Introduction to the Engineering and Contstruction Contract (ECC) </a></li>\r\n</ul>\r\n<p><u>Level: Getting Started with NEC3 </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-tsc\" target=\"_blank\">Introduction to the Term Service Contract (TSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/oroducts/training/introduction-to-the-psc\" target=\"_blank\">Introduction to the Professional Services Contract (PSC) </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/introduction-to-the-pssc\" target=\"_blank\">Introduction to the Professional Services Short Contract (PSSC) </a></li>\r\n</ul>\r\n<p><u>Level: Experienced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/international-application-of-nec3\" target=\"_blank\">International Application of NEC3 and Comparison to FIDIC and NEC3 as an EPC Contract </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/disallowed-cost-under-the-ecc\" target=\"_blank\">Disallowed Cost under the ECC </a></li>\r\n</ul>\r\n<p><u>Level: Advanced users </u></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/programme-provisions-under-nec3\" target=\"_blank\">Programme Provisions under NEC3 Contracts&nbsp;</a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/role-of-the-ecc-supervisor\" target=\"_blank\">Role of the ECC Supervisor </a></li>\r\n	<li>\r\n		<a href=\"https://www.neccontract.com/products/training/managing-tsc-contractors-plan-and-programme\" target=\"_blank\">Managing the TSC Contractor&#39;s Plan and Programme</a></li>\r\n</ul>\r\n<p>For more, view the NEC webpage here:&nbsp;https://www.neccontract.com/products/training/online-courses&nbsp;</p>\r\n','','full_html'),('node','page',0,48,48,'und',0,'ICE-SA has established a <strong>Panel of Adjudicators </strong>under the NEC Family of Contracts. These Adjudicators are screened and evaluated by the ICE-SA Division Committee members prior to being placed on the panel.<br />\r\n	<br />\r\n	Read all about adjudication here in this section of the website.\r\n','','filtered_html'),('node','page',0,49,49,'und',0,'<p>Adjudication may be defined as an accelerated and cost effective form of dispute resolution that, unlike other means of resolving disputes involving a third party intermediary, the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation.<br />\r\n	<br />\r\n	Adjudication is not arbitration or litigation. Arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose, typically in accordance with procedures laid down in the Arbitration Act 42 of 1965. Litigation is the system by which the advocates representing each side adduce arguments in a Court of law to persuade the tribunal (judge, jury or assessors) that they have the better legal case.<br />\r\n	<br />\r\n	All the standard forms of contract supported by the Construction Industry Development Board contain adjudication procedures &ndash; see CIDB Best Practice Guideline #C3 Adjudication</p>\r\n','','full_html'),('node','page',0,50,50,'und',0,'<p>Each NEC form of contract requires that the party notifying a dispute refers it to an <em>Adjudicator</em> for a decision. The decision is binding on the parties unless and until it may be changed by subsequent reference to the <em>tribunal </em>(arbitration or litigation as selected by the Parties in the Contract Data) and is final and binding if a party does not notify the other party of his intention to refer the matter to the <em>tribunal</em> within 4 weeks of the <em>Adjudicator&#39;s</em> decision. Such reference to the <em>tribunal</em> is not permitted if the matter has not first been referred to the <em>Adjudicator</em>.<br />\r\n	<br />\r\n	The adjudication procedure in the NEC3 family of contracts is included either in Section 9 of the Core Clauses or under Option W1 (Dispute Resolution). (Option W2 is only applicable in the UK). The <em>Adjudicator </em>has jurisdiction from the NEC3 Adjudicator&#39;s Contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen.<br />\r\n	<br />\r\n	Resolution of a dispute by adjudication is mandatory in all NEC3 contracts. There are strict time bars for the notification of a dispute and implementation of the adjudication process which, if not observed, would not only deny the Parties their rights to adjudication, but also to any possible further reference to either arbitration or litigation. The <em>Adjudicator&rsquo;s </em>fees, based on an agreed hourly rate, and expenses are shared equally between the parties irrespective of the outcome.</p>\r\n','','full_html'),('node','page',0,51,51,'und',0,'<p>The NEC contracts require that notification of a dispute and submission of information to the <em>Adjudicator </em>be done within tight time frames.<br />\r\n	<br />\r\n	If an <em>Adjudicator </em>has not already been appointed or cannot be appointed very quickly when a dispute is notified, the time frames will probably not be met.<br />\r\n	<br />\r\n	An <em>Adjudicator </em>should ideally be appointed at the same time as the contract between the Parties is awarded. If this is not done and the Parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required, there is a fall back reference to an adjudicator nominating body to select an adjudicator.<br />\r\n	<br />\r\n	The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods. (See <a href=\"http:/node/53\" target=\"_self\">Using the ICE-SA Panel of NEC Adjudicators</a>)<br />\r\n	<br />\r\n	The standard payment option provided in the NEC3 Adjudicators Contract is for the Parties referring the matter to dispute to pay the Adjudicator an advance payment that is stated in the Contract Data and to share any amount due in equal proportions.<br />\r\n	<br />\r\n	To enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes.</p>\r\n','','full_html'),('node','page',0,52,52,'und',0,'<p>The ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods (see <a href=\"http:/node/53\" target=\"_self\">Using the Panel</a>) by incorporating specific data in the Contract Data in a procurement document. (see <a href=\"http:/node/54\" target=\"_self\">Preparing Contract Data</a>).<br />\r\n	<br />\r\n	Any person registered with a local or international built environment council and who has suitable experience and expertise (see <a href=\"http:/node/56\" target=\"_self\">Admission criteria</a>) may apply to the ICE-SA Secretary to be admitted to the panel by emailing (<a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a>) or posting (PO Box 119, Parklands, 2121) a completed <a href=\"application-admission\" target=\"blank\">Application for Admission </a>and paying an application fee.<br />\r\n	<br />\r\n	Persons who are admitted to the panel will remain on the panel until 1 July. They need to apply to the ICE-SA Secretary to remain on the list until 1 July of the following year by completing an Annual Return and paying an annual fee. Adjudicators who, in the opinion of the ICE-SA, compromise themselves through conflicts of interest or who perform adjudications in a sub-standard manner or not in accordance with the Adjudicators Contract will not be readmitted to the list.<br />\r\n	<br />\r\n	The chairman of the ICE-SA Division may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see <a href=\"http:/node/60\" target=\"_self\">Nomination of an Adjudicator</a>). The Chairman of the ICE-SA Division will perform this nomination on behalf of the following organisations, which fall under the Division&#39;s custodianship:</p>\r\n<ul>\r\n	<li>\r\n		<strong>ICE-SA Division</strong></li>\r\n	<li>\r\n		<strong>Joint Civils Division (the same organisation - a previous name for the ICE-SA Division)</strong></li>\r\n	<li>\r\n		<strong>South African NEC User Group</strong></li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,53,53,'und',0,'<p><strong>Parties to an NEC contract can use the ICE-SA Panel of NEC Adjudicators in one of two ways:</strong><br />\r\n	Option 1: The Employer selects a listed person and inserts his name in the Contract Data provided by the Employer. The Contractor then either accepts the person chosen or may suggest another listed person. The Parties agree on the person chosen prior to award of the contract between them.<br />\r\n	<br />\r\n	Option 2: Make reference to the ICE-SA Panel of NEC Adjudicators in the Contract Data provided by the Employer and after contract award, the Party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an Adjudicator, the other Party selects one of these two persons to be the Adjudicator and the Parties make the necessary arrangements for his immediate appointment.<br />\r\n	<br />\r\n	The facility for an external Adjudicator nominating body to make a selection is still available in the event any of the two options should fail e.g. the Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. (see Nomination of an Adjudicator)<br />\r\n	<br />\r\n	It should be noted that clause F.3.17 (Complete adjudicator&#39;s contract) of the CIDB Standard Conditions of Tender state that:<br />\r\n	<br />\r\n	Unless alternative arrangements have been agreed or otherwise provided for in the contract, arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed.<br />\r\n	This requires the successful tenderer (Contractor) as a condition of tender to conclude the contract with the Adjudicator with the Employer, should this be required.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','page',0,54,54,'und',0,'<p>The following data should be inserted into the Contract Data provided by the <em>Employer</em> for an ECC3 contract.&nbsp; Other contracts in the NEC3 family will be similar.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Option 1:&nbsp;&nbsp;&nbsp;&nbsp; Choosing the </strong><em><strong>Adjudicator</strong></em><strong> before contract award:&nbsp; The </strong><em><strong>Employer</strong></em><strong> nominates the </strong><em><strong>Adjudicator </strong></em><strong>in the Contract Data for Option W1 by choosing a person from the ICE-SA Panel of NEC Adjudicators</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em><strong>Guidance notes</strong></em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>Adjudicator</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td rowspan=\"6\" style=\"width:220px;height:13px;\">\r\n				<p><em>Insert data</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Name</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:17px;\">\r\n				<p>Address</p>\r\n			</td>\r\n			<td style=\"width:220px;height:17px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:7px;\">\r\n				<p>Tel No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:7px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:9px;\">\r\n				<p>Fax No.</p>\r\n			</td>\r\n			<td style=\"width:220px;height:9px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:11px;\">\r\n				<p>e-mail</p>\r\n			</td>\r\n			<td style=\"width:220px;height:11px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>Adjudicator nominating body</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of ICE-SA - a Joint Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see http://www.ice-sa.org.za/)..</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;height:13px;\">\r\n				<p>The <em>tribunal</em> is:</p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width:220px;height:13px;\">\r\n				<p><em>Insert either &ldquo;</em>arbitration<em>&rdquo; or </em>&ldquo;a South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>If the <em>tribunal</em> is arbitration, add the following:</p>\r\n<p>&nbsp;</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The <em>arbitration procedure</em> is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p><em>Insert town or city where arbitration is to be held</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:142px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>if the Parties cannot agree a choice or</p>\r\n				<p>if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>The Chairman of the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width:220px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>It should be noted that the various NEC3 contracts state that &ldquo;The Parties appoint the <em>Adjudicator</em> under the NEC Adjudicators Contract current at the <em>starting date</em>&rdquo;</p>\r\n','','full_html'),('node','page',0,55,55,'und',0,'<p><strong>Preparing Contract Data</strong></p>\r\n<p>The following data should be inserted into the Contract Data provided by the Employer for an ECC3 contract.Other contracts in the NEC3 family will be similar.</p>\r\n<p><strong>Option 2:&nbsp;&nbsp;&nbsp;&nbsp; Choosing an Adjudicator after contract award:&nbsp; The Party intending to refer the first dispute to adjudication selects two persons from the ICE-SA Panel of NEC Adjudicators, confirms their availability. The other Party selects which of the two is to be the Adjudicator </strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<h2>\r\n					Data for Option W1</h2>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p><strong>Guidance notes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The Adjudicator is</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p>the person selected by the Parties in terms of the relevant Z Clause from the Panel of NEC Adjudicators set up by ICE-SA - a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert Z clause (see below)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px;\">\r\n				<p>The Adjudicator nominating body is:</p>\r\n			</td>\r\n			<td style=\"width: 204px;\">\r\n				<p>The Chairman of ICE-SA - a joint&nbsp; Division of the Institution of Civil Engineering and the South African Institution of Civil Engineering (see www.ice-sa.org.za)..</p>\r\n			</td>\r\n			<td style=\"width: 104px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 274px; height: 13px;\">\r\n				<p>The tribunal is:</p>\r\n			</td>\r\n			<td style=\"width: 204px; height: 13px;\">\r\n				<p><strong>. . . . . . . . . . . </strong></p>\r\n			</td>\r\n			<td style=\"width: 104px; height: 13px;\">\r\n				<p>Insert &ldquo;arbitration&rdquo; or a &ldquo;South African Court of Law&rdquo;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>If the tribunal is arbitration add:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The arbitration procedure is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>As set out in the Rules for the Conduct of Arbitrations Fifth Edition 2005 published by the Association of Arbitrators (Southern Africa)</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>As set out in the Rules of the Arbitration Foundation of Southern Africa.</p>\r\n				<p>Or, in the case of an international contract,</p>\r\n				<p>As set out in the UNCITRAL Arbitration Rules.</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The place where arbitration is to be held is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p><strong>. . . . . . . . . . .</strong></p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Insert town or city where arbitration is to be held</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 277px;\">\r\n				<p>The person or organisation who will choose an arbitrator</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the Parties cannot agree a choice or</p>\r\n				<p>-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; if the arbitration procedure does not state who selects an arbitrator, is</p>\r\n			</td>\r\n			<td style=\"width: 203px;\">\r\n				<p>The Chairman of the&nbsp; Association of Arbitrators (Southern Africa).</p>\r\n			</td>\r\n			<td style=\"width: 213px;\">\r\n				<p>Alternatively state:</p>\r\n				<p>The Chairman of the Arbitration Foundation of Southern Africa</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>The following Z clause should be added where use is made of the ICE-SA Panel of NEC Adjudicators after award i.e. <strong>Option 2</strong>:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"800px\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p><strong>Z</strong></p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p><strong>Additional conditions of contract</strong></p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>The additional conditions of contract are:</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 283px;\">\r\n				<p>Z1</p>\r\n			</td>\r\n			<td style=\"width: 196px;\">\r\n				<p>Selection and appointment of the Adjudicator</p>\r\n			</td>\r\n			<td style=\"width: 216px;\">\r\n				<p>A Party may at any time notify the other Party of the names of two persons he has chosen from the Panel of NEC Adjudicators set up by ICE-SA- a joint Division of the Institution of Civil Engineers and the South African Institution of Civil Engineering (see<br />\r\n					<a href=\"http://www.jointcivils.co.za/\" title=\"http://www.jointcivils.co.za/\">www.ice-sa.org.za</a>) whose availability to act as the Adjudicator the notifying Party has confirmed. The other Party selects one of the two persons chosen to be the Adjudicator within four days of receiving the notice, failing which the person chosen by the notifying &nbsp;Party will be the Adjudicator. The Parties appoint the selected Adjudicator under the NEC3 Adjudicator&rsquo;s Contract, June 2005.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,56,56,'und',0,'<p>The qualities of an Adjudicator on the ICE-SA Panel of NEC Adjudicators can be expected to have as a minimum:</p>\r\n<ul>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of the procedures in the NEC3</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of the roles within the NEC3 form of Contract.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A full understanding of how construction costs arise and how they are affected by changes to programme.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		Knowledge of construction planning and how programmes are affected by change.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain technical and/or legal assistance when his own technical knowledge does not cover the matter in dispute;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		The ability to obtain up-to-date information about construction costs when he does not have access to relevant cost data;</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		An appreciation of construction risks and how allowances for them should be set.</li>\r\n	<li style=\"margin-left: 54pt;\">\r\n		A sound knowledge of the law as it affects engineering and construction contracts.</li>\r\n</ul>\r\n<hr />\r\n<p><strong>CRITERIA FOR ADMISSION OF ADJUDICATORS TO THE ICE-SA PANEL OF NEC ADJUDICATORS</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Candidates applying to be accredited and admitted to the ICE-SA Panel of NEC Adjudicators are required to</p>\r\n<p style=\"margin-left:36.0pt;\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; be professionally registered of at least 10 years standing with a local or international built environment council,</p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p style=\"margin-left:36.0pt;\">be professionally registered of at least 10 years standing in the practice of law,&nbsp; with commercial experience in engineering and construction field</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>and</strong></p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; have suitable work experience</p>\r\n<p class=\"rteindent1\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as a built environment professional on construction projects at a senior level</p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; <strong>or</strong></p>\r\n<p class=\"rteindent2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; as an Attorney or Advocate&nbsp; practicing in the field of construction law</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p class=\"rteindent2\">b) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; in the development of contract documentation, contract administration or disputes involving one or more contracts in the NEC family of contracts</p>\r\n<p class=\"rteindent3\"><strong>and</strong></p>\r\n<p style=\"margin-left:36.0pt;\">3) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; demonstrate the following three outcomes defined below to peers through a written submission, an interview, a written examination, the submission of a portfolio of work, attendance of courses or a combination thereof as may be required by ICE-SA.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 1:&nbsp; Communicate the manner in which any one of the NEC3 family of contracts operate.</strong></p>\r\n<p>Communicate the manner in which any one of the NEC3 family of contracts operate in respect of:</p>\r\n<ul>\r\n	<li>\r\n		Risk management, project management and programming&nbsp; procedures</li>\r\n	<li>\r\n		Compensation event procedures.</li>\r\n	<li>\r\n		Payment procedures of the main Options.</li>\r\n	<li>\r\n		The dispute referral and adjudication process.</li>\r\n</ul>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p>Extensive experience in the following is essential:</p>\r\n<p style=\"margin-left:36.0pt;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated ability to draft Contract Data; Goods Information; Services Information; Works Information; Scope and Pricing Data,</p>\r\n<p class=\"rteindent2\"><strong>and </strong></p>\r\n<p style=\"margin-left:36.0pt;\">2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrated experience in the administration of a NEC contract as a <em>Project Manager; Service Manager; Employer&rsquo;s Agent</em> or <em>Supply Manager</em></p>\r\n<p class=\"rteindent2\"><strong>or</strong></p>\r\n<p class=\"rteindent2\">Demonstrated ability to prepare information to be considered by an <em>Adjudicator</em> or acting as an <em>Adjudicator</em>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 2:&nbsp; Communicate with experts in other professions regarding a dispute.</strong></p>\r\n<p>Communicate with experts in other professions regarding a dispute.</p>\r\n<p><strong>Assessment Criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts.</p>\r\n<p class=\"rteindent1\">2) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to receive and interpret communications from experts.</p>\r\n<p class=\"rteindent1\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Acknowledges and recognises limitations of own skill base in order to know when advice is required from others.</p>\r\n<p class=\"rteindent1\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate a full understanding of the differences between Adjudication and other dispute resolution processes such as Mediation or Arbitration.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Outcome 3:&nbsp; Ability to adjudicate a dispute under a NEC contract.</strong></p>\r\n<p>Ability to adjudicate a dispute under a NEC contract.</p>\r\n<p><strong>Assessment criteria:</strong></p>\r\n<p class=\"rteindent1\">1) &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Demonstrate appropriate processes and procedures required in terms of the NEC contract in order to:</p>\r\n<ul class=\"rteindent2\">\r\n	<li>\r\n		Ascertain the contractual position of the Parties to a dispute.</li>\r\n	<li>\r\n		Identify correct procedures in accordance with the provisions of an NEC Contract.</li>\r\n	<li>\r\n		Communicate the inquisitorial process associated with an adjudication.</li>\r\n	<li>\r\n		Calculate the amount of money and / or time that either Party may be due in accordance with the NEC compensation procedures.</li>\r\n</ul>\r\n<p style=\"margin-left:36.0pt;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Define the rules of natural justice, common law principles, contract law, legal precedent and statutory legislation as they are applied to a dispute.</p>\r\n<p style=\"margin-left:36.0pt;\">3)&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; Demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of in-depth scrutiny.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>DEMONSTRATING COMPLIANCE WITH CRITERIA:</strong></p>\r\n<p>Acceptable means of demonstrating compliance with the Admission Criteria include (but are not limited to):</p>\r\n<ul>\r\n	<li>\r\n		Attendance and passing of courses associated with aspects of NEC Adjudication is a recommendation;</li>\r\n	<li>\r\n		Attendance of NEC3 training events, workshops and User Group events;</li>\r\n	<li>\r\n		Experience, knowledge and understanding of the construction industry at the date of application to be placed on the ICE-SA Panel of NEC Adjudicators;</li>\r\n	<li>\r\n		Prior involvement in commercial disputes adjudicated by others under the NEC family of contracts;</li>\r\n	<li>\r\n		Experience of having performed alternate dispute resolution under a form of contract other than NEC, or</li>\r\n	<li>\r\n		Prior interaction with technical, commercial, legal and other experts in the construction industry.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n<p><em><strong>**ASSESSMENT CRITERIA HAVE BEEN AMENDED AS ABOVE ON 5 AUGUST 2014, AND ARE APPLICABLE FOR ALL NEW APPLICATIONS RECEIVED AFTER 15 OCTOBER 2014.</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,57,57,'und',0,'<p>Applicants are required to download and complete the <a href=\"http://ice-sa.org.za/application-admission-ice-sa-panel-nec-adjudicators\" target=\"_blank\">Application for Admission </a>and attach to their application:<br />\r\n	<br />\r\n	1) their <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\" target=\"_blank\" title=\"Download the form\">Curriculum Vitae in the prescribed format</a>.<br />\r\n	<br />\r\n	2) proof of payment of an amount of R 2 000.00 into the ICE-SA&rsquo;s bank account.&nbsp;<br />\r\n	&nbsp;</p>\r\n<div>\r\n	Name of Account:<span class=\"Apple-tab-span\" style=\"white-space:pre\"> </span>ICE-SA</div>\r\n<div>\r\n	Bank Name : <span class=\"Apple-tab-span\" style=\"white-space:pre\"> First National</span> Bank</div>\r\n<div>\r\n	Account Number: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 62750652482</span></div>\r\n<div>\r\n	Branch Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> 210554</span></div>\r\n<div>\r\n	Branch Name: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> Commercial</span></div>\r\n<div>\r\n	Swift Code: <span class=\"Apple-tab-span\" style=\"white-space:pre\"> FIRNZAJJ</span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjudApp-<em>yourname</em></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></div>\r\n<div>\r\n	<p style=\"color: rgb(34, 34, 34); font-family: Arial,Verdana,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">&nbsp;</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,58,58,'und',0,'<p>Adjudicators who wish to remain on the list for a further one year period must submit an <a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\" target=\"_blank\" title=\"Download the Annual Return\">Annual Return&nbsp; </a>to the Secretary of the Division on or before 1 July of each year accompanied by proof of payment of an amount of R1 000.00 into the ICE-SA&rsquo;s bank account&nbsp;<br />\r\n	&nbsp;</p>\r\n<div>\r\n	<p><strong>Name of Account: &nbsp; SAICE ICE-SA<br />\r\n		Bank Name :&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;First National Bank<br />\r\n		Account Number:&nbsp; &nbsp;&nbsp;62750652482<br />\r\n		Branch Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 210554<br />\r\n		Branch Name:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Commercial<br />\r\n		Swift Code:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;FIRNZAJJ</strong></p>\r\n</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Please use the following reference:</div>\r\n<div>\r\n	AdjUpd-<em>yourname</em></div>\r\n<p>Failure to do so may result in the adjudicator&rsquo;s name being withdrawn from the website.</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,59,59,'und',0,'<p>The parties to the dispute are required to appoint an <em>Adjudicator </em>in terms of the NEC3 Adjudicator&rsquo;s Contract. This can be readily done by completing the <a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\" target=\"_blank\" title=\"Downlaod the Adjudicator\'s Contract Data\">template </a>for the Adjudicator&rsquo;s Contract.</p>\r\n','','full_html'),('node','webform_page',0,60,60,'und',0,'<p>The chairman of ICE-SA may be called upon to nominate an Adjudicator where an Adjudicator resigns or becomes unable to act and the Parties cannot agree on a replacement. Requests for nominations must be made on-line by completing the following form:</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th>\r\n				<h2>\r\n					Request for Chairman to nominate an Adjudicator</h2>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n</table>\r\n<h3>\r\n	&nbsp;</h3>\r\n','','full_html'),('node','page',0,61,61,'und',0,'<ul>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx\" target=\"_blank\">Application form for admission to the ICE-SA Panel of NECAdjudicators&nbsp;&nbsp; 90Kb</a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/CV%20FOR%20PANEL%20PUBLICATION.docx\">Curriculum Vitae as it will be displayed on the ICE-SA Panel&nbsp; 46Kb - to be completed by applicants </a></li>\r\n	<li>\r\n		<a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorPanel/forms/Adjudicator%20Annual%20Return%20Form%202018.docx\">Annual return that is to be completed each year in June and submitted to the ICE-SA Secretary for update 44 Kb</a></li>\r\n	<li>\r\n		<a href=\"http:/sites/default/files/docs/C1.4%20AC.doc\">Contract Data for NEC3 Adjudicators Contract 101Kb - to be completed by the parties contracting the Adjudicator</a></li>\r\n</ul>\r\n','','full_html'),('node','page',0,62,62,'und',0,'<p>Fees payable to be admitted to the ICE-SA Panel of NEC Adjudicators<br />\r\n	Fees applicable to the ICE-SA Panel of NEC Adjudicators are as follows:<br />\r\n	<br />\r\n	1.&nbsp;&nbsp;&nbsp; Application for admission to the Panel - R1000.00<br />\r\n	(Includes the first year&#39;s Annual Fee)<br />\r\n	<br />\r\n	2.&nbsp;&nbsp;&nbsp; Annual Fee - R500.00<br />\r\n	(Payable on submission of Annual Return)<br />\r\n	Payment can be made either by accompanying cheque or proof of payment included to:<br />\r\n	<br />\r\n	First National Bank<br />\r\n	Commercial Branch<br />\r\n	(Branch Code 210554)<br />\r\n	Account No&nbsp; 62750652482<br />\r\n	in the name of ICE-SA</p>\r\n','','full_html'),('node','page',0,63,63,'und',0,'<p>ICE-SA has undertaken the task of establishing criteria and requirements for admission to the ICE-SA Panel of NEC Adjudicators. Following a call for applicants, and some serious deliberations through the Committee, the following persons have been admitted to the ICE-SA Panel of NEC Adjudicators. The persons listed below have complied with all the requirements of ICE-SA, as spelled out on these web pages, and ICE-SA&nbsp; is confident that they are capable of serving as experienced and able adjudicators for the NEC Contracts that are indicated.<br />\r\n	<br />\r\n	Should any person require the services of an Adjudicator for an NEC contract, then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute. The links below will provide you with the person&#39;s CV for review.</p>\r\n<p>You may apply for admission to the ICE-SA Panel of Adjudicators by visiting our webpage<span style=\"display: inline !important; float: none; background-color: rgb(255, 255, 255); color: rgb(128, 128, 128); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\"> </span><a href=\"http://www.ice-sa.org.za/application-admission\" style=\"border-bottom-color: currentColor; border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: currentColor; border-left-style: none; border-left-width: 0px; border-right-color: currentColor; border-right-style: none; border-right-width: 0px; border-top-color: currentColor; border-top-style: none; border-top-width: 0px; color: rgb(0, 159, 255); font-family: inherit; font-size: inherit; font-size-adjust: none; font-stretch: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; letter-spacing: normal; line-height: inherit; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\" target=\"blank\">Application for Admission</a><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">,&nbsp; downloading and completing the application, and paying an application</span><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\"> fee. </span></span></p>\r\n<p><span style=\"color:#808080;\"><span style=\"font: inherit; text-align: left; text-transform: none; text-indent: 0px; letter-spacing: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; orphans: 2; font-size-adjust: none; font-stretch: inherit; float: none; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\">Alternatively, y</span>ou may </span><a href=\"/application-admission-ice-sa-panel-nec-adjudicators\">apply for admission to the Panel by clicking here and completing the online application form</a>.</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Please contact secretary@ice-sa.org.za if you need assistance.</strong></p>\r\n<!--\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:601px;\" width=\"601\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:73px;height:17px;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:99px;height:17px;\">\r\n				<p><strong>FIRST NAME</strong></p>\r\n			</td>\r\n			<td style=\"width:19px;height:17px;\">\r\n				&nbsp;</td>\r\n			<td colspan=\"5\" style=\"width:410px;height:17px;\">\r\n				<p><strong>Contracts Registered</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECC &amp; ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>ECSC &amp; ECSS</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>PSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>TSC</strong></p>\r\n			</td>\r\n			<td style=\"height:17px;\">\r\n				<p><strong>CIDB Supply</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Andrews</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelAndrews2010.pdf\" target=\"_blank\" title=\"Click for CV\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Griffiths</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/AndyGriffiths2010.pdf\" target=\"_blank\"><strong>Andy</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\"><strong>Nilen</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/NigelNilen2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Nigel</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\"><strong>Odell</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a>&nbsp;&nbsp;</p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\"><strong>Smith</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/TonySmith2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Anthony</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\"><strong>Thurlow</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/docs/PeterThurlow2010.pdf\" target=\"_blank\" title=\"Click for document\"><strong>Peter&nbsp;</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Binnington</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/ChrisBinningtonCV.pdf\" target=\"_blank\"><strong>Chris</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Massey</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/sites/default/files/IanMasseyCV-web.pdf\" target=\"_blank\"><strong>Ian</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>Yes</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Ogbugo</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				<p><a href=\"/sites/default/files/uploads/managers/Secretary/Emeka%20Ogbugo%20-%20CV%20FOR%20PANEL%20PUBLICATION%20update.pdf\" target=\"_blank\"><strong>Emeka</strong></a></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				<p><strong>ECC (Option B)</strong><br />\r\n					<strong>ECS</strong></p>\r\n			</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n			<td style=\"height:20px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table> -->\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform_page',0,64,64,'und',0,'<p>The ICE-SA Committee consists of the following persons:</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"694\">\r\n	<colgroup>\r\n		<col />\r\n		<col />\r\n		<col />\r\n	</colgroup>\r\n	<tbody>\r\n		<tr height=\"19\">\r\n			<td height=\"19\" style=\"height:19px;width:161px;\">\r\n				<strong>NAME</strong></td>\r\n			<td style=\"width:295px;\">\r\n				<strong>Portfolio</strong></td>\r\n			<td style=\"width:237px;\">\r\n				<strong>EMAIL&nbsp; (ICE-SA)</strong></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Alain Jacquet</strong></td>\r\n			<td style=\"width:295px;\">\r\n				ICE Country Rep</td>\r\n			<td>\r\n				<a href=\"mailto:icerep@ice-sa.org.za\"><u>icerep@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Andrew Clothier</strong></td>\r\n			<td style=\"width:295px;\">\r\n				ICE-SA Secretary<br />\r\n				SAICE/ECSA Feedback</td>\r\n			<td>\r\n				<a href=\"mailto:secretary@ice-sa.org.za\"><u>secretary@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Ian Massey</strong></td>\r\n			<td style=\"width:295px;\">\r\n				Chairman<br />\r\n				Adjudication</td>\r\n			<td>\r\n				<a href=\"mailto:chairman@ice-sa.org.za\"><u>chairman@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Jonathan Ely</strong></td>\r\n			<td style=\"width:295px;\">\r\n				ICE-SA Treasurer</td>\r\n			<td>\r\n				<a href=\"mailto:treasurer@ice-sa.org.za\"><u>treasurer@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Tim Cornish</strong></td>\r\n			<td style=\"width:295px;\">\r\n				<p>Vice Chairman<br />\r\n					Adjudications</p>\r\n			</td>\r\n			<td>\r\n				vicechair@ice-sa.org.za<br />\r\n				<a href=\"mailto:adjudication@ice-sa.org.za\"><u>adjudication@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Mile Sofijanic</strong></td>\r\n			<td style=\"width:295px;\">\r\n				NEC Workgroup for SA</td>\r\n			<td>\r\n				<a href=\"mailto:nec@ice-sa.org.za\"><u>nec@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Mbali Mbuli</strong></td>\r\n			<td style=\"width:295px;\">\r\n				NEC Workgroup for SA</td>\r\n			<td>\r\n				<a href=\"mailto:nec@ice-sa.org.za\"><u>nec@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Luis Alberto Cruz</strong></td>\r\n			<td style=\"width:295px;\">\r\n				Student Membership and Chapters&nbsp;</td>\r\n			<td>\r\n				membership@ice-sa.org.za</td>\r\n		</tr>\r\n		<tr height=\"40\">\r\n			<td height=\"40\" style=\"height:40px;\">\r\n				<strong>Julie van NIekerk</strong></td>\r\n			<td style=\"width:295px;\">\r\n				Communications</td>\r\n			<td>\r\n				<a href=\"mailto:communication@ice-sa.org.za\"><u>communication@ice-sa.org.za</u></a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,65,65,'und',0,'<p><strong>Links to ICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk\" target=\"_blank\">ICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/About-ICE\" target=\"_blank\">About ICE</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Membership\" target=\"_blank\">ICE Membership</a></li>\r\n	<li>\r\n		<a href=\"http://www.ice.org.uk/Events-conferences\" target=\"_blank\">ICE Events Page</a></li>\r\n</ul>\r\n<p><strong>Links to SAICE resources:</strong></p>\r\n<ul>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/\" target=\"_blank\">SAICE Home Page</a></li>\r\n	<li>\r\n		<a href=\"http://www.saice.org.za/courses\" target=\"_blank\">SAICE Courses</a></li>\r\n	<li>\r\n		<a href=\"http://www.civils.org.za/EventsAwards/SAICEeCalendar/tabid/112/Default.aspx\" target=\"_blank\">SAICE Events a</a><a href=\"http://www.saice.org.za/events-and-awards/awards\">nd Awards</a></li>\r\n</ul>\r\n<p><br />\r\n	<strong>Links to other resources:</strong><br />\r\n	<a href=\"http://www.cidb.org.za\" target=\"_blank\">Construction Industry Development Board (South Africa)</a></p>\r\n<p><strong>Accords between engineering bodies</strong><br />\r\n	Various accords (agreements) have been signed between the bodies responsible for accrediting tertiary-level qualifications in engineering in each of their respective countries. These accords recognize the substantial equivalency of programs accredited by those bodies, and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering. For example, if a person obtains an accredited degree from a South African University that person&rsquo;s qualifications will be recognized by the signatories of other countries.</p>\r\n<p>The current accords, signatories and registration titles can be found on the following website:&nbsp;<a href=\"http://www.washingtonaccord.org/\">http://www.washingtonaccord.org/</a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,66,66,'und',0,'<p class=\"rtecenter\"><img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px;\" /></p>\r\n<p class=\"rtecenter\">ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</p>\r\n','','full_html'),('node','article',0,98,98,'und',0,'<p>JCD Lecture series - Durban : Target contracts: the contracts of the future - presented by RonWatermeyer</p>\r\n','','full_html'),('node','article',0,99,99,'und',0,'<p>Joint Civils Division Lecture series: Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon</p>\r\n','','full_html'),('node','article',0,100,100,'und',0,'<p>ANNUAL GENERAL MEETING of the Joint Civils Division was held on 15 October 2008. This was followed by a lecture by Hylton Macdonald entitled : Key Elements For Controlling and Managing Project Risk.<br />\r\n	JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n	<br />\r\n	&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n	<br />\r\n	Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the<span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\"> <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></p>\r\n<p>Key Elements for controlling and managing project risk</p>\r\n<p><br />\r\n	<span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></p>\r\n','','full_html'),('node','article',0,101,101,'und',0,'<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus. The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.</p>\r\n','','filtered_html'),('node','webform_page',0,102,102,'und',0,'<p>The Delivery of a Low Carbon Society - Beyond Rhetoric<br />\r\n	Speaker - Keith Clarke, Chief Executive, Atkins<br />\r\n	<br />\r\n	About<br />\r\n	The 8th Brunel International Lecture series was launched in London on 25 May 2010, and will now be delivered around the world to engineers, planners, designers, developers and policy makers throughout 2010 and 2011. This website will be updated as dates and venues are confirmed. The series lecture will be &#39;The Delivery of a Low Carbon Society - Beyond Rhetoric&#39; and will be given by Keith Clarke, Chief Executive of Atkins.<br />\r\n	<br />\r\n	You are able to participate and listen to his final lecture that was presented on 25 April 2012 at 18h00 (UK time) in London, as this is streamed over the internet.<br />\r\n	<br />\r\n	Please register for the event on the ICE website. The website location is here: ICE Online Events<br />\r\n	The Presentation from the evening can be downloaded here<br />\r\n	<br />\r\n	Look for the link in the first paragraph to attend online.&nbsp;&nbsp;&nbsp;<br />\r\n	Continuing Professional Development<br />\r\n	<br />\r\n	We have had this event registered for ECSA CPD Credits of 0.3 Credits &ndash; in order to qualify, you will have to visit this page and complete a short questionnaire&nbsp; below that will be published within a couple of days of the event to verify that you have indeed participated.<br />\r\n	Once you have demonstrated that you have participated, the Division will e-mail you a CPD Certificate, and you will be able to claim your CPD points.<br />\r\n	Please remember to also record the lecture as CPD for ICE purposes.<br />\r\n	<br />\r\n	We will be monitoring to see how well this works, and will investigate expanding this facility as a service to our Division Members.</p>\r\n','','full_html'),('node','simplenews',0,126,126,'und',0,'<p><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2012 on Tuesday 16 October 2012 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	Tuesday 6 November 2012<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 1 November 2012. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 1 November 2012.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	PROJECT MANAGEMENT TO ENSURE EFFECTIVE<br />\r\n	PROJECT DELIVERY IN SOUTH AFRICA<br />\r\n	Tuesday 6 November 2012<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in South Africa. The seminar will be presented by an eminent figure in the construction industry, who will present his perspectives on project management, and the impact of good and bad practices on effective delivery of the Gauteng Freeway Improvement Programme.<br />\r\n	<br />\r\n	Mr Nazir Alli&nbsp;&nbsp; &ndash; CEO of SANRAL<br />\r\n	<br />\r\n	Our presenter will be available together with the ICE-SA Committee for a short panel discussion and questions after their presentations.<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za</p>\r\n','','full_html'),('node','simplenews',0,127,127,'und',0,'<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....</p>\r\n</div>\r\n<h3 style=\"text-align: justify;\">\r\n	Moving on from SABS 1200 - most recent developments:</h3>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<hr />\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).<br />\r\n	<br />\r\n	EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).<br />\r\n	EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2</p>\r\n<p>Future Standards for water retaining structures.<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).<br />\r\n	EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)<br />\r\n	SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164<br />\r\n	<br />\r\n	<strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)</p>\r\n<p>ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n','','full_html'),('node','simplenews',0,128,128,'und',0,'<div style=\"text-align: justify;\">\r\n	Dear Visitor<br />\r\n	The Division has been very busy in recent months, and we would like to share some of these with you.<br />\r\n	<ul>\r\n		<li>\r\n			Moving on from SABS 1200 - recent developments</li>\r\n		<li>\r\n			Participation in SABS Committees (structural and geotechnical) and development of standards</li>\r\n		<li>\r\n			International Tunneling Awards 2012</li>\r\n		<li>\r\n			Public Lecture Series: The Effective Management of Time in Construction Projects</li>\r\n	</ul>\r\n	<p>Please read more below.....<br />\r\n		Moving on from SABS 1200 - most recent developments:</p>\r\n</div>\r\n<p style=\"text-align: justify;\">The South African Institution of Civil Engineering (SAICE) developed the SABS 1200 (Standardised specification for Civil Engineering Construction) and associated SABS 0120 (Code of practice for use with standardised specifications for civil engineering and contract documents) series in the late 1970s and early 1980s with the support of the South African Federation of Civil Engineering Contractors (SAFCEC) and the South African Association of Consulting Engineers (SAACE, now Consulting Engineers South Africa (CESA)) and handed it over to the South African Bureau of Standards (SABS) to publish and maintain. These series of standards, however, stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies, practices, procedures, materials and methods since their publication. In 2000, the SABS Technical Committee for Construction Standards took the decision to withdraw the SABS 1200 series of specifications and the code of practice SABS 0120 once:</p>\r\n<div style=\"text-align: justify;\">\r\n	<ul>\r\n		<li>\r\n			a new series of standardised specification for Construction Works is published; and</li>\r\n		<li>\r\n			SAICE has put in place a standard system of measurement for civil engineering works</li>\r\n	</ul>\r\n</div>\r\n<p style=\"text-align: justify;\">SANS 10403 (Formatting and compilation of construction procurement documents) was published in 2003 and the six parts of SANS 1921 (Formatting and compilation of construction procurement documents) were published in 2004. All the parts of SANS 2001 (Construction works) relating to structural materials (timber, masonry, steel and concrete) were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008. SAICE commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in SABS&rsquo;s throughput of SANS 2001 standards.<br />\r\n	<br />\r\n	In 2010 the Department of Public Works raised an issue with the Technical Committee (TC) regarding measurement and payment as the foreword to SANS 2001-CC1 (Structural concrete) stated that parts of SABS 1200 relating to concrete were withdrawn. The TC requested that the SABS secretariat convene a special meeting of the committee to discuss this issue. SABS secretariat, however, decided during January 2011 to conduct a straw poll without contextualizing the issues &ndash; &ldquo;SABS is now proposing that we continue to support, develop and maintain the SANS 1200 series of Standards. These would be developed in parallel with the SANS 2001 docs, so that end users have a choice of which to use.&rdquo; Their findings were that the overwhelming response (&plusmn;75%) to the survey was in favour of retaining the SANS 1200 documents. SABS thereafter proposed that SABS 1200 be updated and where a part of SABS 1200 and SANS 2001 covered the same scope, the two be amalgamated into one document.<br />\r\n	<br />\r\n	ICE-SA, a joint division of SAICE and the Intuition of Civil Engineers (ICE), published in the first half of 2011 a Southern African edition of the Civil Engineering Standard Method of Measurement (third edition). The Southern African edition of CESMM3-SA is a customisation of CESMM3 which has been used in the UK and many parts of the world since 1991 and was finalised with South African industry inputs and public comments.<br />\r\n	<br />\r\n	SABS&rsquo;s proposal to revise SABS 1200 was rejected by the Technical Committee at their meeting in June 2011. The committee again called upon the SABS secretariat to convene a meeting for its members to discuss the issue. SABS, however, decided to hold an open-forum discussion on 24th July 2012 to debate the future direction of the SABS 1200 and SANS 2001 standards in the belief that there was a high level of support for the continuation of the SABS 1200 documents.<br />\r\n	<br />\r\n	Three industry presentations were made at the meeting of 24th July 2012. The first presentation made on behalf of SAICE, ICE-SA, Joint Structural Division, CESA, SAFCEC and the Cement and Concrete Institute recommended that SABS 1200 together with SABS 0120 be withdrawn as soon as the corresponding parts of SANS 2001 are published. Telkom made a presentation on one of the parts of SANS 1200 and SANS 2001 and highlighted that both these standards need to be updated to reflect current requirements. The Southern African Institute of Steel Construction noted an industry resistance to changing from SABS 1200 to SANS 2001 and recommended that the SANS 2001 / SANS 1921 approach be adopted and professional people be appointed to work with the SABS committees to complete the outstanding work. No support for the continuation of SABS 1200 was expressed by any of the participants of the workshop.</p>\r\n<h3 style=\"text-align: justify;\">\r\n	Participation in SABS Committees&nbsp;(structural and geotechnical) and development of standards:</h3>\r\n<p>SABS has established a new Technical Committee for the Structural and Geotechnical Design Standards. This TC envisages the establishment of the following Subcommittees to deal with the following standards:</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98A </span></strong>(<em>Basis of Structures Design &amp; Actions</em>).</p>\r\n<p>EN 1990 (EN Eurocodes series)<br />\r\n	EN 1991 (EN Eurocode)<br />\r\n	EN 1998 (EN Eurocode)<br />\r\n	<br />\r\n	SANS 10160<br />\r\n	SANS 207</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98B </span></strong>(<em>Design of Concrete Structures</em>).</p>\r\n<p>EN 1992 (EN Eurocode)<br />\r\n	SANS 10100-1<br />\r\n	SANS 10100-2<br />\r\n	Future Standards for water retaining structures.</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98C </span></strong>(<em>Design of Metal and Composite Structures</em>).</p>\r\n<p>EN 1993 (EN Eurocode)<br />\r\n	EN 1994 (EN Eurocode)<br />\r\n	EN 1999 (EN Eurocode)</p>\r\n<p>SANS 10162<br />\r\n	SANS 10237<br />\r\n	SANS 517</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98D </span></strong><em>(Design of Timber Structures</em>).<br />\r\n	EN 1995 (EN Eurocode)<br />\r\n	SANS 10163</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98E </span></strong>(<em>Design of Masonry Structures</em>).<br />\r\n	EN 1996 (EN Eurocode)<br />\r\n	SANS 10164</p>\r\n<p><strong><span style=\"text-decoration: underline;\">SC 98F </span></strong>(<em>Geo-Technical Design</em>)<br />\r\n	EN 1997 (EN Eurocode)<br />\r\n	<br />\r\n	ICE-SA has a mandate from both SAICE and ICE to get involved in SABS committees if they are of &ldquo;mutual interest to both ICE and SAICE with particular emphasis on matters that are of international concern.&rdquo; TC 98 will deal with the South African structural design and loading codes. There is a move in South Africa towards the adoption of the Eurocodes. As a result, membership of TC 98 may be of interest to our members. &nbsp;Does any member of ICE-SA have an interest in introducing the Eurocodes in South Africa and is prepared to represent the Division and &nbsp;serve on this TC or its SCs? If so, please contact the <a href=\"mailto:secretary@ice-sa.org.za?subject=Participation%20in%20SABS%20Committees%20and%20development%20of%20standards\">ICE-SA secretary.&nbsp;</a></p>\r\n<h3>\r\n	International Tunneling Awards 2012:</h3>\r\n<p>The International Tunnelling Awards 2012, brought to you by the New Civil Engineer magazine (NCE) and the International Tunnelling Association (ITA), are currently calling for entries until Thursday 6 September 2012.<br />\r\n	&nbsp;<br />\r\n	Following its previous success in London and Hong Kong, the third annual International Tunnelling Awards are heading to their third international location: Canada.&nbsp; These awards recognise, celebrate and reward tunnelling excellence on a global stage, moving location each year to represent the international nature of this industry. &nbsp;<br />\r\n	<br />\r\n	Entries are accepted until the deadline of <strong>Thursday 6 September 2012</strong> so we urge you to enter your projects, contractors, product innovations or environmental and safety initiatives today.<br />\r\n	<br />\r\n	As an ICE Member, we have arranged a 10% discount for you, eligible from today; please quote: <strong>ICE10 </strong>at the payment stage.<br />\r\n	To enter the awards please visit their website: <a href=\"http://www.tunnellingawards.com\" target=\"_blank\" title=\"Visit the website!\">www.tunnellingawards.com</a> or for more information please contact Katherine Taylor on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3583</span></span>&nbsp;</span> or katherine.taylor@emap.com<br />\r\n	<br />\r\n	The winners will be announced at the gala dinner taking place on Thursday 29 November at the Sheraton Centre Toronto Hotel in Canada.&nbsp; Secure your place now; contact Bola Odusina on <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7728 3732</span></span>&nbsp;</span> or <a href=\"mailto:bola.odusina@emap.com?subject=International%20Tunneling%20Awards%20enquiry\">bola.odusina@emap.com</a></p>\r\n<h3>\r\n	Public Lecture Series: The Effective Management of Time in Construction Projects</h3>\r\n<p>Public Lecture by Patrick Weaver PMP, PMI-SP, FAICD, FCIOB<br />\r\n	<br />\r\n	The School of Construction Economics &amp; Management is pleased to announce a visit by <strong>Patrick Weaver PMP, PMI-SP, FAICD, FCIOB</strong>, Managing Director of Mosaic Project Services Pty Ltd, an Australian project management consultancy business specialising in project control systems and a PMI endorsed Registered Education Provider.<br />\r\n	<br />\r\n	Attendance (and parking) is free and light refreshments will be served.<br />\r\n	<br />\r\n	Lecture : <strong>The Effective Management of Time in Construction Projects.</strong><br />\r\n	<br />\r\n	Date: Thursday, 6th September 2012<br />\r\n	Time: 5.30pm for 6.00pm (to 7.00pm)<br />\r\n	Venue: A1, Dorothy Susskind Auditorium, John Moffat Building<br />\r\n	Attendance is free, but please book (for catering and parking purposes) by e-mailing <a href=\"mailto:Ruth.Billett@wits.ac.za?subject=Enquiry%20for%20Public%20Lecture%20Series\">Ruth.Billett@wits.ac.za</a> or call <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0117177652</span></span> </span></p>\r\n','','full_html'),('node','simplenews',0,129,129,'und',0,'<p class=\"rtejustify\"><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<p class=\"rtejustify\">The Institution of Civil Engineers, Brunel Lecture Series</p>\r\n	<div class=\"rtejustify\">\r\n		<span style=\"font-family: arial;\"><strong>Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Johannesburg, South Africa on <strong>Thursday 12 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Date: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>Thursday 12 April 2012 </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Time: </strong></span></p>\r\n			</td>\r\n			<td colspan=\"2\">\r\n				<p><span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Venue: </strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>Hillman Building Room 112<br />\r\n					University of the Witwatersrand<br />\r\n					Yale Road<br />\r\n					Johannesburg</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http://www.wits.ac.za/maps/607/maps.html\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to Wits</a></strong><br />\r\n					<br />\r\n					<strong><a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">MAP of Wits East Campus</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking is available along Yale Road<br />\r\n					Entrances are shown on <a href=\"http:/sites/default/files/docs/resbdaf977ea71b4142ac9d92f61d449da5.jpg\" target=\"_blank\">this Map</a><br />\r\n					Hillman Building is direclty west of the Central Block</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n			</td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\"><strong><a href=\"http:/sites/default/files/docs/brunel_flyer_jo%27burg.pdf\" target=\"_blank\" title=\"Click here for the Flyer\">&nbsp;FLYER DOWNLOA</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n','','full_html'),('node','simplenews',0,130,130,'und',0,'<p>&nbsp;</p>\r\n<p><span style=\"font-size: 19px; font-family: arial;\">BEYOND RHETORIC<br />\r\n	Delivering a low carbon society</span></p>\r\n<div style=\"text-align: center;\">\r\n	<br />\r\n	<div style=\"text-align: justify;\">\r\n		<span style=\"font-family: arial;\"><strong>The Institution of Civil Engineers, Brunel Lecture Series<br />\r\n		Presented by Keith Clarke CBE, Chairman, Middle East and Director of Sustainability, Atkins.</strong></span></div>\r\n</div>\r\n<p><span style=\"font-family: arial;\">ICE-SA is proud to host the ICE Brunel Lecture Series once again in Cape Town, South Africa on <strong>Wednesday 11 April 2012</strong>.<br />\r\n	<br />\r\n	<strong>The Lecture will address what the engineers of today can learn from Telford, Watt, Brunel and the like that can help us build a low carbon society. </strong>Keith Clarke CBE will consider the inspirational leadership of engineers of the past, the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally. He will consider what steps the engineering profession needs to take to implement a low carbon society.</span></p>\r\n<table align=\"center\" style=\"width: 100%; background-color: #d8d8d8;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Date: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>Wednesday 11 April 2012 </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Time: </strong></span></td>\r\n			<td colspan=\"2\">\r\n				<span style=\"font-family: arial;\"><strong>17h45 for 18h00 Finish around 20h00 with questions </strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Venue: </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>Snape Building, Lecture 1<br />\r\n				University of Cape Town<br />\r\n				Lower Nursery Road<br />\r\n				Cape Town<br />\r\n				7700 </strong></span></td>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong><a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\" title=\"Click here for a map to the venue\">MAP to the Venue</a></strong><br />\r\n				<br />\r\n				<br />\r\n				<strong><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/brunel_flyer_capetown.pdf\" target=\"_blank\" title=\"Click here to download the flyer\">DOWNLOAD FLYER</a></strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-family: arial;\"><strong>&nbsp;Directions:</strong></span></td>\r\n			<td>\r\n				<p><span style=\"font-family: arial;\">Parking should be available along the Ring Road as well as in front of the Civil Engineering and Chemical Engineering Buildings (off Ring Road, down South Lane, right hand side parking area).</span></p>\r\n				<p><span style=\"font-family: arial;\">As you enter the Snape Building, walk along corridor until you reach Reception area.&nbsp; Go down stairs directly opposite, walk along corridor and Snape LT1 will be the lecture theatre on your left (opposite exit to the building).</span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\">1. Please filter directions below accordingly... </span></p>\r\n				<p><span style=\"font-family: arial;\">2. There is only a building map available on the UCT website...<a href=\"http://www.ice-sa.org.za/www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/upper.jpg\" target=\"_blank\">see link</a> -&nbsp; </span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;&nbsp;&nbsp;&nbsp; The Snape Building is in Row 2, Column 4.</span></p>\r\n				<p><span style=\"font-family: arial;\">3.&nbsp; Further direction enquiries, Cheryl Wright at Reception, Civil Engineering <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(021) 650 2584</span></span>&nbsp;</span></span></p>\r\n				<p><span style=\"font-family: arial;\">&nbsp;</span></p>\r\n				<p><span style=\"font-family: arial;\"><strong>Directions to the Upper Campus from Cape Town</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way. </span></p>\r\n				<p><span style=\"font-family: arial;\">Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).</span></p>\r\n				<p><span style=\"font-family: arial;\">Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)</span></p>\r\n				<p><span style=\"font-family: arial;\">Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.</span></p>\r\n				<p><span style=\"font-family: arial;\">Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.</span></p>\r\n				<p><span style=\"font-family: arial;\">From the southern suburbs the approach is along Rhodes Drive, where the southern entrance to the campus is clearly signposted from the left lane. There is no information office at this entrance - you may continue on Rhodes Drive past the university to the turn-off to the northern entrance, which will give access to the Information Office as described above.</span></p>\r\n				<p><br />\r\n					<br />\r\n					<span style=\"font-family: arial;\"><strong>Directions to UCT from Cape Town International Airport</strong></span></p>\r\n				<p><span style=\"font-family: arial;\">To reach the university from the airport, proceed on the N2 towards Cape Town and take the Muizenberg (M3) off-ramp. Continue until you reach and turn off at the Woolsack Drive/University of Cape Town off-ramp. <a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/uctroadmap.jpg\" target=\"_blank\">See map</a>.</span></p>\r\n				<span style=\"font-family: arial;\">&nbsp;</span></td>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-family: arial;\">Please RSVP so we can identify numbers:<br />\r\n	E-mail:&nbsp; news@ice-sa.org.za<br />\r\n	Tel:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span> (Sarah)</span></p>\r\n','','full_html'),('node','simplenews',0,131,131,'und',0,'<p><strong>CE-SA SEMINAR SERIES 2012</strong></p>\r\n<p><strong>&nbsp;ROUTES TO ICE MEMBERSHIP<br />\r\n	<br />\r\n	FIND OUT:<br />\r\n	AM I READY FOR THE ICE PROFESSIONAL REVIEW?</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ICE. In each of three locations, ICE-SA will be hosting<br />\r\n	Mike Rogers, Head of Membership &amp; Professional Development at ICE who will present a half day seminar on the routes to membership. This will be followed by a half day of one-on-one sessions with Mike Rogers, (by appointment) to identify whether a candidate is ready to take their Professional Review.<br />\r\n	<br />\r\n	This is a golden opportunity for SA qualified Engineers to find out how to supplement their local PrEng status by obtaining an Internationally recognised professional qualification (Chartered Engineer status) that will enable them to work internationally in full professional capacity. Becoming a Member of ICE can help to open the door for an international career!</strong></p>\r\n<p><strong>These Seminars will cover the following topics:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Brief History of the ICE and its Purpose&nbsp;</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Breakout workshop to discuss</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Benefits of Membership</strong></li>\r\n					<li>\r\n						<strong>CPD including monitoring</strong></li>\r\n					<li>\r\n						<strong>Promotion of Membership Grades</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>Routes to Membership including :</strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>Grades of Membership</strong></li>\r\n					<li>\r\n						<strong>Educational Base</strong></li>\r\n					<li>\r\n						<strong>Initial Professional Development</strong></li>\r\n					<li>\r\n						<strong>Continuing Professional Development</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>The Professional review</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong>*ICE is the Institution of Civil Engineers, based in the UK.<br />\r\n	&nbsp;SAICE is the South African Insittution of Civil Engineers.</strong></p>\r\n<p><strong>The dates for the seminars are as follows:</strong></p>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" style=\"width:80.0%;\" width=\"80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.bytes.co.za/pdfs/bytescc_map.pdf\" target=\"_blank\" title=\"Click here for a Map to Bytes Technology Centre\">Bytes Technology Centre,<br />\r\n					Midrand</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong><u>Monday 20 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.riversidehotel.co.za/durbannorth/\" target=\"_blank\" title=\"Click here to view directions and a map to the Riverside Hotel\">Riverside Hotel,<br />\r\n					Durban</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n				<p><strong><u>Wednesday 22 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>13h00 - 17h00: Seminar</strong></li>\r\n				</ul>\r\n				<p><strong><u>Thursday 23 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>08h00 - 13h00: One-on-one interaction with Mike Rogers on readiness (by appointment)</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong><a href=\"http://www.townhouse.co.za/pages/directions_and_map.htm\" target=\"_blank\" title=\"Click here t oview the directions and details of the Townhouse Hotel\">Townhouse Hotel,<br />\r\n					Cape Town</a></strong></p>\r\n			</td>\r\n			<td>\r\n				<p><br />\r\n					<br />\r\n					<strong><u>Friday 24 February 2012:</u></strong></p>\r\n				<ul>\r\n					<li>\r\n						<strong>09h00 - 12h30: Seminar</strong></li>\r\n					<li>\r\n						<strong>13h00 - 17h00: One-on-one interaction with Mike Rogers on readiness (by appointment</strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div align=\"center\">\r\n	<strong>Please confirm attendance by replying to <a href=\"mailto:news@ice-sa.org.za?subject=I%20would%20like%20to%20attend%20the%20Routes%20to%20ICE%20Membership%20Seminar\">news@ice-sa.org.za</a></strong></div>\r\n<p><strong>Appointments must be made for the one-on-one interactions with Mike Rogers. Appointments can be confirmed at <a href=\"mailto:news@ice-sa.org.za?subject=Appointment%20for%20one-on-one%20session%20with%20Mike%20Rogers\">news@ice-sa.org.za</a></strong></p>\r\n<p><strong><u>This series seminars are provided by ICE-SA at no charge - make the most of it!</u></strong></p>\r\n','','full_html'),('node','simplenews',0,132,132,'und',0,'<p>ICE-SA ANNUAL GENERAL MEETING 2011<br />\r\n	BYTES TECHNOLOGY CENTRE, MIDRAND<br />\r\n	<br />\r\n	ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for 2011 on 17 October 2011 at the Bytes Technology Centre in Midrand.<br />\r\n	<br />\r\n	ANNUAL GENERAL MEETING<br />\r\n	17 October 2011<br />\r\n	13h00 to 14h00<br />\r\n	<br />\r\n	CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE<br />\r\n	The committee calls for nominations to be submitted by no later than 14 October 2011. Should you wish to nominate a person to the committee, please use the attached Nomination Form, complete, sign and fax or e-mail the completed form to the ICE-SA Secretary by no later than 12h00 on 14 October 2011.<br />\r\n	<br />\r\n	The Annual General Meeting will be followed by an afternoon lecture:<br />\r\n	<br />\r\n	THE COMPETITIONS COMMISSION &ndash; HOW SAFE ARE YOU?<br />\r\n	17 October 2011<br />\r\n	14h00 to 16h30<br />\r\n	<br />\r\n	The afternoon lecture will provide insight into the impact of the Competitions Commission on the Construction Industry, and how generally accepted practices can result in investigation by the Competitions Commission.<br />\r\n	<br />\r\n	The lecture will be presented by Mr Paul Cleland, who is a Director of Werksmans Attorneys, and specialises in Competition Law in South Africa. His main focus areas are:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; obtaining of approval for mergers and takeovers from the relevant authorities<br />\r\n	&nbsp;&nbsp;&nbsp; conducting compliance audits and developing compliance programmes, including search and seizure (dawn raid) guidelines and &quot;mock&quot; dawn raid preparedness<br />\r\n	&nbsp;&nbsp;&nbsp; competition law advice on alleged anti-competitive conduct e.g. cartels, abuse of dominant position and price discrimination<br />\r\n	<br />\r\n	* ICE-SA will apply to have the event accredited for CPD Credits<br />\r\n	<br />\r\n	The Event will be followed by a cocktail function and cash bar to network with others in the industry.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@ice-sa.org.za<br />\r\n	<br />\r\n	Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n	<br />\r\n	The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n','','full_html'),('node','simplenews',0,133,133,'und',0,'<p>A new standard system of measurement for civil engineering quantities in Southern Africa<br />\r\n	<br />\r\n	A Southern African edition of Civil Engineering Standard Method of Measurement (CESMM3) has recently been published, following inputs from local industry stakeholders. It is a regional customisation of a well-established standard for the preparation of bills of quantities for civil engineering work, developed by the Institution of Civil Engineers (ICE) (London).<br />\r\n	<br />\r\n	The current methodology for measuring civil engineering quantities is contained in clause 8 of the SANS 1200 Standardized specifications for civil engineering construction read together with the South African Institution of Civil Engineering&rsquo;s (SAICE) Civil Engineering Quantities (1990). The SANS 1200 series of standards, which were developed and last updated during the 1980s, was designed for use with SAICE&rsquo;s General Conditions of Contract. In line with modern drafting requirements for documents embodied in the Construction Industry Development Board&rsquo;s Standard for Uniformity in Construction Procurement, SABS has published the SANS 1921 series of standards for construction and management requirements for works contracts and most of the SANS 2001 series of technical standards for construction works. The Southern African edition of CESMM3 is compatible with these standards and is suitable for use with international, national, organizational, industry and bespoke standards and most standard forms of contract.&nbsp;&nbsp; .<br />\r\n	<br />\r\n	The chair of ICE-SA, a Joint Division of ICE and SAICE, Dr Ron Watermeyer, says:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;CESMM3 became a logical choice as a base document for the successor to the current system of measurement embedded in the SABS 1200 Standardized Specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in South Africa.&nbsp; It is widely used in Africa and is well understood by the international community. It is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts.&rsquo;<br />\r\n	<br />\r\n	Peter Becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed, points out that:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; &lsquo;in the Southern African Edition of CESMM3:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; No reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The terminology is aligned with the provisions of the CIDB&rsquo;s Standard for Uniformity in Construction Procurement and South African national standards or international standards.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Adjustments have been made to items and terminology to reflect Southern African practices.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with SAISC&rsquo;s system of measurement.<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Classes EA - Additional Earthworks and RA - Additional Roadworks (and items within these classes) have been introduced to provide flexibility to accommodate regional earthworks practices i.e. to enable interim operations to be measured.&#39;<br />\r\n	<br />\r\n	The Southern African edition of CESMM3 is suitable for use with international, national, organisational and bespoke standards using most forms of contract.<br />\r\n	<br />\r\n	It costs R500 including VAT, but excluding postage and may be obtained from the following organisations:<br />\r\n	&nbsp;&nbsp;&nbsp; Association of South African Quantity Surveyors (tel&nbsp; 27-011-315 4140 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Consulting Engineers South Africa (tel&nbsp; 27-11-463 2022 ),<br />\r\n	&nbsp;&nbsp;&nbsp; Engineering Contract Strategies (tel&nbsp; 27- 11- 803 3008 ),<br />\r\n	&nbsp;&nbsp;&nbsp; South African Federation of Civil Engineering Contractors (tel&nbsp; 27-11-409 0900 )<br />\r\n	&nbsp;&nbsp;&nbsp; South African Institution of Civil Engineering ( 27- 11- 805 5947 ).<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,134,134,'und',0,'<p>It is Pretoria&rsquo;s JSD Monthly Meeting time.</p>\r\n<p>The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 3<sup style=\"background-color: #ffff00;\">rd</sup> August 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.</p>\r\n<p><strong>Topic:</strong> The behaviour and design of long tubular columns with pre-tensioned external stays</p>\r\n<p><strong>Presenter:</strong> Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.</p>\r\n<p>Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length). Dr Wadee&rsquo;s lecture was presented in Johannesburg at the July meeting and provoked lively discussion. Come along and hear about this innovative development that has practical implications.</p>\r\n<p>Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.</p>\r\n<p>We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.</p>\r\n<p>Please confirm attendance by replying directly to Ms. Marelize Visser at <a href=\"mailto:m.visser@tmvconsulting.co.za\">m.visser@tmvconsulting.co.za</a> . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of&nbsp;R20.00</p>\r\n<p>If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.</p>\r\n<p>We look forward to seeing you on Tuesday 3<sup>rd</sup> August 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.</p>\r\n<p>Thanks for your support.</p>\r\n<p>John Duncan<br />\r\n	<em>Sent on behalf of the Joint Structural Division.</em></p>\r\n','','full_html'),('node','simplenews',0,135,135,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th July 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Topic: The behaviour and design of long tubular columns with pre-tensioned external stays<br />\r\n	<br />\r\n	Presenter: Dr. Ahmer Wadee, Senior Lecturer, Dept of Civil Engineering, Imperial College London.<br />\r\n	<br />\r\n	Dr. Ahmer Wadee will speak on the research subject they are busy with at the moment which is the design process for designing pre-stress of large bore long tubular columns with external pre-stressing members connected to the column (reducing the buckling length).<br />\r\n	<br />\r\n	Dr. Wadee is currently a visiting academic in the Department of Environmental and Civil Engineering at the University of the Witwatersrand.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th July 2010. Be there!&nbsp; Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,136,136,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div style=\"text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"width: 594px; height: 60px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table align=\"center\" cellspacing=\"0\" style=\"width: 100%; background-color: #8db3e2;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">Monday 19 July 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\"><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fbd5b5;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n					<br />\r\n					Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n					<br />\r\n					The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n					<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" style=\"width: 100%; background-color: #8db3e2;\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<em>* The event is free for Forum members</em><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,137,137,'und',0,'<p>&nbsp;</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Hello again........<br />\r\n					<br />\r\n					The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n					<br />\r\n					The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n					<br />\r\n					Please do try to attend this very worthwhile event......<br />\r\n					<br />\r\n					Regards<br />\r\n					<br />\r\n					Alain Jacquet<br />\r\n					Secretary<br />\r\n					Joint Civils Division</p>\r\n				<hr />\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td align=\"center\" valign=\"top\">\r\n				<hr />\r\n				<p>&nbsp;</p>\r\n				<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td align=\"center\" valign=\"top\">\r\n								<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n																<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n																	&nbsp;</div>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n																<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n																	<div style=\"text-align: center;\">\r\n																		<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></div>\r\n																</div>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<table cellspacing=\"0\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td align=\"center\">\r\n																<p><strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n																	<strong>PRESENTS&nbsp;</strong></p>\r\n																<h1>\r\n																	Why do asset managers ignore sustainability?</h1>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																		<tr>\r\n																			<td style=\"text-align: center; vertical-align: middle;\">\r\n																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\" width=\"100%\">\r\n																					<tbody>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>DATE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Wednesday 2 June 2010</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>TIME:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>17:30 for 18:00</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>VENUE:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																						<tr>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>COST:</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>&nbsp;&nbsp;</strong></p>\r\n																							</td>\r\n																							<td style=\"background-color: #fbd5b5;\">\r\n																								<p><strong>R230 *</strong></p>\r\n																							</td>\r\n																						</tr>\r\n																					</tbody>\r\n																				</table>\r\n																			</td>\r\n																		</tr>\r\n																	</tbody>\r\n																</table>\r\n																<p style=\"text-align: left;\">The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the languages of sustainability and&nbsp;investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n																	<br />\r\n																	We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n																	<br />\r\n																	<strong>PANELLISTS</strong></p>\r\n																<div style=\"text-align: left;\">\r\n																	<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Malcolm Gray</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Portfolio Manager, Investec Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Corli le Roux</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Head of SRI index, JSE</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Deon Gouws</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>CEO, RMB Asset Management</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Partner, Webber Wentzel</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																</div>\r\n																<p style=\"text-align: center;\"><strong>Booking is essential. To book and pay for this event, please click <a href=\"http://www.cpsl.co.za/forum/register/\">here</a></strong></p>\r\n																<p>&nbsp;</p>\r\n																<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n																	<tbody>\r\n																	</tbody>\r\n																</table>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td align=\"center\" valign=\"top\">\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,138,138,'und',0,'<p>Hi there.....<br />\r\n	<br />\r\n	It is Pretoria&rsquo;s JSD Monthly Meeting time.<br />\r\n	<br />\r\n	The Joint Structural Division (SAICE and ISE) invite their members and any other interested persons to a meeting to be held on the 1st June 2010 at Lombardy Estates, Pretoria East. Directions are given below. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology. Dr. Rankine presented this talk earlier this year in Johannesburg. It is a talk that should not be missed by any Engineer (from senior to recent graduate) involved in the use of concrete for construction. Come along and learn from the experience of an expert.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested.&nbsp; This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories.&nbsp; With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Ms. Marelize Visser at m.visser@tmvconsulting.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 1st June 2010. Be there!&nbsp; Please invite colleagues that are not on my mailing list.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Directions to Lombardy Estates: Lombardy Hotel.<br />\r\n	<br />\r\n	From the Lynnwood Road offramp (N1)<br />\r\n	<br />\r\n	Continue EAST along Lynnwood Road (M6) (15+km)<br />\r\n	<br />\r\n	Cross the Hans Strijdom Drive (M10) /Lynnwood Road intersection (landmark)<br />\r\n	<br />\r\n	Cross the next set of traffic lights (turnoff into Silver Lakes; Hazel Dean shopping centre on left)<br />\r\n	<br />\r\n	Travel on Lynnwood Road for approx 1km<br />\r\n	<br />\r\n	Entrance to Lombardy Hotel on left side through the trees, off Lynnwood Road.</p>\r\n','','full_html'),('node','simplenews',0,139,139,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at this page or go directly to their website at www.cpsl.co.za.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	&nbsp;From the Joint Structural Division:<br />\r\n	<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th May 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	<br />\r\n	Topic: The Koeberg Interchange Upgrade, Cape Town<br />\r\n	<br />\r\n	Presenter: Les Thomson, HHO Africa<br />\r\n	<br />\r\n	The Koeberg Interchange experiences some of the heaviest traffic of all Cape Town&rsquo;s Interchanges, with some 200 000 vehicles passing through daily. Built in the 1960&rsquo;s, an upgrade was essential to alleviate congestion in the area. The project is the biggest stressed U-beam project yet to be awarded in South Africa and had to overcome a number of challenges, not least of which was moving a flooded storm-water canal in the Cape winter. &nbsp;<br />\r\n	<br />\r\n	Les Thomson is the Director of Structures at HHO Africa, with over 30 years experience in both civil and building structures. The talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th May 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n<p>&nbsp;</p>\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<div>\r\n					PRESENTS TWO THOUGHT PROVOKING EVENTS IN JOHANNESBURG</div>\r\n				<h1>\r\n					<a href=\"http://www.jointcivils.co.za/article.aspx?ArticleId=35\" title=\"Click here to see more of the event\">When humans cause natural disasters: business and legal implications</a></h1>\r\n				<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td align=\"left\" valign=\"top\">\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Tuesday 18 May 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n								<br />\r\n								We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n								&nbsp;<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Dr. Bob Scholes</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Johann Scholtz</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Partner, Webber Wentzel</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TBC</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Insurance Industry</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for thise&nbsp;event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=f1b2546079&amp;e=c2d312ef0b\">here</a></strong><br />\r\n									<hr />\r\n								</div>\r\n								<br />\r\n								<h1>\r\n									<a href=\"http://www.jointcivils.co.za/Article.aspx?ArticleId=36\" title=\"Click here to see the article\">Why do asset managers ignore sustainability?</a></h1>\r\n								<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												DATE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Wednesday 2 June 2010</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												TIME:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												17:30 for 18:00</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												VENUE:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												KPMG Wanooka Place, 1 Albany Road, Parktown, Johannesburg</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												COST:</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												R230 *</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n								<br />\r\n								We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n								<br />\r\n								<strong>PANELLISTS</strong><br />\r\n								<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												Malcolm Gray</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Portfolio Manager, Investec Asset Management</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Corli le Roux</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												Head of SRI index, JSE</td>\r\n										</tr>\r\n										<tr>\r\n											<td>\r\n												Deon Gouws</td>\r\n											<td>\r\n												&nbsp;&nbsp;</td>\r\n											<td>\r\n												CEO, RMB Asset Management</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<br />\r\n								<div>\r\n									<strong>Booking is essential. To book and pay for this event, please click <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=b7556458de&amp;e=c2d312ef0b\">here</a></strong></div>\r\n								<br />\r\n								<div>\r\n									* The events are free for Forum members</div>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p><br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,140,140,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<hr />\r\n<br />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<strong>PRESENTS&nbsp;</strong>\r\n												<h1>\r\n													Salil Tripathi and Richard Calland:<br />\r\n													&#39;Rights and Sustainability - Sustainable Rights&#39;</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<br />\r\n												<div style=\"text-align: justify;\">\r\n													<div style=\"text-align: center;\">\r\n														<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n															<tbody>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">DATE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">TIME:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">17:30 </span></td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span><br />\r\n																		<div>\r\n																			<span style=\"color: #ff0000;\"><em><span>There is a lovely restaurant if you want to stay for dinner,<br />\r\n																			separate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></em></span></div>\r\n																	</td>\r\n																</tr>\r\n																<tr>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">COST:</span></td>\r\n																	<td>\r\n																		<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n																	<td align=\"left\">\r\n																		<span style=\"color: #ff0000;\">R230 (Free for members)</span></td>\r\n																</tr>\r\n															</tbody>\r\n														</table>\r\n													</div>\r\n													<br />\r\n													The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n													<br />\r\n													The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n													<br />\r\n													However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n													<br />\r\n													When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n													<br />\r\n													Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n													<br />\r\n													<br />\r\n													<br />\r\n													<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n													<br />\r\n													<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n													<br />\r\n													He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n													<br />\r\n													Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n													<br />\r\n													<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n													<br />\r\n													He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n													<br />\r\n													Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n													<br />\r\n													<br />\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<br />\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<br />\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												&nbsp;</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,141,141,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 20th April 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Mr Fred Crofts Pr.Eng. Fred lectures on structural engineering at Tshwane University of Technology. His specialty is masonry, focusing on structural masonry. His talk will focus on masonry issues of interest and importance to us as structural engineers. Come along and learn from the expert.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,142,142,'und',0,'<p>Hello again........<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellspacing=\"0\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"center\">\r\n												<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n												<div style=\"text-align: left;\">\r\n													&nbsp;</div>\r\n												<p><strong>PRESENTS&nbsp;</strong></p>\r\n												<h1>\r\n													Food Security - A new look at the challenge</h1>\r\n												<h1>\r\n													&nbsp;</h1>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: justify;\">\r\n													<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n														<tbody>\r\n															<tr>\r\n																<td>\r\n																	<p>DATE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>Wednesday 17 March 2010</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>TIME:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>17:30 for 18:00</p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>VENUE:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n																		<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n																</td>\r\n															</tr>\r\n															<tr>\r\n																<td>\r\n																	<p>COST:</p>\r\n																</td>\r\n																<td>\r\n																	<p>&nbsp;&nbsp;</p>\r\n																</td>\r\n																<td>\r\n																	<p>R230</p>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p><br />\r\n														<br />\r\n														For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n														<br />\r\n														The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n														<br />\r\n														How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n														<br />\r\n														<strong>SPEAKERS</strong></p>\r\n													<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n														<tbody>\r\n															<tr>\r\n																<td align=\"left\" valign=\"top\">\r\n																	<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n																		<tbody>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Gina Ziervogel</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>David Wolstenholme</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n																				</td>\r\n																			</tr>\r\n																			<tr>\r\n																				<td>\r\n																					<p>Dr. Johan Ferreira</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>&nbsp;&nbsp;</p>\r\n																				</td>\r\n																				<td>\r\n																					<p>Food Technology Consultant, Woolworths</p>\r\n																				</td>\r\n																			</tr>\r\n																		</tbody>\r\n																	</table>\r\n																	<p>&nbsp;</p>\r\n																	<div>\r\n																		<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n																</td>\r\n															</tr>\r\n														</tbody>\r\n													</table>\r\n													<p>&nbsp;</p>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"center\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p><em>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></em></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,143,143,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	It is JSD Monthly Meeting time again.<br />\r\n	&nbsp;<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th March 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	&nbsp;<br />\r\n	This month&rsquo;s talk is to be presented by Mr Tony Aimer Pr.Eng. Tony is the Chairman of the Joint Structural Division. He works closely with ECSA in investigating structural failures and collapses. Tony will present a lecture that has become an annual event.<br />\r\n	<br />\r\n	Structural Failures<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	&nbsp;<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	&nbsp;<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	&nbsp;<br />\r\n	We look forward to seeing you on Tuesday 16th March 2010. Be there!<br />\r\n	&nbsp;<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,144,144,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http:/node/38\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events where possible. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellspacing=\"0\" class=\"backgroundTable\" style=\"background-color: #ffffff;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<table cellpadding=\"0\" cellspacing=\"0\" id=\"contentTable\" style=\"border: 20px solid #002a5c; margin-top: 10px;\" width=\"600\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n												<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n												<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n													<div style=\"text-align: center;\">\r\n														<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n									<tbody>\r\n										<tr>\r\n											<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													<span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													PRESENTS THE FILM<br />\r\n													&nbsp;</div>\r\n												<h1 style=\"text-align: center;\">\r\n													&quot;The Age of Stupid&quot;</h1>\r\n												<p>&nbsp;</p>\r\n												<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p>DATE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Monday 1 March 2010</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>TIME:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>17:30 for 18:00</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>VENUE:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p>COST:</p>\r\n															</td>\r\n															<td>\r\n																<p>&nbsp;&nbsp;</p>\r\n															</td>\r\n															<td>\r\n																<p>Free *</p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n												<br />\r\n												The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n												<br />\r\n												This is what some critics had to stay:<br />\r\n												&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39; - New York Times<br />\r\n												<br />\r\n												&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39; - WIRED<br />\r\n												<br />\r\n												&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; - MovieTime, ABC National Radio<br />\r\n												<br />\r\n												* The screening is FREE but booking is required. To reserve your seat please\r\n												<div>\r\n													&nbsp;<a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></div>\r\n												<p>&nbsp;</p>\r\n												<div>\r\n													Kindly sponsored by:<br />\r\n													<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></div>\r\n												<p>&nbsp;</p>\r\n												<div style=\"text-align: center;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n										<tr>\r\n											<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n												<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n													<div style=\"text-align: center;\">\r\n														<br />\r\n														Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n														Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n														Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n														E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n														Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n												</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,145,145,'und',0,'<p>Come and find out about the use of Galvanized Steel Reinforcement in Concrete Structures.<br />\r\n	<br />\r\n	We are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures, to address us on the topic. Professor Stephen R Yeomans, of the University of New South Wales, Australia, is visiting South Africa as a guest of the Hot Dip Galvanizers Association.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Prof. Yeomans&rsquo; lecture will be a summary of key aspects of the science and technology, and engineering, surrounding the use of galvanized reinforcement in reinforced concrete construction.<br />\r\n	<br />\r\n	This important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines, both underground and above, petro-chemical plants, industrial developments and marine applications. Bridges are a further class of structure that may benefit from the durability improvements this technology promise.&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture will be held on Monday, 22nd February 2010 at the regular JSD venue &ndash; the Museum of Military History, Saxonwold Johannesburg, We will gather from 16.00 for a cup of tea or coffee and the lecture will start at 16.30&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please confirm attendance by to Mr Steve Mackie at stevemackie@icon.co.za<br />\r\n	<br />\r\n	We look forward to seeing you on Monday 22nd February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,146,146,'und',0,'<p>It is Joint Structural Division Monthly Meeting time again.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 16th February 2010. We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk is to be presented by Dr Rodney Rankine Pr.Eng. Dr Rankine is a Consulting Engineer and a specialist in concrete technology.<br />\r\n	<br />\r\n	He has forwarded the following abstract.<br />\r\n	<br />\r\n	This graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested. This explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories. With reference to several past case studies he will demonstrate a number of tell-tale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled, prepared and tested.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &#39;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 16th February 2010. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,147,147,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	The Joint Civils Division has teamed up with the University of Cambridge Programme for Sustainability Leadership to promote events of interest to all parties. For information on the UCPSL please have a look at <a href=\"http://www.ice-sa.org.za/default.aspx?PageId=65\" target=\"_self\">this page</a> or go directly to their website at <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a>.<br />\r\n	<br />\r\n	The Joint Civils Division will be assisting with obtaining ECSA CPD Points for these events. Certificates can be issued only to those who sign the attendance register.<br />\r\n	<br />\r\n	Please do try to attend this very worthwhile event......<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division</p>\r\n<hr />\r\n<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 960px; height: 96px;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"subtitle\" style=\"font-size: 12pt;\">CAMBRIDGE RESILIENCE FORUM</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span style=\"font-size: 12pt;\">PRESENTS</span></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					<span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial; font-size: 24px;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></div>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>DATE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Monday 15 February 2010</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>TIME:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>17:30 for 18:00</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>VENUE:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Centre for the Book, 62 Queen Victoria Street, Cape Town</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>COST:</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>R230 *</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					SPEAKERS</p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>Hon. Buyelwa Sonjica</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Minister of Water &amp; Environmental Affairs</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Stefan Raubenheimer</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Ian Kirk</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chief Executive, Santam</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>Gareth Ackerman</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>Chair, Pick n Pay Holdings</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></div>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: center;\">\r\n					* The event is free for Forum members</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<div style=\"text-align: center;\">\r\n						<br />\r\n						Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,148,148,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	All the very best to you for a superb 2010.<br />\r\n	<br />\r\n	We are planning a really good year of JSD talks this year &ndash; starting IMMEDIATELY.<br />\r\n	<br />\r\n	We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 19th January 2010.&nbsp;&nbsp; We meet at 16.00 hrs for a cup of tea or coffee followed by the talk starting at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish sometime between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; A facet of structural engineering that has become important, particularly in terms of the Health and Safety legislation, is the Structural Inspection. Our first talk is being presented by Mr Peter Gage Pr.Eng of Jones and Wagenaar.&nbsp; The talk will discuss structural inspections and present a system of recording findings and observations in a rational way, easing the preparation of reports and recommendations.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along and enjoy the learning opportunity and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 19th January 2010. Be there!&nbsp; IT WILL BE WORTH IT!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,149,149,'und',0,'<div align=\"center\">\r\n	<span size=\"2\" style=\"font-size: 10pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span><span size=\"2\" style=\"font-size: 10pt;\"> or visit the website at <a href=\"http://www.jointcivils.co.za/Newsletter.aspx?NewsletterID=42\" target=\"_blank\">www.jointcivils.co.za</a></span><br />\r\n	<span size=\"2\" style=\"color: rgb(255, 0, 0); font-size: 10pt;\">This e-mail has been re-sent because many people indicated that they were not able to view it properly.<br />\r\n	It has been re-constituted, for better viewing. </span></div>\r\n<br />\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"1\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<h3 align=\"center\" class=\"style3\">\r\n					<strong>&nbsp;BOOK YOUR PLACE NOW!</strong></h3>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" width=\"26%\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h2 align=\"left\" class=\"style9\">\r\n									REGISTER NOW FOR THIS INTERNATIONAL EVENT</h2>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<div align=\"center\">\r\n									<h2 class=\"style11\">\r\n										<span color=\"#008000\" style=\"color: rgb(0, 128, 0);\"><em>Your invitation to attend</em></span></h2>\r\n								</div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" width=\"39%\">\r\n								<div align=\"center\">\r\n									<br />\r\n									<img src=\"http://www.jointcivils.co.za/Files/Image/ice_logo_small_descriptor.gif\" /><br />\r\n									.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<h2 align=\"center\">\r\n									2nd Middle East &amp; Africa Convention</h2>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\">\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">Click here to download the Registration Form </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\">(2.02Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 align=\"center\" class=\"style2\">\r\n									&quot;Accelerating infrastructure delivery<br />\r\n									Improving the quality of life&quot;</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" rowspan=\"8\">\r\n								<img align=\"top\" src=\"http://www.jointcivils.co.za/Files/Image/ICE2010/ICE2010image.gif\" style=\"width: 200px; height: 1200px;\" /></td>\r\n							<td bgcolor=\"#ccff33\" width=\"2%\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									15 January 2010</h1>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<hr color=\"#ffffff\" />\r\n								<h4>\r\n									CAPE TOWN INTERNATIONAL CONVENTION CENTRE<br />\r\n									CAPE TOWN SOUTH AFRICA</h4>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\">\r\n								&nbsp;</td>\r\n							<td bgcolor=\"#339999\" colspan=\"2\">\r\n								<h1 class=\"style2\">\r\n									Hosted by the ICE President,<br />\r\n									Professor Paul Jowitt</h1>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#00cc00\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<h4 align=\"left\">\r\n									Meet, interact and network with local and international industry leaders.</h4>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as <em>&ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;</em>.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n								<div align=\"center\">\r\n									<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" width=\"95%\">\r\n										<tbody>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"center\" class=\"style10\">\r\n														<h2>\r\n															PROGRAMME</h2>\r\n													</div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor Paul Jowitt</span> <span class=\"style8\">President ICE &amp; Professor of Civil Engineering Systems Heriot Watt University</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INTERNATIONAL DEVELOPMENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ali Naidu</span> <span class=\"style8\">President SAICE &amp; CEO of PD Naidoo &amp; Associates </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SAICE STRATEGY AND INTERNATIONAL COOPERATION</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Ronnie Khoza</span> <span class=\"style8\">CEO Construction Industry Development Board</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">DEVELOPING THE AFRICAN CONSTRUCTION INDUSTRY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Iraj Abedian </span> <span class=\"style8\">CEO Pan-African Capital Holdings</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">UNLOCKING FINANCE FOR INFRASTRUCTURE DELIVERY </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tim Askew</span> <span class=\"style8\">Managing Director, Middle East &amp; India for Atkins </span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">THE CONSTRUCTION INDUSTRY IN THE MIDDLE EAST: PAST, PRESENT AND FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Brian Bruce</span> <span class=\"style8\">CEO Murray &amp; Roberts</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">AFRICA - THE NEGLECTED CONTINENT </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Peter Head</span> <span class=\"style8\">OBE, Director Arup &amp; Strategic Advisor to Chair of C40 Large Cities &amp; Climate Leadership Group</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ENGINEERING THE FUTURE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Professor George Ofori</span> <span class=\"style8\">Professor National University of Singapore &amp; Deputy Chair Construction Sector Transparency Initiative</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">INDUSTRY PERFORMANCE IN THE NEW MILLENNIUM</span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Dr Ron Watermeyer</span> <span class=\"style8\">Director Soderlund &amp; Schutte &amp; Trustee Engineers Against Poverty</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">SHAPING FUTURE CIVIL ENGINEERING PRACTICE </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style4\">Tom Foulkes</span> <span class=\"style8\">Director General ICE</span></div>\r\n													<div align=\"left\">\r\n														<span class=\"style6\">ICE&#39;S INTERNATIONAL DEVELOPMENT AGENDA </span></div>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td bgcolor=\"#ffffff\" colspan=\"3\">\r\n													<div align=\"left\">\r\n														<span class=\"style7\">Cocktail function at the end of the Convention to network and speak to international industry leaders! </span></div>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<h4>\r\n									WHO SHOULD PARTICIPATE?</h4>\r\n								<div align=\"left\">\r\n									ICE and SAICE members, development organisations, industry leaders and engineers, quantity surveyors, architects, project managers, construction managers, contractors, and all built environment practitioners and professionals.</div>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td bgcolor=\"#ccff33\" colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<p align=\"left\">Civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations. Environmental, economic and social imperatives, as well as the ever increasing population in developing countries, necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago.</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>This convention presents new thinking evolving internationally concerning the delivery of infrastructure. </strong></span></p>\r\n								<p>&nbsp;</p>\r\n								<p align=\"left\"><span size=\"2\" style=\"font-size: 10pt;\"><strong>Convention updates will be posted here on <a href=\"http://www.jointcivils.co.za%20/\">www.jointcivils.co.za </a></strong></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">Click here to download the flyer and programme </a></div>\r\n								<div align=\"left\">\r\n									<a href=\"http://www.ice-sa.org.za/Files/Doc/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\">(1.37 Mb PDF)</a></div>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\" colspan=\"2\">\r\n								<h3 align=\"center\" class=\"style3\">\r\n									<span color=\"#ff0000\" style=\"color: rgb(255, 0, 0);\">&nbsp;2nd Middle East &amp; Africa Convention<br />\r\n									- the place to be to network! </span></h3>\r\n							</td>\r\n							<td bgcolor=\"#ffffff\">\r\n								<p class=\"style3\"><strong>ORGANISED BY:</strong></p>\r\n								<p class=\"style3\"><img border=\"1\" src=\"http://www.jointcivils.co.za/Files/Image/JCDLogo1.jpg\" style=\"border-color: rgb(128, 128, 128); width: 300px; height: 53px;\" /></p>\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td rowspan=\"2\">\r\n								<p>&nbsp;</p>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><img src=\"http://www.jointcivils.co.za/Files/Image/2009/NEC-MartinBarnes/RCALogo.gif\" /></span></div>\r\n								<div align=\"left\">\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">RCA Conference Organisers</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">PO Box 72147,</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Parkview 2122, </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">South Africa</span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; </span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span></span><br />\r\n									<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">robbie@rca.co.za</span></div>\r\n							</td>\r\n							<td colspan=\"3\">\r\n								<hr color=\"#ffffff\" />\r\n								<h2 class=\"style2\">\r\n									EARLY BIRD REGISTRATION CLOSED ON<br />\r\n									30 NOVEMBER 2009</h2>\r\n								<hr color=\"#ffffff\" />\r\n							</td>\r\n						</tr>\r\n						<tr bgcolor=\"#00cc00\">\r\n							<td colspan=\"3\">\r\n								<div align=\"left\">\r\n									&nbsp;</div>\r\n								<span class=\"style1\">For further registration details, please contact <a href=\"mailto:robbie@rca.co.za\">robbie@rca.co.za</a> </span><br />\r\n								<span class=\"style1\"><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span></span></td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,150,150,'und',0,'<p><span size=\"3\" style=\"font-size: 12pt;\">If you can&#39;t read this e-mail please <a href=\"http://www.jointcivils.co.za/?PageID=63\" target=\"_blank\" title=\"Click here to view this e-mail on the Joint Civils Division website!\">view it in your browser</a></span></p>\r\n<table border=\"4\" cellpadding=\"\" cellspacing=\"1\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\" colspan=\"1\">\r\n				<h1>\r\n					<strong>REGISTER NOW BEFORE 30 NOVEMBER 2009, AND TAKE ADVANTAGE OF THE EARLY BIRD DISCOUNT!</strong></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"15 January 2010 - 2nd ICE MEA Convention - Cape Town\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb1.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20ADVERTA4%20final.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Accelerating infrastructure delivery - improving quality of life\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb3.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#a9a9a9\">\r\n				<a href=\"http:/sites/default/files/docs/RCA-%20ICE%20%20FINAL%20Version%202.pdf\" target=\"_blank\" title=\"Click here to download the flyer in PDF\"><img align=\"absmiddle\" alt=\"Register now before 30 November 2009, and take advantage of the Early Bird Discount!\" border=\"2\" src=\"http://www.ice-sa.org.za/Files/Image/ICEConventionWeb2.gif\" style=\"border-color: rgb(192, 192, 192); width: 600px; height: 849px;\" /></a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><span style=\"font-size: 10px;\">You have received this newsletter because you are subscribed to ICE-SA, the Joint Division of ICE and SAICE.<br />\r\n	<strong>Please send an e-mail to secretary@ice-sa.org.za to manage your subscription, or visit <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> for more information.</strong></span></p>\r\n<p><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Chair&nbsp;: Dr Hylton Macdonald&nbsp;&nbsp;<br />\r\n	ICE International Representative South Africa: Dr Hylton Macdonald</span> </span></p>\r\n<p style=\"margin-left: 42.55pt; text-indent: -42.55pt;\"><span style=\"font-size: 10px;\"><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">Committee: Andy Griffiths (Vice Chair), Alain Jacquet (Secretary), Michael Cullen (Treasurer), Dr Ron Watermeyer, Mike Lomas, and Andrew Baird </span></span></p>\r\n<p><span style=\"font-size: 10px;\"><em><span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">PO Box 119, Parklands, Johannesburg, 2121, South Africa</span><br />\r\n	<span style=\"font-size: 10px; font-family: arial,sans-serif; color: #404040;\">email: </span><span style=\"font-size: 10px;\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Subscriptions\"><span style=\"font-size: 10px; font-family: arial,sans-serif;\">secretary@ice-sa.org.za<br />\r\n	website: </span></a><span style=\"font-size: 10px; font-family: arial,sans-serif;\"><a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a></span></span></em> </span></p>\r\n','','full_html'),('node','simplenews',0,151,151,'und',0,'<p><span id=\"cke_bm_289S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<p dir=\"ltr\" style=\"text-align: left;\"><strong><img alt=\"\" src=\"http://www.ice-sa.org.za/Files/Newsletter/Image/JCDLogo1.jpg\" /></strong></p>\r\n<div>\r\n	<div>\r\n		ICE members&rsquo; opinion sought on SAICE&rsquo;s proposal to close the Joint Civils Division and to reconstitute the Division as a subcommittee under the control of SAICE<br />\r\n		<br />\r\n		8 December 2009<br />\r\n		<br />\r\n		ICE and SAICE first signed an agreement of co-operation during October 1992.&nbsp; Over time the agreement has been reaffirmed and expanded to include the establishment of a Joint Committee to co-ordinate services to members between the two institutions. ICE and SAICE formed the Joint Civils Division in 2007 with a specific mandate &ndash; see www.jointcivils.co.za&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n		<br />\r\n		In terms of the agreement all ICE members who reside in South Africa are automatically members of the Joint Division. All SAICE members who are not ICE members may become members of the division by making application in writing to the executive director of SAICE. Currently there are 441 ICE members and 21 non-ICE (SAICE only members). The 2009 financial contributions to the working of the Division from SAICE and ICE were R1 802 and &pound; 10 000, respectively.<br />\r\n		<br />\r\n		SAICE&rsquo;s executive director recently notified the Joint Civils Division&rsquo;s Committee that the SAICE Office Bearers have come to the conclusion that SAICE would like to close the Joint Civils Division and replace it with a new model that in principle will be as follows:<br />\r\n		<br />\r\n		1.&nbsp;&nbsp; The re-establishment of a SAICE International Panel at national level with direct representation at Executive Board level<br />\r\n		<br />\r\n		2.&nbsp;&nbsp;&nbsp; A series of committees reporting into the International Panel that deals with specific relationships i.e. ICE, ASCE, The Africa Engineers Forum, WFEO as well as joint ventures such as the co-operative initiative concerning RAE, ECE, Engineers Against Poverty and other including DFID.<br />\r\n		<br />\r\n		The Joint Division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured SAICE International Panel. The executive director of SAICE gave ICE written notice on 30 November 2009 of the termination of current Agreement.<br />\r\n		<br />\r\n		The JOINT CIVILS DIVISION committee has taken it upon itself to solicit the opinion of ICE members in South Africa who will be affected by these changes.<br />\r\n		<br />\r\n		Please open the attachment, complete the form&nbsp; indicating&nbsp; your choice of option&nbsp; and e-mail it to news@jointcivils.co.za or fax it to 086 667 7412 before 10 January 2009 so that a position can be communicated to the ICE President during his presidential visit to South Africa between 13th and 20th January 2010. Please feel free to attach any comments that you may wish to make on any issues surrounding the Joint Civils Division.<br />\r\n		<br />\r\n		To prevent &quot;stuffing the ballot box&quot; a record of all incoming details will be kept.<br />\r\n		<br />\r\n		Thank you for you urgent attention<br />\r\n		<br />\r\n		Kind regards<br />\r\n		<br />\r\n		Dr Ron Watermeyer<br />\r\n		<br />\r\n		Chairman<br />\r\n		<br />\r\n		Joint Civils Division<br />\r\n		<br />\r\n		www.jointcivils.co.za\r\n		<p>&nbsp;</p>\r\n	</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_289E\" style=\"display: none;\">&nbsp;</span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		You&#39;ll need Skype Credit</div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,152,152,'und',0,'<p>Dear&nbsp; Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th November 2009.&nbsp;&nbsp; Today&rsquo;s gathering coincides with the JSD AGM. The AGM will be held from 15.30 to 16.00.&nbsp; We will then break at 16.00 hrs for a cup of tea or coffee followed by the ISE Structural Awards video at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have secured a copy of the STRUCTURAL AWARDS 2009 video used at the ISE Award Event held on the 9th October 2009 in London. We are even more delighted to announce that a local South African structure designed by a local firm of Structural Engineers was an extremely well received winner in one of the categories. If you don&rsquo;t know the structure and are mystified by the identity of the Engineer come along and find out the answers. Even if you do know who the winner is come along and be inspired by the works of your peers from around the world. Be at the Military History Museum to enjoy :-<br />\r\n	<br />\r\n	STRUCTURAL AWARDS 2009<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the AGM, the video presentation and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering and any other students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 17th November 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,153,153,'und',0,'<div>\r\n	<p>Dear Visitor<br />\r\n		<br />\r\n		<span color=\"#ff0000\">Please note that there will NOT</span> be a Lecture next week - the JCD Committee has run out of steam for this year.......<br />\r\n		The Joint Civils Division would like to alert our members of some very interesting and pertinent events coming up in November, presented by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum. You can read more about the Cambridge Resilience Forum on the JCD website here, or you can view their website directly at <a href=\"http://www.ice-sa.org.za/%E2%80%9Dhttp://www.cpsl.cam.ac.uk/%22\">Cambridge Programme for Sustainability Leadership, offering senior leaders world-renowned sustainability leadership programmes.</a>&nbsp; (<a href=\"http://www.cpsl.cam.ac.uk/\" title=\"CPI web site\">http://www.cpsl.cam.ac.uk</a>)<br />\r\n		<br />\r\n		We have undertaken to advertise events handled by the University of Cambridge Programme for Sustainability Leadership, Cambridge Resilience Forum, that have a relevance to civil engineering, infrastructure and the built environment. So, please have a look at the events advertised here in this e-mail, and keep an eye on the JCD website pages dedicated to the <a href=\"http://www.jointcivils.co.za/default.aspx?PageID=65\" target=\"_blank\">Cambridge Programme for Sustainability Leadership</a> for more info.<br />\r\n		<br />\r\n		The JCD has no further events scheduled for 2009, but we will be keeping you informed of any developments. If you should have any queries, please do not hesitate to contact the Secretary of the Division at <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Website%20query\">secretary@jointcivils.co.za</a><br />\r\n		<br />\r\n		Regards<br />\r\n		<br />\r\n		Alain Jacquet<br />\r\n		Secretary<br />\r\n		Joint Civils Division<br />\r\n		&nbsp;</p>\r\n	<hr />\r\n</div>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"880\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<p><img id=\"_x0000_i1025\" src=\"http://www.messagefox.net/TemplateImages/Stevenpi/Header.gif\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\">CAMBRIDGE RESILIENCE FORUM</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">A forum where leaders and professionals, by exchanging ideas and experience, learn to build resilient organisations and a sustainable society.</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">In November 2009 we present</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"5\">Three international experts:<br />\r\n					Jo da Silva, Paul Gilding &amp; Prof Jorgen Randers</span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Two events each in Cape Town and in Johannesburg</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Register now at: <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span></p>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">CAPE TOWN EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">20 November<br />\r\n									7:30 - 9:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Townhouse Hotel, 60 Corporation Street, Cape Town</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">JOHANNESBURG EVENTS:</span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Jo da Silva</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Can the Built Environment broker a new relationship between People and Planet?</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">19 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Nedbank Head Office, 135 Rivonia Road, Sandown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">Paul Gilding &amp; </span><br />\r\n									<span size=\"2\">Prof Jorgen Randers</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">The Great Disruption and The One Degree War Plan to deal with the Climate Emergency</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span size=\"2\">26 November<br />\r\n									17:30 - 19:30</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span size=\"2\">Venue TBC</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\"><span face=\"\'Arial\',\'sans-serif\'\">ABOUT THE SPEAKERS:</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Jo da Silva</span> is a Director and Head of Arup International Development. A Cambridge University trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development. She has provided expertise in post-disaster situations including the Rwandan genocide and post-tsunami Sri Lanka.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Paul Gilding</span> is an independent advisor, writer and speaker on sustainability and climate change based in Australia. Previously he was the international executive director of Greenpeace and the founder and CEO of Ecos Corporation, advising leading corporations on sustainability strategy.<br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\">Professor Jorgen Randers</span>, economist, business advisor and systems thinker, is professor in Climate Strategy at the Norwegian School of Management, having served as president of the school from 1981 - 1989. He has been Deputy Director of WWF International and has worked extensively with international businesses and the Norwegian government. He was co-author of the ground-breaking book &#39;Limits to Growth&#39; (1972) and is regarded as one of the founding thinkers in the sustainability field.<br />\r\n					<br />\r\n					All three are invited here to form the Core Faculty for the Prince of Wales&#39;s Business and the Environment Programme senior executive seminar taking place at at Spier 22-25 November.</span></p>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">You can now book online for these and other Forum events, please go to <a href=\"http://www.cpsl.co.za/forum/register/\">www.cpsl.co.za/forum/register/</a></span><br />\r\n					<br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">For more information contact Magda de Kok on <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\">+27(0) 21 469 4765</span></span>&nbsp;</span> or email <a href=\"mailto:%20magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p align=\"center\"><span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Cambridge Programme for Sustainability Leadership, South African Office</span><br />\r\n					<span face=\"\'Arial\',\'sans-serif\'\" size=\"2\">Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n					Tel: +27 (0)21 469 4765<br />\r\n					E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\">info.sa@cpsl.cam.ac.uk</a></span><br />\r\n					Web: <a href=\"http://www.cpsl.co.za/\">www.cpsl.co.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><img src=\"http://www.ice-sa.org.za/Files/Image/Cambridge/UCPSL-Logo.gif\" /></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span color=\"#000080\" size=\"4\">8<sup>th</sup> Southern African Senior Executive Seminar,<br />\r\n	Spier Hotel &amp; Conference Centre, Stellenbosch, Western Cape, <span size=\"4\">South Africa</span></span></span></p>\r\n<p align=\"center\"><span face=\"Calibri\" size=\"2\"><span size=\"4\">22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009</span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><em><span face=\"Calibri\" size=\"4\">&ldquo;Profitability&nbsp;and Sustainability &ndash; Conflict or Convergence?&rdquo;</span></em></p>\r\n<p>&nbsp;</p>\r\n<p><span face=\"Calibri\">We live in increasingly turbulent times. Financial market instability, climate change, food insecurity, the widening poverty gap and resource depletion. These and other closely connected pressures challenge the sustainability of our organizations and of our civilization. </span></p>\r\n<p><span face=\"Calibri\">How do senior executives respond to all these challenges of sustainability?</span></p>\r\n<p><span face=\"Calibri\">The underlying theme of the Prince of Wales&rsquo;s Business &amp; the Environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decision-making processes whilst still remaining profitable.</span></p>\r\n<p><span face=\"Calibri\">We would like to invite you to join us at this seminar for senior executives. The seminar is the gateway to membership of the Prince of Wales&#39;s Business and the Environment Programme.&nbsp; Established in 1994, the programme is recognised as:</span></p>\r\n<ul>\r\n	<li>\r\n		<p><span face=\"Calibri\">The premier international forum for executive learning and leadership for sustainability.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A unique source of leading-edge information and expertise.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span face=\"Calibri\">A global network for the exchange of ideas and best practice on sustainability.</span></p>\r\n	</li>\r\n</ul>\r\n<p><span face=\"Calibri\">This annual seminar is the pre-eminent regional opportunity for senior decision-makers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the <a href=\"http://www.cpsl.cam.ac.uk/our_work/executives_seminars/bep/seminars/forthcoming_seminars.aspx\">United Kingdom, Europe, the United States and Australia</a>.</span></p>\r\n<p><span face=\"Calibri\">The South African seminar will be running for its 8<sup>th</sup> time, from the 22<sup>nd</sup> &ndash; 25<sup>th</sup> November 2009. The cost is R29,500 +VAT for African delegates and </span>₤<span face=\"Calibri\">3,950 for delegates from overseas. A small number of bursaries are available for civil society and government delegates. The fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/spier/\">Spier Hotel &amp; Conference Centre</a></span>, plus membership of the <a href=\"http://www.cpsl.cam.ac.uk/about_us/cambridge_sustainability_netwo.aspx\">Global Network</a>.</p>\r\n<p><span face=\"Calibri\">The seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups, facilitated by a seasoned <a href=\"http://www.cpsl.co.za/programmes/bep-seminar/november-2009/core-faculty/\">international faculty</a>. Delegates leave with a fresh sense, not only of the nature and scale of the challenges, but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends. </span></p>\r\n<p><span face=\"Calibri\">Participation is by invitation only, although anybody is welcome to nominate a senior colleague.&nbsp; Upon receipt of the nomination form </span>a Selection Committee vets the nominations to ensure a balance between industry sectors, and between business, NGOs and government.<span face=\"Calibri\">For more information please contact Magda on <a href=\"mailto:magda.dekok@cpsl.cam.ac.uk\">magda.dekok@cpsl.cam.ac.uk</a></span>, or <span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"//skype_ff_extension/skin/numbers_button_skype_logo.png\" />021-469 4765</span></span>&nbsp; or go to the official Cambridge Programme for Sustainability Leadership website at <a href=\"http://www.cpsl.cam.ac.uk/bep\">www.cpsl.cam.ac.uk/bep</a></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,154,154,'und',0,'<p>Dear&nbsp;Visitor<br />\r\n	<br />\r\n	THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2009</p>\r\n<p align=\"center\">&nbsp;NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2009 on 13 October 2009<span color=\"#000000\"> at the </span><span color=\"#000000\">National</span> Museum of Military History, in Saxonwold.</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	13 October 2009 at 15h00</h2>\r\n<p><br />\r\n	<span face=\"Arial\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITTEE</span><br />\r\n	In terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">Nomination&nbsp;Form</a> which can be <a href=\"http:/sites/default/files/docs/2010%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the nomination form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 12 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.<br />\r\n	<br />\r\n	Please join us at 15h00 for a cup of tea or coffee at the <a href=\"http:/sites/default/files/docs/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here for a map to the Venue\">National Museum of Military History, in Saxonwold, Johannesburg</a>&nbsp;where we will hold the Annual General Meeting for 2009.</p>\r\n<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2009, which will start directly after the AGM at around 16h00.<br />\r\n	<br />\r\n	The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and will be entitled:</p>\r\n<h2 align=\"center\">\r\n	<span color=\"#ff0000\"><span size=\"7\">The Secondary Impacts of Change</span></span></h2>\r\n<p><span color=\"#ff0000\"><span color=\"#ffa500\" face=\"Arial\">Current change management methods do not adequately address all the results of secondary impacts of project change on project success. Changes occur on most projects; for many projects, changes can destroy project performance. A large portion of the performance impacts, however, are due to unanticipated and often misdiagnosed &ldquo;secondary impacts&rdquo; of changes. Changes may be any altered condition of the project, such as scope changes or information delays.&nbsp; The &ldquo;secondary impacts&rdquo; of changes are the impacts of changes on the cost of performing the unchanged project work.&nbsp; Thus, secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work..&nbsp; Effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance. It also requires an understanding of how proposed management decisions may affect secondary impacts and project performance. </span></span></p>\r\n<p>The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those attendees who&nbsp;have e-mail addresses.</p>\r\n<p>Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p>Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</p>\r\n<p>We look forward to seeing you on Wednesday 13 October 2009 from 15h00.</p>\r\n<p><br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,155,155,'und',0,'<p align=\"center\">The Joint Civils Division has done it again........!</p>\r\n<p>&nbsp;</p>\r\n<p align=\"center\"><span color=\"#ff0000\">Site visit to Soccer City - venue of the 2010 FIFA World Cup Final</span></p>\r\n<p><span color=\"#000000\">Friday 9 October 2009</span><br />\r\n	<br />\r\n	We have arranged a site visit to the stadium where the 2010 World Cup Final will be held - Soccer City in Johannesburg. This is an incredible opportunity to see how one of the world&#39;s biggest stadiums is constructed.<br />\r\n	<br />\r\n	The site visit will take place on Friday 9 October 2009 from 15h00 to around 17h30. Please wear hard closed shoes (takkies are OK!), long trousers and NO SKIRTS! There will be hard hats and bibs etc available on the site. Mike Moody, the Project Director for Grinaker-LTA/ Interbeton Soccer City JV has kindly offered drinks and snacks for after the visit - thank you!<br />\r\n	<br />\r\n	PLEASE RSVP to Sarah at <a href=\"mailto:news@jointcivils.co.za?subject=Please%20register%20me%20for%20the%20Soccer%20City%20Site%20Visit%20on%20Friday%209%20October%202009\">news@jointcivils.co.za</a> or on Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 447 1027</span></span>&nbsp;</span><br />\r\n	There is a limited number of places for the site visit, so do it now! First come - first registered!<br />\r\n	Here are some interesting statistics relating to the stadium:</p>\r\n<p><br />\r\n	<br />\r\n	As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n<p>It was constructed in 1987, becoming the country&#39;s first world class stadium solely dedicated to soccer. Soccer City accommodates the Safa offices and hosts most of the country&#39;s major soccer occasions: prime internationals featuring Bafana Bafana, impassioned derby matches between the giants, Chiefs and Pirates, and most Cup finals.</p>\r\n<p>For 2010, the upper tier will be extended around the stadium, an encircling roof will be constructed, a new changing room complex will be developed, and new floodlights will be installed. It can seat 94 700.</p>\r\n<p>&nbsp;</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p>&nbsp;<img src=\"/sites/default/files/uploads/webform/soka.jpg\" style=\"width: 550px; height: 367px;\" /></p>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Key Quantities:</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"200\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Seats :</p>\r\n							</td>\r\n							<td>\r\n								<p>94,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Concrete Volume :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Rebar :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,000 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Formwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>174,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Slabs :</p>\r\n							</td>\r\n							<td>\r\n								<p>65,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Piles :</p>\r\n							</td>\r\n							<td>\r\n								<p>1,200</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Precast Elements :</p>\r\n							</td>\r\n							<td>\r\n								<p>14,000</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Structural-Steel :</p>\r\n							</td>\r\n							<td>\r\n								<p>7,100 ton</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Cladding :</p>\r\n							</td>\r\n							<td>\r\n								<p>38,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Excavation :</p>\r\n							</td>\r\n							<td>\r\n								<p>105,000m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Earth Fill :</p>\r\n							</td>\r\n							<td>\r\n								<p>45,000 m&sup3;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Brickwork :</p>\r\n							</td>\r\n							<td>\r\n								<p>80,000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p align=\"left\">Roof-Fabric :</p>\r\n							</td>\r\n							<td>\r\n								<p>370 000 m&sup2;</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p><br />\r\n	If you want to know more about the stadium, please look at their website here: <a href=\"http://www.soccercity2010.co.za/\" target=\"_blank\" title=\"Click here to find out more about the Stadium construction\">www.soccercity2010.co.za </a></p>\r\n<hr />\r\n<p><br />\r\n	Directions to Soccer City can be found on this map:<br />\r\n	<img src=\"/sites/default/files/uploads/webform/map.jpg\" style=\"width: 550px; height: 417px;\" /></p>\r\n','','full_html'),('node','simplenews',0,156,156,'und',0,'<p>Dear Visitor<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 15th September&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Mr Colin Silman.<br />\r\n	<br />\r\n	Colin Sillman received a National Diploma in Civil Engineering from the Witwatersrand Technikon in 1991, and his Higher National Diploma in Civil Engineering from the Vaal Triangle Technikon in 1994. He continued with his Bachelor of Technology Civil Engineering (Structures) at the Vaal Triangle Technikon and completed this in 1996. He is registered at a Professional Engineering Technologist with ECSA, and is a member of SAICE and IPET. He worked in various positions at Iscor Vanderbijlpark Works between 1991 and 2004. He was until recently the Technical Manager at Upat South Africa, and in the course of this work gained experience in post-installed fixings and many of the on-site issues related to these types of fixings. He is presently employer at Andrew Solutions Africa designing self supporting lattice towers.<br />\r\n	<br />\r\n	The title of Colin&rsquo;s talk is:-<br />\r\n	<br />\r\n	Can we apply a European anchor bolt standard in South Africa?<br />\r\n	<br />\r\n	Colin has recently prepared a thesis for his Masters Degree covering the installation and effectiveness of anchors in South African construction environments. Whatever his findings, I am sure the results will make for an interesting and enlightening talk.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 15th September 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,157,157,'und',0,'<p>Dear Visitor,<br />\r\n	We are holding our first Joint Structural Division Lecture in Pretoria on Friday 4th September at 14.00 for 14.30. The venue will be the Civil Engineering Conference Room, 11-6 Engineering 1 Building, University of Pretoria. We are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of Pretoria (Tshwane?) We will offer CPD points to attendees. Attend the full series of talks over the year and you will achieve your CPD annual requirement. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	Please note that the JSD address book is far from complete. I would appreciate it if you would share this invitation among your colleagues. Anyone that is not on my mailing list &ndash; drop me a note and I will include you.<br />\r\n	<br />\r\n	We are delighted to have a presentation by the University of Stellenbosch. The speakers will include visiting Professor, Prof Milan Holicky and Prof Johan Retief of the Department of Civil Engineering, University of Stellenbosch and Prof Chris Roth of the University of Pretoria.<br />\r\n	<br />\r\n	The title of the talk is:<br />\r\n	The Eurocode and SA Loading Code Reliability Basis of Structural Design: Provision for Improved Structural Performance<br />\r\n	<br />\r\n	The Eurocode Standard EN 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states, differentiated reliability levels, consistency between structural and geotechnical design, design assisted by testing, amongst others. The new South African Loading Code SANS 10160 provides for similar enhanced design due to its reference to Eurocode. A public lecture is presented by Prof Milan Holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of Eurocode requirements and procedures. He was actively involved in the development of Eurocode, is co-author of the Design Guide on EN 1990 and convener of a project of transferring information on Eurocode to practice. The provisions of SANS 10160 are presented by Prof Johan Retief, who was champion of Part 1 and co-editor/co-author of the report &quot;Background to SANS 10160&quot;. The presentation is based on a course &quot;Reliability Analysis for Structural Design&quot; which was presented during the week of 24 - 28 August 2009 at Stellenbosch University.<br />\r\n	<br />\r\n	This is an important talk to attend. The updated South African Loading Code is in circulation for comment and its implementation is imminent.<br />\r\n	<br />\r\n	Please confirm attendance by replying to this e-mail to johnduncan@cadexsa.com. To cover costs we will place a box at the door to receive a contribution of R100.00. Engineering students will be asked for a contribution of R20.00.&nbsp; (Between us &ndash; these are the most cost effective CPD points available!)<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Friday 4th September 2009 at between 14.00 and 14.30. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan Pr.Eng.<br />\r\n	<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,158,158,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img src=\"http:/sites/default/files/docs/Topleft.jpg\" style=\"width: 250px; height: 120px;\" /></td>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/NECUserGroup.jpg\" style=\"width: 124px; height: 80px;\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src=\"http:/sites/default/files/docs/JCDlogoonly.jpg\" style=\"width: 164px; height: 80px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" rowspan=\"4\">\r\n				<span color=\"#a52a2a\" face=\"Arial\" size=\"3\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 12pt;\"><strong>YOU are invited to join us</strong></span><br />\r\n				<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;<img src=\"http:/sites/default/files/docs/SiteMan.jpg\" /></span><br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\">&nbsp;</span><span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Getting to grips with the </span></span><br />\r\n				<strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">NEC Engineering </span></span></strong></span><br />\r\n				<div align=\"right\">\r\n					<span face=\"Arial\" style=\"font-size: 22pt; font-family: Arial;\"><strong><span style=\"font-size: 22pt;\"><span style=\"color: rgb(0, 0, 255); font-size: 28pt;\">&amp; Construction</span> </span></strong><br />\r\n					<span style=\"color: rgb(165, 42, 42); font-size: 22pt;\"><span style=\"font-size: 22pt;\">Contract</span></span></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">&nbsp;<span style=\"font-size: 22pt;\"><em>- A day with Dr Martin Barnes, </em></span></span><br />\r\n					<span style=\"font-size: 22pt;\"><em><span face=\"Tahoma\" style=\"color: rgb(0, 0, 255); font-size: 22pt; font-family: Tahoma;\">the originator of the NEC - </span></em></span></div>\r\n				<div align=\"center\">\r\n					<span color=\"#0000ff\" face=\"Tahoma\" size=\"2\" style=\"color: rgb(0, 0, 255); font-family: Tahoma; font-size: 10pt;\">(ECSA CPD accreditation for 1 CPD point has been applied for)</span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"height: 1px;\" valign=\"center\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" style=\"width: 250px;\" valign=\"center\">\r\n				<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">REGISTRATION</span></strong></span><br />\r\n				<span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\">08:00 to 08:30</span></strong></span></span></td>\r\n			<td align=\"center\">\r\n				<strong><span color=\"#a52a2a\" face=\"Arial\" size=\"5\" style=\"color: rgb(165, 42, 42); font-family: Arial; font-size: 18pt;\">&nbsp;Wednesday 26 August 2009</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">&nbsp;<span size=\"3\" style=\"font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">VENUE</span></strong></span></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Bytes Technology Group Conference Centre</span></strong></span><br />\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\">Midrand</span></strong></span></div>\r\n				<br />\r\n				&nbsp;</td>\r\n			<td>\r\n				&nbsp;Dr Martin Barnes, CBE, is the President of the Association for Project Management and Originator of the New Engineering Contract (NEC). Martin invented the classic Time/Cost/Quality triangle and a number of other project management techniques over the years. He led the team that developed the New Engineering Contract (NEC), a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project.<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" bgcolor=\"#0000ff\" valign=\"center\">\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					&nbsp;<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"color: rgb(255, 255, 0); font-size: 12pt;\">COST</span></strong></span></div>\r\n				<div align=\"left\">\r\n					&nbsp;</div>\r\n				<div align=\"center\">\r\n					<span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><span size=\"3\" style=\"color: rgb(255, 255, 255); font-size: 12pt;\"><strong>R2 109.00</strong></span></span></div>\r\n			</td>\r\n			<td>\r\n				<p>&nbsp;Andrew Baird is a member of the NEC Panel now responsible for drafting of the NEC system of contracts and was the co-founder and first chairman of the SA Division of the NEC Users Group.</p>\r\n				<br />\r\n				<p>&nbsp;Dr Ron Watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement.</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"hsides\" rules=\"rows\" style=\"width: 100%;\">\r\n	<tbody color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<strong><span color=\"#ffffff\" style=\"color: rgb(255, 255, 255);\"><span face=\"Arial\" style=\"font-family: Arial;\">PROGRAMME</span></span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;TIME</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:00-08:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Registration </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;08:30-09:50</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Why use the NEC on a construction project?</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The drivers for the creation of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">The distinguishing features of the NEC</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow;\"><span size=\"2\" style=\"font-size: 10pt;\">The benefits from using the NEC on a project</span></span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;09:50-10:30</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Ron Watermeyer </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Target cost contracts and their potential application in South Africa</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;10:30-11:00</span></strong></td>\r\n			<td align=\"center\">\r\n				&nbsp;</td>\r\n			<td align=\"left\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Tea</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;11:00-12:20</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\"><span style=\"color: rgb(255, 255, 255);\">&nbsp;Getting the best out of using the NEC</span></span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Choosing the right contract strategy</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Risk management</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Compensation events</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Control of time and quality</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;12:20-13:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Andrew Baird </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Assessing compensation events </span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;13:00-14:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span face=\"Arial Narrow\" size=\"2\" style=\"font-family: Arial Narrow; font-size: 10pt;\">&nbsp;</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Lunch</span></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;14:00-15:15</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Dr Martin Barnes </span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Implementing the NEC contracting system</span></strong><br />\r\n				<ul>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Application to different types of project</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Collaboration not confrontation</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Involving the whole team</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Resources required</span></strong></li>\r\n					<li>\r\n						<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Legal aspects</span></strong></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;15:15-16:00</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong><span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">&nbsp;Dr Martin Barnes<br />\r\n				Andrew Baird<br />\r\n				Dr Ron Watermeyer</span></strong></td>\r\n			<td valign=\"top\">\r\n				<strong>&nbsp;<span color=\"#ffffff\" face=\"Arial Narrow\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial Narrow; font-size: 10pt;\">Panel Discussion on matters relating to the NEC suite of documents</span></strong></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<table bgcolor=\"#0000ff\" cellpadding=\"0\" cellspacing=\"0\" frame=\"void\" rules=\"none\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/topconstruct.jpg\" /></td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" style=\"color: rgb(255, 255, 0);\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/RCA-%20NEC%20Engineering%20Pamphlet.pdf\" target=\"_blank\" title=\"Click here to download the PDF brochure\">Download the flyer for the conference<br />\r\n					(903kB)</a> </span></strong></span></div>\r\n				<br />\r\n				<br />\r\n				<br />\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\">\r\n				&nbsp;<img src=\"http:/sites/default/files/docs/MidConstruct.jpg\" /></td>\r\n			<td align=\"center\">\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<span color=\"#ffff00\" face=\"Arial\" size=\"3\" style=\"background-color: rgb(255, 255, 0); color: rgb(255, 255, 0); font-family: Arial; font-size: 12pt;\"><strong><span size=\"3\" style=\"font-size: 12pt;\"><a href=\"http:/sites/default/files/docs/NECRegistrationFormAug2009.doc\" target=\"_blank\" title=\"Click here to download the registration form\">Download the Registration Form in Word<br />\r\n					(91 kB)</a></span></strong></span></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\">For more information, please contact:</span><br />\r\n				<div align=\"center\">\r\n					<span color=\"#ffffff\" face=\"Arial\" size=\"2\" style=\"color: rgb(255, 255, 255); font-family: Arial; font-size: 10pt;\"><strong><span style=\"color: rgb(255, 255, 0);\">JANN OTTO</span></strong><br />\r\n					<img src=\"http:/sites/default/files/docs/RCALogo.gif\" /><br />\r\n					RCA Conference Organisers<br />\r\n					PO Box 72147, Parkview 2122, South Africa<br />\r\n					Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 8173</span></span>&nbsp;</span>&nbsp; Fax <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 11 728 1675</span></span>&nbsp;</span><br />\r\n					events@rca.co.za</span><br />\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<div align=\"center\" color=\"#ffffff\" style=\"background-color: rgb(255, 255, 0);\">\r\n					<a href=\"http:/sites/default/files/docs/Bytes.jpg\" target=\"_blank\" title=\"Display directions to Bytes Conference Centre\"><strong><span face=\"Arial\" size=\"3\" style=\"font-family: Arial; font-size: 12pt;\">Display directions to Bytes Conference Centre</span></strong></a></div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,159,159,'und',0,'<p>JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<span style=\"font-size: 16pt;\"><span style=\"font-size: 16pt;\"><span size=\"3\" style=\"font-size: 12pt;\">PRESENTATION BY JOHAN ROSSOUW</span><br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">(CEO of the stock broking company Vunani Securities, and<br />\r\n	also holds the position of Vunani Group Economist )</span></span></span><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the&nbsp; University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;Economic outlook and prospects for the domestic equity market</span></p>\r\n<p>Wednesday 19 August 2009 from 17h00 in Cape Town.</p>\r\n<p>Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please join us at 17h00 for a cup of tea or coffee at the University of Cape Town, New Chemical Engineering Seminar Room, Upper Campus, where we will hold the talk, which will start around 17h30. The talk will be followed by a short update on the division by the Treasurer, Mr Michael Cullen, refreshments and a time to network with peers. We plan to finish some time between 19h00 and 19h30. <a href=\"http:/sites/default/files/docs/UCT-UpperCampus.jpg\" target=\"_blank\" title=\"Click here to download the pictorial map\">A pictorial map of the Upper Campus can be downloaded here, with the New Chemical Engineering Building on B5 to B6.</a><br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</span></p>\r\n<p>Engineering students will not be asked for a contribution.</p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">We look forward to seeing you on Wednesday 19 August 2009&nbsp; from 17h00.</span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	<a>http://www.jointcivils.co.za/</a> </span></p>\r\n','','full_html'),('node','simplenews',0,160,160,'und',0,'<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 18th August&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This evening we are delighted to have a presentation by Dr Leroy Gardner, courtesy of the SAISC.<br />\r\n	<br />\r\n	Dr Leroy Gardner is a Senior Lecturer in Structural Engineering at Imperial College London and a Chartered Civil and Structural Engineer. He is engaged in teaching at both undergraduate and postgraduate level, specialist advisory work and leading an active research group. His principal research interests, in respect of which he has co-authored two textbooks and over 100 technical papers, lie in the areas of structural testing, numerical modelling and the development of design guidance for steel structures. In particular, through his involvement in European and other research projects, he has devised methods for designing with non-linear materials and has contributed to the formulation of design rules for Eurocode 3. Dr Gardner is a member of a number of Institution Panels and journal editorial boards.<br />\r\n	The title of Dr Gardner&rsquo;s talk is:-<br />\r\n	<br />\r\n	Recent developments in steel structures:<br />\r\n	Elliptical hollow sections and the Eurocodes<br />\r\n	Elliptical hollow sections represent a recent addition to the range of sections available for structural applications. Following comprehensive testing and numerical modelling programmes, structural design rules to enable their efficient use in a variety of applications have been developed and will be described.<br />\r\n	<br />\r\n	The Eurocodes are beginning to be implemented into practice in the UK. The background to the design rules, including departure from existing practice, tools to support implementation and other recent developments will be described.<br />\r\n	<br />\r\n	Leroy is a passionate and experienced lecturer and I strongly urge you to come along &ndash; the knowledge and comment imparted will be worth it.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like the JCD to invite please send an e-mail to John Duncan and he&lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th August 2009. Be there!<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,161,161,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><img src=\"http://www.ice-sa.org.za/Files/Image/WitsLogo.bmp\" /></p>\r\n			</td>\r\n			<td>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">University of the Witwatersrand</span></p>\r\n				<p>&nbsp;</p>\r\n				<p><span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">Construction Symposium</span></p>\r\n				<p><em>An intellectual platform for the construction industry &ndash; stimulating debate, research and the industry</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p align=\"center\">25 August 2009, 13h00 - 17h30</p>\r\n				<p>Venue: Senate Room, 2nd Floor, Senate House, Wits University</p>\r\n				<p>Theme: <span color=\"#0000ff\" style=\"color: rgb(0, 0, 255);\">The project management profession: adding value</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>&nbsp;</p>\r\n				<p>The School of Civil and Environmental Engineering extends an invitation to join us on the 25th August 2009 for an afternoon Construction Symposium:</p>\r\n				<p>The Project Management Profession: adding value</p>\r\n				<p align=\"center\"><span style=\"text-decoration: underline;\"><a href=\"http:/sites/default/files/docs/Wits%20Construction%20Symposium-%20Project%20management-adding%20value.pdf\" target=\"_blank\" title=\"Click here for the details and programme in PDF\">(click here to see programme) </a></span></p>\r\n				<p>Wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative.</p>\r\n				<p>Please RSVP to Moray van Aardt:<br />\r\n					mail: Moray.vanaardt@Wits.ac.za&nbsp; tel:&nbsp; <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(011) 717 9055</span></span>&nbsp;</span> by 21 August 2009</p>\r\n				<p>Should you have specific queries or suggestions please contact Spencer Hodgson, who is coordinating the event together with the Joint Civils Division of SAICEmail: spencer.hodgson@wits.ac.za tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">078 802 8166</span></span> </span></p>\r\n				<p>Kind regards</p>\r\n				<p>for<br />\r\n					Professor Mitchel Gohnert<br />\r\n					<em>Head of School of Civil and Environmental Engineering</em></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,162,162,'und',0,'<p><a href=\"http:/sites/default/files/docs/Brunel%20Executive%20Summaryv2.pdf\" target=\"_blank\" title=\"Click here for a Summary of the Lecture\"><img alt=\"RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" border=\"0\" longdesc=\"Entering the ecological age: the engineer’s role Presented by Peter Head OBE Cape Town Wednesday 22 July 2009 16h45 for 17h15 Venue: Kelvin Grove, Newlands   Johannesburg Thursday 23 July 2009 17h30 for 18h00 Venue: Great Hall, East Campus, University of the Witwatersrand RSVP by 20 July 2009: email: news@jointcivils.co.za or telephone: Sarah (011) 447-1027\" src=\"http:/sites/default/files/docs/Brunel%20lecture%20flyer%20SA%2006%2009.png\" style=\"width: 793px; height: 1122px;\" /></a></p>\r\n','','full_html'),('node','simplenews',0,163,163,'und',0,'<p>Dear Visitor,<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 21st July&nbsp; 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This Tuesday Talk will be presented by Dr. Tony Paterson of the Aluminium Federation of South Africa. Dr. Paterson is the previous Executive Director of the Association and is now the &ldquo;Aluminium Specialist&rdquo; investigating the global economic and marketing future of aluminium. Dr Paterson comes from a civil engineering background. His talk will cover the use of aluminium in structural applications, with an emphasis on the physical properties of the metal and its alloys and how these effect the design process.<br />\r\n	<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	We look forward to seeing you on Tuesday 21st July 2009. Be there!<br />\r\n	Thanks for your support. And sincere apologies for the shockingly early announcement!<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,164,164,'und',0,'<p>&nbsp;</p>\r\n<p>Dear Visitor</p>\r\n<h1 align=\"center\">\r\n	<span color=\"#ff0000\">REMINDER</span><br />\r\n	JOINT CIVILS DIVISION LECTURE SERIES 2009</h1>\r\n<p align=\"center\"><strong>&nbsp;PRESENTATION BY PETER MORRIS</strong></p>\r\n<p align=\"center\"><span size=\"2\">(ICE Country Representative for Zimbabwe and Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe. )</span></p>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series&nbsp;at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<span color=\"#ff0000\" face=\"Arial\"><strong>Zimbabwe in </strong></span><strong>Transition? Implications for the Civil Engineering Sector</strong></p>\r\n<p><span color=\"#ff0000\">Peter Morris will talk on the following subjects as they relate to Zimbabwe today - </span><br />\r\n	&nbsp;</p>\r\n<ul>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Background to the Global Political Agreement. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Main features and current implementation of GPA provisions. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of the economy.&nbsp; </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Status of infrastructure. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Condition of the civil engineering sector. </span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Donor approaches to re-engagement with Government of Zimbabwe.&nbsp;</span></p>\r\n	</li>\r\n	<li>\r\n		<p><span color=\"#ff0000\">Likely areas for donor support.</span></p>\r\n	</li>\r\n</ul>\r\n<h3>\r\n	Tuesday 7 July 2009 from 16h00 in Johannesburg</h3>\r\n<p>Peter Morris is the Institution of Civil Engineers Country Representative in Zimbabwe. He qualified at UCT in 1972 with a BSc(Eng) in Civil Engineering and in 1981 obtained an MSc in Public Health Engineering at Imperial College in London. He is Technical Director of Ncube Burrow Engineering and Development Consultants and his work is mainly in water supply and sewerage. He is a past president of the Zimbabwe Association of Consulting Engineers and is Vice Chairman of the Advisory Task Force to the current Minister of Water Resources Management and Development in Zimbabwe.</p>\r\n<p><span face=\"Arial\">Please join us at 16h00 for a cup of tea or coffee at the <a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/Map%20to%20Military%20History%20Museum.pdf\" target=\"_blank\" title=\"Click here to download a map to the Venue\">National Museum of Military History</a></span> where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.</p>\r\n<p><span face=\"Arial\">Please confirm attendance by replying to </span><a href=\"mailto:news@jointcivils.co.za\">news@jointcivils.co.za</a>&nbsp;.<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R100.00 (we will of course accept more than this!).</p>\r\n<p><span face=\"Arial\">Engineering students will not be asked for a contribution. </span></p>\r\n<p><span face=\"Arial\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n<p><span face=\"Arial\">We look forward to seeing you on Tuesday 7 July 2009&nbsp; from 16h00.</span></p>\r\n<p><span face=\"Arial\">Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/ </span></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,165,165,'und',0,'<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 23rd June 2009.&nbsp;<br />\r\n	<br />\r\n	We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Deon Slabbert of Mintek and current President of the Corrosion Institute as this month&rsquo;s guest speaker. Deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues. The title of the lecture is<br />\r\n	<br />\r\n	Corrosion of Structures.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something. PLEASE !<br />\r\n	<br />\r\n	We look forward to seeing you tomorrow Tuesday 23rd June 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,166,166,'und',0,'<p>In 2010 President&rsquo;s apprentices will help shape international development</p>\r\n<p>Are you up to the challenge?</p>\r\n<p>Do you want the chance to get involved in producing an engineer&rsquo;s toolkit for international development, take a closer look at how the Institution of Civil Engineers works, meet key influencers, engage with senior people in civil engineering, and accompany me on some Presidential activities?</p>\r\n<p>I&rsquo;m looking for up to 12 graduate civil engineers to become my &lsquo;apprentices&rsquo; during my year in office.</p>\r\n<p>You&rsquo;ll spend up to 10 days working with me and experienced professionals on the toolkit.</p>\r\n<p>You and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer. It will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide.</p>\r\n<p>If you&rsquo;re interested, the criteria, application form and further information can be found on the ICE website, which you can reach through: <a href=\"http://www.ice.org.uk/apprentices\" target=\"_blank\">http://www.ice.org.uk/apprentices</a></p>\r\n<p>If you want to apply, we&rsquo;ll need your entry forms no later than 12 June 2009.</p>\r\n<p>Read more about the President&#39;s Apprentice Scheme <a href=\"http:/node/25\">on the JCD website.&nbsp;</a></p>\r\n<p>For more information please contact:</p>\r\n<p>Paul Jowitt<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)131 451 3143</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:p.w.jowitt@hw.ac.uk\">p.w.jowitt@hw.ac.uk</a></p>\r\n<p>Daphne Guthrie<br />\r\n	t <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)20 7665 2026</span></span>&nbsp;</span><br />\r\n	&nbsp;<a href=\"mailto:daphne.guthrie@ice.org.uk\">daphne.guthrie@ice.org.uk</a></p>\r\n','','full_html'),('node','simplenews',0,167,167,'und',0,'<p>Dear Visitor<br />\r\n	REMINDER: JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY JOHAN ROSSOUW<br />\r\n	(CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist )<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	Economic outlook and prospects for the domestic equity market<br />\r\n	<br />\r\n	Tuesday 2 June 2009 from 16h00 in Johannesburg<br />\r\n	(To be followed by a follow-up presentation in Cape Town on 19 August 2009 - details to follow)<br />\r\n	<br />\r\n	Johan Rossouw has been a professional economist for the past 21 years. He started his career in the public sector and then moved to Afrikaanse Handelsinstituut (AHI) where he eventually held the position of Director: Economics and specialist Services. As an AHI representative, he served on Business South Africa&rsquo;s Standing Committee on Economic Policy and represented organized business at various task groups of the National Economic Forum (NEF) i.e. the Trade and Industry Task Group and the Liquid Fuels Task Group. He also served as an AHI representative on the National Housing Forum. At the beginning of 2006 he joined the stock broking company Huysamer Stals and has since worked in the investment industry as stockbroker and investment manager.<br />\r\n	<br />\r\n	As a rated analyst, Johan primarily does economic and bond market analyses, but also covers top-down investment strategy. He is currently the CEO of the stock broking company Vunani Securities, and also holds the position of Vunani Group Economist. The focus of his presentation will be on the outlook for the South African economy and markets against the backdrop of the global financial turmoil.<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 2 June 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,168,168,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	REMINDER OF THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	<br />\r\n	&nbsp;PRESENTATION BY ANDY GRIFFITHS<br />\r\n	<br />\r\n	(Director of GOBA (Pty) Ltd, and Southern Africa regional representative of the Dispute Resolution Board Foundation )<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards<br />\r\n	<br />\r\n	Tuesday 5 May 2009 from 16h00<br />\r\n	<br />\r\n	Dispute Adjudication Board and Dispute Review Boards have been gaining prominence worldwide as the preferred method for cost-effective dispute resolution, such that they are now mandatory on World Bank and other major multi-lateral donor agency funded contracts. DABs are also the specified form of dispute resolution under the FIDIC form of contract. The presentation will cover an overview of various dispute resolution methods and introduce the Dispute Adjudication Board concept and highlight key elements for the success.<br />\r\n	&nbsp;<br />\r\n	The Presenter is a Director of consulting engineering firm, GOBA (Pty) Ltd., is the Southern Africa regional representative of the Dispute Resolution Board Foundation (DRBF) an international orgainisation founded to promote the use of Dispute Boards and to provide best practice guidelines, and a Fellow of the Association of Arbitrators (Southern Africa). The Presenter has been involved with a number of Dispute Boards, either as a DB member or representing the Engineer, on major infrastructure projects such as the Lesotho Highlands Water Project, Berg Water Project, and Durban Harbour Tunnel.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to news@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 5 May 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,169,169,'und',0,'<p>Dear Visitor,<br />\r\n	<br />\r\n	It is time again for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Military History Museum, Saxonwold on Tuesday 17th March 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	We are delighted to have Mr Bruce Raath Pr.Eng. C.Eng., the Education and Training Manager of the C&amp;CI School of Concrete Technology, as today&rsquo;s lecturer. Bruce is a graduate of Natal University. He joined the South African Transport Services as a graduate engineer in 1970. In 1979 he joined consulting practice DL Webb and Associates. From 1984 until 1989 Bruce was a senior lecturer in structural design and the theory of structures at ML Sultan Technikon. Bruce has been associated with the Concrete and Cement Institute since first joining them in 1989 as the Regional Manager for KwaZulu Natal. His career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete. The title of Bruce&rsquo;s lecture is :<br />\r\n	<br />\r\n	Flaws in Floors<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R100.00. The increase is at the request of the JSD Treasurer, Mr Victor Booth. He has however promised to keep the figure at R100.00 through to the end of 2010. Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 17th March 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,170,170,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	&nbsp;JOINT CIVILS DIVISION LECTURE SERIES<br />\r\n	<br />\r\n	<br />\r\n	Please note that the Joint Civils Division Lecture scheduled for Tuesday 3 March 2009 has been cancelled.<br />\r\n	<br />\r\n	<br />\r\n	The next lecture in the series will take place on Tuesday 5 May 2009, at the National Museum of Military History in Saxonwold, and will be presented by Mr Peter Thurlow on the topic of Practical Experiences with Adjudication. Please look out for a more detailed invitation closer to the time.<br />\r\n	<br />\r\n	Please contact Alain Jacquet, the Secretary of the Joint Civils Division at secretary@jointcivils.co.za should you have any queries or requests.<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	Joint Civils Division<br />\r\n	www.jointcivils.co.za</p>\r\n','','full_html'),('node','simplenews',0,171,171,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	<span style=\"font-size:12px;\">REMINDER - INVITATION TO A JOINT CIVILS DIVISION SPECIAL PRESENTATION</span></p>\r\n<p class=\"rtejustify\"><span style=\"font-size:12px;\">&nbsp;PRESENTATION BY Dr PRITI PARIKH</span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\">(Senior consultant, Arups International Development, London)</span></h2>\r\n<p>The Joint Civils Division of SAICE and ICE is hosting on behalf of <span color=\"#ff0000\">Engineers Against Poverty</span> a demonstration at SAICE House, Block 19 Thornhill Office Park Vorna Valley, Midrand <span size=\"2\" style=\"font-size: 10pt;\"><a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\"><span size=\"2\" style=\"font-size: 10pt;\">(see attached map)</span></a></span>.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></p>\r\n<h2 class=\"rtejustify\">\r\n	<span style=\"font-size:12px;\"><span color=\"#ff0000\" face=\"Arial\" style=\"font-family: Arial;\">Demonstration of the ASPIRE<br />\r\n	(A Sustainability Poverty and Infrastructure Routine for Evaluation)<br />\r\n	Software Prototype</span></span></h2>\r\n<h3>\r\n	Monday 23 February 2009 at 14h00</h3>\r\n<p>Engineers Against Poverty (EAP). EAP, ICE and Arups are developing ASPIRE, a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure.<br />\r\n	<br />\r\n	ASPIRE will provide an integrated planning, monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects. The primary users are project clients and funders (and the engineering consultants and contractors acting on their behalf) who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services. ASPIRE also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments. ASPIRE readily integrates with users&rsquo; project cycles and decision making milestones. <a href=\"http:/sites/default/files/docs/ASPIRE%20information%20sheet.pdf\" target=\"_blank\" title=\"Click here to download from www.jointcivils.co.za\">(Download the ASPIRE information sheet for info)</a>.<br />\r\n	<br />\r\n	The ASPIRE software, when finalized, will be &lsquo;open source&rsquo; viz. it will be freely available to users.<br />\r\n	<br />\r\n	Dr Priti Parikh, one of the developers of this tool, will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software.<br />\r\n	<br />\r\n	It is intended to leave time for open questions, observations and inputs that attendees may wish to raise.<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\"><span color=\"#ff0000\">Please join us at 13:45 for a cup of tea or coffee at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE House</a> where we will hold the demonstration which will start around 14h00. We plan to finish some time between 15h30 and 16h00 hrs</span>.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to <a href=\"mailto:news@jointcivils.co.za?subject=Attendance%20at%20the%20ASPIRE%20Presentation%20on%2023%20February%202009\">news@jointcivils.co.za</a> .<br />\r\n	<br />\r\n	The JCD is not recovering any costs associated with this event. Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Monday 23 February 2009&nbsp; from 14h00 at <a href=\"http:/sites/default/files/docs/SAICE%20-%20map.pdf\" target=\"_blank\" title=\"Click here for a map to SAICE House\">SAICE house</a>.</span></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet<br />\r\n					(Secretary)<br />\r\n					Sent on behalf of the Joint Civils Division.<br />\r\n					http://www.jointcivils.co.za/ </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; &nbsp; </span></p>\r\n			</td>\r\n			<td>\r\n				<p><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer<br />\r\n					(Trustee)<br />\r\n					Engineers Against&nbsp; Poverty</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,172,172,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2009<br />\r\n	PRESENTATION BY ANDREW BAIRD<br />\r\n	(NEC Panel Member)<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2009 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	Update on the NEC User Group and upcoming new NEC Contracts<br />\r\n	Tuesday 3 February 2009 from 16h00<br />\r\n	This is an important event for NEC users in southern Africa<br />\r\n	NEC Panel member Andrew Baird will<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; provide an update on how the JCD would like to revitalise the local NEC Users Group;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; update users and clients on current developments and interesting applications of the NEC family of contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp; describe features of the new Term Services Short Contract and the two new Supply Contracts due for publication this year.<br />\r\n	It is intended to leave time for open debate on current NEC matters which attendees may wish to raise &ndash; anything from using the schedule of cost components to liabilities and indemnities and subject matter for future User Group events.<br />\r\n	This is a vital event for all those NEC users who have missed the highly successful User Group events of the mid nineties, as well being an opportunity to keep up to date with developments and exchange views and opinions.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 3 February 2009&nbsp; from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,173,173,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	It is time to kick off the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 20th January 2009.&nbsp;&nbsp; We will be open at 16.00 hrs for a cup of tea or coffee followed by the lecture at about 16.30. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Mr Roger Westbrook C.Eng, BSc(Hons) MICE FIStructE. Mr Westbrook will present a talk entitled :-<br />\r\n	<br />\r\n	&lsquo;WHY BUILDINGS COLLAPSE&rsquo; or &lsquo;LEARNING FROM THE MISTAKES OF OTHERS&rsquo;<br />\r\n	<br />\r\n	Hindsight being a wonderful thing, the opportunity is taken to run through some of the World&rsquo;s most spectacular building and bridge collapses and some of the lesser known collapses. This one hour lecture should interest Architects, Civil, Structural &amp; Bridge Engineers and Building Surveyors.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. But forget the points &ndash; come along for the talk and the networking with your professional peers.<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 20th January 2009. Be there!<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,174,174,'und',0,'<p>Dear Visitor &nbsp;<br />\r\n	<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in DURBAN at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown .<br />\r\n	<br />\r\n	Target contracts: the contracts of the future<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	<br />\r\n	Please join us at 15h30 for a cup of tea or coffee at the Paradise Valley Nature Reserve, 10 Oxford Road, Pinetown where we will hold the talk, which will start around 16h00. The talk will be followed by a short update on the division by the secretary, Mr Alain Jacquet, refreshments and a time to network with peers. We plan to finish some time between 17h30 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Wednesday 3 December 2008 from 15h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,175,175,'und',0,'<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 18th November 2008.&nbsp; This lecture will follow the AGM of the Joint Structural Division at 15.30. We will have break at will be 16.00 hrs for a cup of tea or coffee followed by the lecture. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s lecture will presented by Professor Peter Jan Pahl. Peter Jan Pahl is Professor Emeritus at the Technische Universit&auml;t Berlin and Professor Extraordinary at Stellenbosch University . He studied at Stellenbosch University and at the Massachusetts Institute of Technology, where he obtained his doctorate in 1964. After a professorship at M.I.T. until 1969, he was appointed to the Chair for Theoretical Methods in Civil Engineering in the Department of Civil Engineering at the TU Berlin.<br />\r\n	<br />\r\n	The title of Prof. Pahl&rsquo;s lecture is Geometrically Nonlinear Analysis of Structures.<br />\r\n	<br />\r\n	The linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis. The same cannot be said for the nonlinear theory. The methods for the computational detection of instability are not standardised. Contents and scope of university courses that deal with nonlinear structural analysis differ significantly. Essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available. The presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames. General and consistent methods for the computation of the nonlinear deformation history, the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented.<br />\r\n	<br />\r\n	The lecture will be preceded by an introduction to the CDSS-ISP &ndash; Centre for the Development of Steel Structures &ndash; Industrial Structures Programme at the University of Stellenbosch by Prof Peter Dunaiski, Head of the Division of Structural Engineering and Civil Engineering Informatics at the Department of Civil Engineering, Stellenbosch University.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend this meeting for the AGM, content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday 18th November 2008 for the AGM and/or our final lecture of 2008.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,176,176,'und',0,'<p>Dear Visitor<br />\r\n	<br />\r\n	ICE is conducting a survey to better understand our concept of the Institution. Here is a copy of the e-mail sent out. Please take a few moments and complete the survey - you may just get your wish!<br />\r\n	<br />\r\n	Regards<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	Secretary<br />\r\n	<br />\r\n	Joint Civils Division<br />\r\n	<br />\r\n	This is just a REMINDER. Should you have completed the survey, please ignore this message.<br />\r\n	<br />\r\n	To help us better communicate the value of being professionally qualified to the civil engineering community worldwide, we are conducting a survey to help us gain a better understanding of what you value most about the Institution.<br />\r\n	<br />\r\n	To access the survey please follow the link: http://www.ice.org.uk/VoICEQ/voiceq/Web%20HTML/voiceq.htm?id=1QLjA<br />\r\n	<br />\r\n	It should take no more than five minutes to answer the questions. If we don&rsquo;t hear from you within next few days on 28 October we will send you a reminder email. Please note the survey will close at midnight 2 November and responses submitted after this day will not be accepted.<br />\r\n	<br />\r\n	We would be grateful if you would take the time to complete this survey. It will be conducted according to the Market Research Society code of conduct and only aggregated findings will made available. If you wish, you can request to receive a copy of the final report with the results.<br />\r\n	<br />\r\n	Your assistance will be much appreciated.<br />\r\n	<br />\r\n	Yours sincerely<br />\r\n	The ICE marketing team</p>\r\n','','full_html'),('node','simplenews',0,177,177,'und',0,'<p>Dear Visitor<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold, Johannesburg.<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	The lecture will be presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	<br />\r\n	&nbsp; Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the National Museum of Military History where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 5 November 2008 from 16h00.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,178,178,'und',0,'<p>Dear Visitor ,<br />\r\n	<br />\r\n	The Joint Civils Division and the Joint Structural Division have agreed to support each other&#39;s functions and events. One way of doing this is by informing our members of the events that the other Division is hosting. The next Joint Structural Division event is detailed below.<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National War Museum, Saxonwold on Tuesday 21st October 2008.&nbsp; The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	This month&rsquo;s talk will be presented by Mr. Tony Aimer Pr.Eng. The title of the talk is STRUCTURAL FAILURES.&nbsp; This will be a continuation of Tony&rsquo;s very popular failure lectures in which Tony presents structural failures and discusses their causes and how we should avoid them.&nbsp; I believe this will be a hugely interesting talk and I urge you to attend.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying directly to this e-mail or to Mr Steve Mackie at stevemackie@icon.co.za . To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	If you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and I &lsquo;ll see if we can arrange something.<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 21st October 2008 and again on Tuesday 18th November 2008 for a for a lecture by the Head of the School of Civil and Environmental Engineering, Wits University, Professor M Gohnert.<br />\r\n	<br />\r\n	Thanks for your support.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.<br />\r\n	<br />\r\n	Tel +27 11 463 1706<br />\r\n	Fax +27 11 463 1589</p>\r\n','','full_html'),('node','simplenews',0,179,179,'und',0,'<div class=\"relative\">\r\n	<p>Dear Visitor</p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"text-decoration: underline;\">REMINDER</span><br />\r\n		THE JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008<br />\r\n		NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</span></p>\r\n	<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosting its Annual General Meeting for&nbsp; 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE<br />\r\n		In Terms of the Division Rules, the committee must call for nominations to be submitted by no later than 15 October each year. Should you wish to nominate a person to the committee, please use the <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the JCD Committee Nomination Form\">Nomination Form</a> which can be <a href=\"http:/sites/default/files/docs/2009%20JCD%20nomination%20form.doc\" target=\"_blank\" title=\"Click here to download the Committee Nomination Form\">downloaded here</a>, complete, sign and fax or e-mail the completed form to the JCD Secretary by no later than 12h00 on 15 October 2008. Votes will be called for, if necessary, at the Annual General Meeting. If you would like to view the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">Joint Civils Division Rules</a>, they can be <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Click here to download the JCD Division Rules\">downloaded here</a>.</span></span></p>\r\n	<p>Please join us at 15h00 for a cup of tea or coffee at the National Museum of Military History, in Saxonwold, Johannesburg where we will hold the Annual General Meeting for 2008.</p>\r\n	<p>The Annual General Meeting will be followed by the next in the Joint Civils Division Lecture Series 2008, which will start around 16h00.<br />\r\n		<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The Lecture will be presented by Hylton Macdonald, Group Risk Manager for the Aveng Group, and will be entitled:</span></span></p>\r\n	<p><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk<br />\r\n		The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.</span></p>\r\n	<p>We offer CPD points on qualifying lectures to those attendees who have e-mail addresses.</p>\r\n	<p><span style=\"font-size:12px;\">Please confirm attendance by replying to <a href=\"mailto:secretary@jointcivils.co.za\">secretary@jointcivils.co.za</a> .</span></p>\r\n	<p>To cover costs for the JCD Lecture Series, we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).</p>\r\n	<p><span style=\"font-size:12px;\">Engineering students will not be asked for a contribution.</span></p>\r\n	<p><span style=\"font-size:12px;\">Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.</span></p>\r\n	<p><span style=\"font-size:12px;\">We look forward to seeing you on Wednesday 15 October 2008 from 15h00.</span></p>\r\n	<p><span style=\"font-size:12px;\">Alain Jacquet<br />\r\n		(Secretary)<br />\r\n		Sent on behalf of the Joint Civils Division.<br />\r\n		<a>http://www.jointcivils.co.za/</a></span></p>\r\n</div>\r\n','','full_html'),('node','simplenews',0,180,180,'und',0,'<p>Reminder<br />\r\n	INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	Please join us at 16h00 for a cup of tea or coffee at the Chemical Engineering Seminar Room at the University of Cape Town where we will hold the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!).<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Tuesday 19 August from 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/<br />\r\n	&nbsp;<br />\r\n	Directions to the Upper Campus from Cape Town:<br />\r\n	The University of Cape Town&#39;s Groote Schuur Campus is situated on the slopes of Devil&#39;s Peak in the suburb of Rondebosch. To reach the upper campus from the city, drive along De Waal Drive or Eastern Boulevard, passing Groote Schuur Hospital on the way.<br />\r\n	Just past the hospital the road forks. Take the right-hand fork (M3 to Muizenberg).<br />\r\n	Just beyond Mostert&#39;s Mill (windmill) on your left, take the Woolsack Drive/University of Cape Town turn-off (Exit 7 Rosebank - M89)<br />\r\n	Turn right at the traffic lights on Woolsack Drive and go under the bridge and round a hairpin bend to the northern entrance of the campus.<br />\r\n	Please check in at the Visitors&#39; Reception and Information Office opposite the Sports Centre, where directions, campus maps and temporary visitors&#39; parking permits may be obtained.<br />\r\n	From there you would proceed along the Ring Road, pass the North entrance to your left and then take South Lane to your left and the parking area on your right.&nbsp; Chemical Engineering is the new glass building in front of the parking area.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,181,181,'und',0,'<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.<br />\r\n	&nbsp;<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	&nbsp;<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h30 for a cup of tea or coffee at the Royal Natal Yacht Club, Trafalgar Room, where we will hold the talk, which will start around 17h00. Andrew Officer will present the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture. The talk will be followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and a time to network with peers. We plan to finish some time between 18h30 and 19h00 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!) for the lecture.<br />\r\n	<br />\r\n	Engineering students will not be asked for a contribution.<br />\r\n	<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	<br />\r\n	We look forward to seeing you on Thursday 14 August from 16h30.<br />\r\n	<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,182,182,'und',0,'<div class=\"relative\">\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Civils Division is proud to announce the following events:</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<table border=\"2\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=18\">Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</a></p>\r\n								<p>15 October 2008</p>\r\n								<p>Annual General Meeting and JCD Lecture Series - Key Elements for controlling and managing project risk - Mr Hylton Macdonald, Group Risk Manager, The Aveng Group</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=17\">ANNUAL GENERAL MEETING - Joint Civils Division</a></p>\r\n								<p><span style=\"COLOR: #ff0000\">15 October 2008</span></p>\r\n								<p><span style=\"COLOR: #ff0000\">ANNUAL GENERAL MEETING - Joint Civils Division</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=16\">Johannesburg: JCD Lecture Series - NEC Target Cost Solutions - Ron Watermeyer</a></p>\r\n								<p>16 September 2008</p>\r\n								<p>Joint Civils Division Lecture series: NEC Target Cost Solutions - Ron Watermeyer</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=15\">Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>19 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=14\">Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges</a></p>\r\n								<p>14 August 2008</p>\r\n								<p>Joint Civils Division Lecture series: Ann Wilson -Chief Procurement Officer, Transnet Capital Projects: Transnet Capital Projects: One Programme, Two Huge Challenges</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" width=\"100%\">\r\n								<p><a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=13\">The National Roads Programme - Mr Nazir Alli</a></p>\r\n								<p>12th August 2008</p>\r\n								<p>Joint Civils Division Lecture series: The National Roads Programme - presented by Mr Nazir Alli, Chief Executive Officer, SA National Roads Agency, Limited.</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,183,183,'und',0,'<p>JOINT STRUCTURAL DIVISION ANNUAL DINNER - INVITATION EXTENDED TO JOINT CIVILS DIVISION<br />\r\n	<br />\r\n	The Joint Civils Division would like to invite our members to join with the Joint Structural Division in their Annual Dinner.<br />\r\n	The JSD Annual Dinner will be held on 8 August 2008 at 19h00 for 19h30 at the Johannesburg Country Club, Auckland Park.<br />\r\n	Our guest of honour and after dinner speaker on this occasion is the President of the Institution of Structural Engineers, Sarah Buck, who is joined by her husband, Geoff, also an engineer.<br />\r\n	<br />\r\n	Sarah completed her engineering studies at Exeter University and after a year of research and some work on the M5 motorway in the UK she joined John Burrow and Partners where she was responsible for many UK designs together with some international projects including sewerage works in Jamaica, Mmabatho Airport and various roads in Southern Africa.<br />\r\n	<br />\r\n	We will also once again have the pleasure of the company of Dr Keith Eaton, CEO of the Institution of Structural Engineers and his wife Janet both of whom are no strangers to South Africa.<br />\r\n	<br />\r\n	Come and meet Sarah and Keith, enjoy an evening of conviviality in the ambiance of the Johannesburg Country Club meet old and new friends and support the JSD together with members of our South African Engineering fraternity.<br />\r\n	Please let us have your response before 4 August 2008 as follows:<br />\r\n	FAX:&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-2647<br />\r\n	E-mail:&nbsp;&nbsp; stevemackie@icon.co.za<br />\r\n	TEL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (011) 678-1759<br />\r\n	CELL:&nbsp;&nbsp;&nbsp;&nbsp; 082 575 2277<br />\r\n	<br />\r\n	PLEASE INDICATE THAT YOU ARE A MEMBER OF THE JOINT CIVILS DIVISION SO THAT YOU CAN BE SEATED TOGETHER WITH OTHER JOINT CIVILS DIVISION MEMBERS.<br />\r\n	CLICK HERE TO DOWNLOAD THE INVITATION FROM THE JSD</p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,184,184,'und',0,'<p>Joint Structural Division Lecture - 15 July 2008<br />\r\n	<br />\r\n	The New Construction Works Specification SANS 2001<br />\r\n	<br />\r\n	It is time for the monthly Joint Structural Division meeting. We will be getting together at the regular venue, the National Museum of Military History, Saxonwold on Tuesday 15th July 2008. &nbsp;<br />\r\n	<br />\r\n	The starting time will be 16.00 hrs for a cup of tea or coffee followed by a talk on a topic that I hope is of interest to structural engineers. The talk will be followed by refreshments and a time to network with peers. We plan to finish some time between 18.00 and 18.30 hrs.<br />\r\n	<br />\r\n	Mr Ron Watermeyer Pr.Eng. FSAICE FIstructE is the Chairman of the SABS committee charged with the development of the new Construction Works Specification SANS 2001 and the allied document SANS 1921. Ron will give us an overview on the documents and their application, placing an emphasis on the reinforced concrete spec SANS 2001-CC1. Come along and hear why you should be using these specifications as opposed to the now defunct SABS 1400 series of specifications.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures. However I hope that you will attend the meetings for the content and networking rather than the points!<br />\r\n	<br />\r\n	Please confirm attendance by replying to John Duncan [JohnDuncan@CadexSA.com]. To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this). Engineering students will be asked for a contribution of R20.00<br />\r\n	<br />\r\n	We look forward to seeing you on Tuesday the 15th July 2008.<br />\r\n	<br />\r\n	John Duncan<br />\r\n	Sent on behalf of the Joint Structural Division.</p>\r\n','','full_html'),('node','simplenews',0,185,185,'und',0,'<p>There seem to have been problems with delivery of mail in South Africa affecting receipt of the election ballot papers from ICE in the UK.</p>\r\n<p>There is an option which the Electoral Reform Services (ERS) will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at <a href=\"http://www.votebyinternet.com/ice08\" title=\"blocked::http://www.votebyinternet.com/ice08\">www.votebyinternet.com/ice08</a> . &nbsp;You can access the candidate and by-law information (for reference purposes) on the ICE News section of the website&nbsp; via <a href=\"http://www.ice.org.uk/news_events/newsevents_ice.asp\" title=\"blocked::http://www.ice.org.uk/news_events/newsevents_ice.asp\">http://www.ice.org.uk/news_events/newsevents_ice.asp</a>.</p>\r\n<p>Our contact at &nbsp;ERS is Mathew Dadswell. &nbsp;Please email him (<a href=\"mailto:Mathew.Dadswell@electoralreform.co.uk\" title=\"blocked::mailto:Mathew.Dadswell@electoralreform.co.uk\">Mathew.Dadswell@electoralreform.co.uk</a> ) making a suitable declaration that you have not received your ballot papers, that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive.</p>\r\n<p>You will need to act quickly since voting closes tomorrow (8<sup>th</sup> July 2008) at midday.</p>\r\n','','full_html'),('node','simplenews',0,186,186,'und',0,'<p>To all fellow ICE members<br />\r\n	You will see from the Council Ballot papers that you should have received recently that two JCD committee members are up for election. These are :<br />\r\n	<br />\r\n	Mike Lomas &ndash; International Member<br />\r\n	<br />\r\n	Ron Watermeyer &ndash; General Member<br />\r\n	<br />\r\n	I would therefore appeal to you to consider casting your vote (to be registered on or before NOON on 8th July 2008) in favour these two gentlemen, as with such representation on Council the endeavours of the Joint Civils Division must receive more recognition and hopefully support as a result of this, for the betterment of the Members (and Fellows) that presently reside here in South Africa and/or are likely to do so in the future.<br />\r\n	<br />\r\n	Michael Cullen<br />\r\n	<br />\r\n	(ICE Member and Treasurer of JCD)</p>\r\n','','full_html'),('node','simplenews',0,188,188,'und',0,'<p class=\"$class\">Join the Joint Civils Division and see how the Gautrain is built...</p>\r\n<div class=\"relative\">\r\n	<p>The Joint Civils Division has secured a once in a lifetime opportunity..... a visit to the construction site of the Gautrain!<br />\r\n		<br />\r\n		This is the second largest Public Private Partnership project in the world, and entails massive concentrations of heavy civil engineering construction through Johannesburg, Pretoria and Kempton Park. We have been extremely fortunate in being able to secure an afternoon with the Gautrain team, to see how this is being built, and how the challenges work.<br />\r\n		<br />\r\n		There are two dates available for this site visit, however each has been limited to 25 people. Registration will be done on a first come first served basis for each date, and there is only one place per person (you won&#39;t be able to come to the visit on both dates).<br />\r\n		<br />\r\n		The first visit will be on Thursday 19 June 2008, and the second on Thursday 4 September 2008. Both visits will follow the same format.</p>\r\n	<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 430.65pt; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\" width=\"574\">\r\n		<tbody>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">11h45 &ndash; 12h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Arrival and registration at the Bombela offices in Linbro Park</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">12h00 &ndash; 13h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Welcome by Chairman of Joint Civils Division, Mike Lomas</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Presentation on the Gautrain Project</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Safety induction by Bombela</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">13h00 &ndash; 16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Midrand Depot</span></span></span></p>\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Site visit to Rosebank Station</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; WIDTH: 90.45pt; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"121\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">16h00</span></span></span></p>\r\n				</td>\r\n				<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; PADDING-LEFT: 5.4pt; BORDER-LEFT-COLOR: #f0f0f0; PADDING-BOTTOM: 0cm; WIDTH: 12cm; BORDER-TOP-COLOR: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\" width=\"454\">\r\n					<p style=\"margin: 0cm 0cm 0pt;\"><span><span style=\"FONT-SIZE: 10pt\"><span style=\"FONT-FAMILY: Arial\">Return to Linbro Park and closure.</span></span></span></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<p><br />\r\n		Visitors will be transported by bus from Linbro Park to Midrand, Rosebank and back to Linbro Park, and will be offered a lunch pack for the trip.<br />\r\n		<br />\r\n		To cover the costs for the trip, we require a payment of R250-00 per place reserved. Payment can be made by direct deposit to the Joint Civils Bank account:<br />\r\n		<span style=\"FONT-SIZE: 10pt\">Account Name:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The South African Institution<br />\r\n		Bank:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;Standard Bank<br />\r\n		Branch:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Parktown North<br />\r\n		Branch Code:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;000-355<br />\r\n		Account No&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 200485288&nbsp;&nbsp;</span><br />\r\n		<br />\r\n		<span>Please fax proof of payment to <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">0866 012626</span></span>&nbsp;</span> or e-mail it to <a href=\"mailto:secretary@jointcivils.co.za\"><span style=\"TEXT-DECORATION: none; text-underline: none\">secretary@jointcivils.co.za</span></a> to secure your place. Since there are only a limited number of places available on each visit, <span style=\"TEXT-DECORATION: underline\">your place will only be reserved once proof of payment has been received</span></span><br />\r\n		<br />\r\n		<br />\r\n		Please <a href=\"http:/visits\" target=\"_self\" title=\"Click here to Register for the Gautrain Site Visit....\">CLICK HERE </a>to register for the site visit. Remember - first come first placed! see <a href=\"http://www.jointcivils.co.za\">www.jointcivils.co.za</a></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,189,189,'und',0,'<p>Joint Civils Division launches their Panel of Adjudicators</p>\r\n<p>The Joint Civils Division has launched its Panel of Adjudicators, which is now <a href=\"http:/node/52\" target=\"_blank\" title=\"Click here to visit the Adjudicators Panel on the JCD website\">accessible on the JCD website</a>.<br />\r\n	<br />\r\n	Interested parties are invited to view the admission criteria, application forms and to view the list of persons on the list. Comments are welcome.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>CIDB Procurement Toolbox</p>\r\n<p>The CIDB has just recently published updated content to the procurement section of&nbsp;their website. The site now boasts easily accessible navigation to find all those procurement documents you&#39;ve been looking for!<br />\r\n	<br />\r\n	Have a look at <a href=\"http://www.cidb.org.za\">www.cidb.org.za</a> and click on the Procurement link.</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p>Participation in SABS Technical committee for Construction Standards</p>\r\n<p>The Division Rules empower the JCD to &ldquo;to make input into and respond to public documents (including codes of practice, standards and legislation) relating to civil engineering.&rdquo; The JCD has become a P-member of the SABS TC61 Technical Committee for Construction Standards and as such has an obligation to vote on the acceptability of committee drafts.<br />\r\n	<br />\r\n	During 2008, this committee will be commenting and voting on parts of SANS 2001 (Construction Works) which will replace SABS 1200 and SANS 1936 (Development of Dolomite Land) as well as a number of other national standards and the adoption of a number of ISO and CEN standards covering a range of very topical subjects. The JCD also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees e.g. (the basis of design (SANS 10160), energy efficiency (SANS 204), concrete (annex to the concrete Eurocode) and test methods for roadworks (conversion of TRH into SANS 3001).<br />\r\n	<br />\r\n	Members who wish to participate in this work are invited to state their interest to do so to the <a href=\"mailto:secretary@jointcivils.co.za?subject=Participation%20in%20SABS%20Technical%20Committee%20-%20JCD%20Website\">secretary</a>. They will be circulated all documents received from SABS and will be invited to submit written comments which will be collated by the JCD secretary. Those wishing to serve as a JCD representative on any of the subcommittees should indicate their willingness to do so.</p>\r\n','','full_html'),('node','simplenews',0,190,190,'und',0,'<p>INVITATION TO THE JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	The Joint Civils Division of SAICE and ICE is hosting its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.<br />\r\n	<br />\r\n	Transnet Capital Projects: One Programme, Two Huge Challenges<br />\r\n	<br />\r\n	The lecture will be presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture will address the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; 1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n	&nbsp;&nbsp;&nbsp; 2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n	&nbsp;&nbsp;&nbsp; &nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.<br />\r\n	<br />\r\n	Please join us from 16h00 for a cup of tea or coffee followed by the talk, which will start around 16h30. The talk will be followed by a short update on the division by the Committee, refreshments and a time to network with peers. We plan to finish some time between 18h00 and 18h30 hrs.<br />\r\n	<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	Please confirm attendance by replying to secretary@jointcivils.co.za .<br />\r\n	<br />\r\n	To cover costs we will place a box at the door to receive a contribution of R70.00 (we will of course accept more than this!). Engineering students will not be asked for a contribution.<br />\r\n	Please feel free to forward this invitation to anyone who might be interested in joining the Joint Civils Division or the lecture.<br />\r\n	We look forward to seeing you on Wednesday 19 March 2007 at 16h00.<br />\r\n	Alain Jacquet<br />\r\n	(Secretary)<br />\r\n	Sent on behalf of the Joint Civils Division.<br />\r\n	http://www.jointcivils.co.za/</p>\r\n','','full_html'),('node','simplenews',0,191,191,'und',0,'<p>It is time for some more news.......... the industry is so busy at the moment that there is little time to take stock of what is going on in the wings. The JCD will try to keep you abreast of the most important happenings in South Africa, as well as on the international scene.<br />\r\n	<br />\r\n	To avoid the newsletter being trashed by your spam filters, please would you add the domain <a href=\"http://www.ice-sa.org.za/\">http://www.jointcivils.co.za/</a> to your white list. That way you will always be sure of receiving our news!</p>\r\n<h2>\r\n	Joint Civils Division in the SAICE Magazine:</h2>\r\n<p>Those JCD members who are SAICE members will have received their copy of the SAICE Magazine Civil Engineering for January 2008. This edition contains a focus on the Joint Civils Division, detailing some of the work that the JCD is involved in. The articles pertaining to the JCD in the January 2008 edition of Civil Engineering include:</p>\r\n<ul>\r\n	<li>\r\n		What is the Joint Civils Division?</li>\r\n	<li>\r\n		A new era in construction growth, capacity and innovation. Presentation by the Division Chair, Mike Lomas</li>\r\n	<li>\r\n		The Joint Civils Division and the new agreement of cooperation</li>\r\n	<li>\r\n		At the heart of society - extracts from the inaugural speech made by&nbsp;ICE President David Orr</li>\r\n	<li>\r\n		Engineers Against Poverty</li>\r\n	<li>\r\n		The adoption of CESMM3 as a standard method of measurement of civil engineering quantities in South Africa</li>\r\n	<li>\r\n		The NEC3 family of standard form contracts</li>\r\n	<li>\r\n		St Pancras International Station, London</li>\r\n</ul>\r\n<p>In addition to this, the JCD Committee has finalised a definitive document relating to membership of both Institutions. This document details the types of membership in both ICE and SAICE, and what the routes are to such membership. For those people wanting to register in South Africa, or in the UK this document will prove invaluable in indentifying how you should proceed.<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/ICE%20SAICE%20Membership%20Feb%202008.pdf\" target=\"_blank\" title=\"Download the membership document from the JCD Website\">Download the document from the JCD Website</a><br />\r\n	<br />\r\n	<a href=\"http://www.civils.org.za/Publications/CivilEngineeringMagazine/MonthlyIssues/tabid/84/Default.aspx\" target=\"_blank\" title=\"Click here to visit the SAICE webpage dedicated to the magazine\">View the SAICE Magazine on the SAICE website</a></p>\r\n<h2>\r\n	CIDB News:</h2>\r\n<p>The CIDB has published a revision to the Standard for Uniformity in Construction Procurement on 1 February 2008. This will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 February 2008.<br />\r\n	<br />\r\n	The main changes to the&nbsp;Standard for Uniformity in Construction Procurement:</p>\r\n<ul>\r\n	<li>\r\n		Introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system</li>\r\n	<li>\r\n		Prohibit the amendment or deletion of conditions of tender</li>\r\n	<li>\r\n		lmprove the clarity of some of the clauses and sub-clauses in the conditions of tender</li>\r\n	<li>\r\n		Deal with:\r\n		<ul>\r\n			<li>\r\n				conflicts of interest,</li>\r\n			<li>\r\n				situations in which a tenderer submits more than one tender or is involved in mor than one joint venture;</li>\r\n			<li>\r\n				tenders who elect to withdraw a tender; and</li>\r\n			<li>\r\n				changes in the structure of the tendering entity in a two stage processes</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		lmprove the alignment with the Promotion of Administrative Justice Act, 2000</li>\r\n</ul>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/Amendments%20to%20SFU%2030692_8[1].pdf\" target=\"_blank\" title=\"Amendments to SFU\">Read about the changes in this document that details the amendments made on 1 February 2008 to the&nbsp;Standard for Uniformity.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/SFU-Feb2008/SFU%20Feb%202008.pdf\" target=\"_blank\" title=\"Standard for Uniformity\">Download the as amended version of the Standard for Uniformity from here.</a></p>\r\n<h2>\r\n	Structural Eurocodes Summit:</h2>\r\n<p>On 8 February 2008, a summit was held to explore the options for using the Structural Eurocodes in South Africa.<br />\r\n	<br />\r\n	South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p align=\"left\"><b>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</b></p>\r\n<p align=\"left\"><b>Option 2: Develop a South African code based on the Eurocodes</b></p>\r\n<p align=\"left\"><b>Option 3: Update and revise the existing South African codes</b></p>\r\n<p align=\"left\">This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that <strong>there is no urgency to adopt the structural Eurocodes </strong>and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p><a href=\"http://www.ice-sa.org.za/Files/Newsletter/Doc/#2/Summit%20report.pdf\" target=\"_blank\" title=\"Download the Eurocode Summit Report \">The Summit Report has been published, and can be downloaded from the JCD Website here.</a><br />\r\n	<br />\r\n	<a href=\"http://www.ice-sa.org.za/article.aspx?ArticleID=7\" target=\"_blank\" title=\"View the Courses offered by the Unviersity of Cape Town\">The University of Cape Town has also developed courses that relate to the use of the Eurocodes - these are provided for information on the JCD website.</a><br />\r\n	<strong>Call for persons to act as Adjudicators under the NEC Family of Contracts:</strong></p>\r\n<p>The JCD Committee is finalising the criteria to be used in evaluating persons for admission to the SAICE Panel of NEC Adjudicators, and anticipate that this will be completed by the end of February 2008. Anybody who might be interested in becoming an Adjudicator for contracts in the NEC suite should express their interest by contacting <a href=\"mailto:secretary@jointcivils.co.za?subject=Expression%20of%20interest%20in%20becoming%20an%20NEC%20Adjudicator\">Alain Jacquet, Secretary of the Division.</a>&nbsp;or filling in the <a href=\"http://www.ice-sa.org.za/Default.aspx?PageID=40\" target=\"_blank\" title=\"Apply for admission to the NEC3 list of Adjidicators\">form on the JCD website</a><br />\r\n	<br />\r\n	Full details of the criteria will be posted on the JCD website as soon as these have been finalised.<br />\r\n	<br />\r\n	The Project Management Division is also looking to enhance their lists of Mediators and Arbitrators. Please contact <a href=\"mailto:BurgerD@velavke.co.za?subject=Expression%20of%20interest%20to%20become%20Mediator/Arbitrator/Adjudicator\">Derek Burger </a>in connection with this. The Project Management Division is also calling for persons who would be willing to act as Adjudicators for the GCC2004 contract.</p>\r\n<p>Dates to diarise: The Joint Civils Division is planning a series of lectures and functions in the upcoming months.&nbsp;&nbsp;<br />\r\n	<br />\r\n	Please diarise these dates - the lecture series are very worthwhile!</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				Date&nbsp;&nbsp;&nbsp;&nbsp;</td>\r\n			<td>\r\n				Presenter</td>\r\n			<td>\r\n				Topic</td>\r\n			<td>\r\n				Venue</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				19 March 2008&nbsp;</td>\r\n			<td>\r\n				Anne Wilson&nbsp;- Transnet</td>\r\n			<td>\r\n				Talk on the Transnet approach to Capital Projects&nbsp;&nbsp;</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				14 May 2008</td>\r\n			<td>\r\n				Andrew Baird - NEC Panel</td>\r\n			<td>\r\n				The new NEC Contracts :<br />\r\n				-Short Services Contract&nbsp;&nbsp;<br />\r\n				-Short Supply Contract</td>\r\n			<td>\r\n				SA Museum of Military History,&nbsp;Johannesburg&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				8 August 2008&nbsp;</td>\r\n			<td>\r\n				Annual Dinner</td>\r\n			<td>\r\n				Annual Dinner for the Division shared with the Joint Structural&nbsp;Division&nbsp;</td>\r\n			<td>\r\n				To be advised&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				15 October 2008 (provisional)</td>\r\n			<td>\r\n				Annual General Meeting</td>\r\n			<td>\r\n				Joint Civils Division Annual General Meeting</td>\r\n			<td>\r\n				To be advised (provisional date)</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<br />\r\n<p>Should you have any suggestions, for lecture topics, or wish to present a lecture on a topic that is of interest to the JCD members, please contact the <a href=\"mailto:secretary@jointcivils.co.za?subject=JCD%20Lecture%20series%20-%20suggestions%21\">Secretary, Alain Jacquet</a>.</p>\r\n<hr />\r\n<h2>\r\n	Contact particulars:</h2>\r\n<p>The Joint Civils Division has obtained contact details from ICE and SAICE membership lists. It would be very useful to both organisations (and the JCD) if each person were to confirm their contact details using the form on the Joint Civils Division website. Please take 5 minutes of your time to complete the form to ensure that we can keep in contact.</p>\r\n','','full_html'),('node','page',0,192,192,'und',0,'<p class=\"dateheader\">8 February 2008</p>\r\n<p>Eurocode Summit</p>\r\n<p>The summit held on 8 February 2008 on the use of the Eurocodes in South Africa.<br />\r\n	<br />\r\n	<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\">The summary report is available for download from here (3Mb PDF File). </a></p>\r\n<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n<p>Option 3: Update and revise the existing South African codes</p>\r\n<p>This summit was asked to resolve which of the options should be pursued in each disciple / sub-discipline and to identify the strategy and time table to implement each option.</p>\r\n<p>The revised SANS 10160, <em>Basis of structural design and actions for buildings and industrial structures, </em>which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry, &nbsp;aluminum &nbsp;and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n<p>In response to this summit, the University of Cape Town has developed courses based on the use of the Eurocodes.<br />\r\n	UNIVERSITY OF CAPE TOWN<br />\r\n	DEPARTMENT OF CIVIL ENGINEERING<br />\r\n	<br />\r\n	<span size=\"2\" style=\"font-size: 10pt;\">For information on Structural Eurocode Courses, please contact: </span></p>\r\n<p><span size=\"2\" style=\"font-size: 10pt;\">Professor A. Zingoni<br />\r\n	Department of Civil Engineering<br />\r\n	University of Cape Town<br />\r\n	Rondebosch 7701, Cape Town, South Africa<br />\r\n	Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(27) (21) 650 2601</span></span>&nbsp;</span>; Fax: (27) (21) 650 5864<br />\r\n	Email: alphose.zingoni@uct.ac.za </span></p>\r\n<div class=\"skype_pnh_menu_container\" id=\"skype_pnh_menu_container\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event)\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event)\" style=\"display:none;\">\r\n	<div class=\"skype_pnh_menu_click2call\">\r\n		<a class=\"skype_pnh_menu_click2call_action\" id=\"skype_pnh_menu_click2call_action\">Call</a></div>\r\n	<div class=\"skype_pnh_menu_click2sms\">\r\n		<a class=\"skype_pnh_menu_click2sms_action\" id=\"skype_pnh_menu_click2sms_action\">Send SMS</a></div>\r\n	<div class=\"skype_pnh_menu_add2skype\">\r\n		<a class=\"skype_pnh_menu_add2skype_text\" id=\"skype_pnh_menu_add2skype_text\">Add to Skype</a></div>\r\n	<div class=\"skype_pnh_menu_toll_info\">\r\n		<span class=\"skype_pnh_menu_toll_callcredit\">You&#39;ll need Skype Credit</span><span class=\"skype_pnh_menu_toll_free\">Free via Skype</span></div>\r\n</div>\r\n','','full_html'),('node','simplenews',0,193,193,'und',0,'<p>Dear Member,<br />\r\n	&nbsp;<br />\r\n	On the 17 January 2007 the Institution of Civil Engineers (ICE) and the South African Institution of Civil Engineering (SAICE) signed a new and expanded Agreement of Co-operation. This new agreement is a milestone in that it&nbsp; provides for a joint ICE and SAICE division.&nbsp; Accordingly the Joint Civils Division (JCD) of SAICE and ICE was established in early 2007 and the committee was formed to implement the terms of reference of the co-operation agreement.<br />\r\n	&nbsp;<br />\r\n	The primary functions of the JCD&nbsp; are to:<br />\r\n	&nbsp;<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Perform learned society activities that are of mutual benefit and interest to both ICE and SAICE.&nbsp; Particular emphasis being given to those matters of international concern and interest.<br />\r\n	&nbsp;&nbsp;&nbsp; Provide area country representative services and support<br />\r\n	&nbsp;&nbsp;&nbsp; Arrange ICE &ndash; SAICE presidential visits<br />\r\n	&nbsp;&nbsp;&nbsp; Hold Brunel international lectures<br />\r\n	&nbsp;&nbsp;&nbsp; Promote and communicate ICE and SAICE publications, programmes, best practices and initiatives.<br />\r\n	&nbsp;&nbsp;&nbsp; Host the New Engineering Contract (NEC) user group<br />\r\n	&nbsp;&nbsp;&nbsp; Provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ICE and SAICE.<br />\r\n	&nbsp;&nbsp;&nbsp; Since inception the committee has clarified the ICE and SAICE membership&nbsp; requirements, and is developing a communication to members which will be published in the March 2008 edition of the SAICE magazine, and on the JCD website (http://www.jointcivils.co.za/).&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The&nbsp; JCD website has been established to create a communication platform and disseminate news and information to members.&nbsp; We also look forward to the first articles on the JCD which will be published in the January 2008 edition of the SAICE magazine, Civil Engineering.<br />\r\n	&nbsp;<br />\r\n	The inaugural lecture, &ldquo;A New Era in Construction &ndash; Growth and Capacity and Innovation&quot; was given on the 30 October 2007 and more recently the Division participated in&nbsp; the first Middle East and African Civil Engineering Convention in Cairo.<br />\r\n	&nbsp;<br />\r\n	Historically ICE provided a grant of approximately R80 000 per annum to the ICE-SAICE Committee, most of which was expensed on the provision of a free copy of the SAICE magazine to ICE members in South Africa&nbsp; who were not members of SAICE. It has been decided that the distribution of the SAICE&nbsp; magazine at ICE&nbsp; cost be ceased with effect from&nbsp; 1&nbsp; February&nbsp; 2008.&nbsp; This decision was made firstly because the&nbsp; SAICE&nbsp; magazine may be freely downloaded via the internet from the SAICE website and secondly the new agreement entitles members to &ldquo;only receive benefits accorded to the members of the institutions to which they belong&rdquo;.<br />\r\n	&nbsp;<br />\r\n	ICE members may still subscribe to the magazine for R550 per annum should they with to do so.<br />\r\n	&nbsp;<br />\r\n	I am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership,&nbsp; improving communication and service to our members in the forthcoming year.<br />\r\n	&nbsp;<br />\r\n	Mike Lomas<br />\r\n	CHAIRMAN</p>\r\n','','full_html'),('node','article',0,194,194,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\">\r\n				<div class=\"headerBarText\">\r\n					<p><img alt=\"\" src=\"/sites/default/files/uploads/webform/CambridgeCourses1.bmp\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM<br />\r\n					PRESENTS<br />\r\n					How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services?</p>\r\n				<div>\r\n					<div>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span>DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span>COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span>&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span>R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						PANELLISTS:</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Coert Geldenhuys</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr David Everard</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Andrew Venter</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><span>* The event is free for Forum members</span></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,195,195,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">PRESENTS</span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><span class=\"title\" style=\"font-weight: bold; line-height: 150%; font-family: arial;\">Business Implications of Copenhagen - discussion with the Minister of<br />\r\n					Water and Environmental Affairs </span></span></p>\r\n				<p>&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #ff0000; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">DATE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Monday 15 February 2010</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">TIME:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">17:30 for 18:00</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">VENUE:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">Centre for the Book, 62 Queen Victoria Street, Cape Town</span></span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">COST:</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp;&nbsp;</span></span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\"><span style=\"color: rgb(0, 0, 0);\">R230 *</span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, invites you to a panel discussion on the business implications of the recent UN Climate Change Conference in Copenhagen.<br />\r\n					<br />\r\n					Copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the UN negotiating process itself was brought into question. But, just before the Copenhagen negotiations President Zuma made quite a bold proposal for South African carbon emission reductions up until 2025, confirmed these in the the last-minute negotiations with the US, Indian, Chinese and Brazilian presidents and was party to the final negotiations that led to the Copenhagen Accord.<br />\r\n					<br />\r\n					How can our country achieve these ambitious targets and keep the lights on? How will the global climate discussion unfold in the future? What regulations and incentives can South African businesses expect as we accelerate our transition to a low carbon economy?<br />\r\n					<br />\r\n					The Minister of Water and Environmental Affairs, two business leaders and one of the country&#39;s top climate policy experts will share their views on the Business Implications of Copenhagen.<br />\r\n					<br />\r\n					<strong>SPEAKERS</strong></span></p>\r\n				<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\" style=\"font-family: &quot;arial&quot;; width: 100%; color: #333333; font-size: 11px;\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Hon. Buyelwa Sonjica</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Minister of Water &amp; Environmental Affairs</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Stefan Raubenheimer</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Co-facilitator of the government&#39;s Long Term Mitigation Scenarios process</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Ian Kirk</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chief Executive, Santam</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Gareth Ackerman</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p><span style=\"font-size:12px;\">Chair, Pick n Pay Holdings</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\"><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" style=\"color: #ff0000; text-decoration: underline; font-weight: normal;\">here</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><span style=\"font-size:12px;\">* The event is free for Forum members</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p style=\"text-align: center;\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article',0,196,196,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p class=\"rtecenter\"><span style=\"font-size:12px;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt; width: 600px; height: 60px;\" /></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellpadding=\"20\" cellspacing=\"0\" class=\"bodyTable\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"left\" class=\"defaultText\" style=\"border: 0px none #ffffff; padding: 20px; font-size: 11px; color: #333333; line-height: 150%; font-family: arial; background-color: #ffffff;\" valign=\"top\">\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span class=\"subtitle\">CAMBRIDGE RESILIENCE FORUM</span></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">PRESENTS THE FILM</span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">&quot;The Age of Stupid&quot;</span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">DATE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Monday 1 March 2010</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">TIME:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">17:30 for 18:00</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">VENUE:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">KPMG Crescent, 85 Empire Road, Parktown, Johannesburg</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">COST:</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">&nbsp;&nbsp;</span></p>\r\n							</td>\r\n							<td>\r\n								<p class=\"rtecenter\"><span style=\"font-size:12px;\">Free *</span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p class=\"rtecenter\"><br />\r\n					<span style=\"font-size:12px;\">The University of Cambridge Programme for Sustainability Leadership, in association with the British High Commission and KPMG invites you to a complimentary screening of &quot;The Age of Stupid&quot;. The screening will be introduced by the Deputy High Commissioner and followed by a short discussion.<br />\r\n					<br />\r\n					The Age of Stupid is a 90-minute film about climate change, set in the future, which had its world premiere in London on March 15th 2009 and was released in UK cinemas on March 20th 2009. Oscar-nominated Pete Postlethwaite (In The Name of the Father, Brassed Off) stars as a man living alone in the devastated world of 2055, looking back at archive footage from 2007 and asking: why didn&#39;t we stop climate change when we had the chance?<br />\r\n					<br />\r\n					This is what some critics had to stay:<br />\r\n					<em>&#39;A much sterner and more alarming polemic than &quot;An Inconvenient Truth,&quot; &quot;The Age of Stupid,&quot; directed by Franny Armstrong, will be taken by some as an emergency wake-up call to do everything possible to avert impending catastrophe.&#39;</em> - New York Times<br />\r\n					<br />\r\n					<em>&#39;Blurring the boundary between sci-fi and documentary, Franny Armstrong&#39;s &quot;The Age of Stupid&quot; peers back in time from a climate crisis-wracked 2055 to lament our current inaction on the mother of all conflicts: The war on terra.&#39;</em> - WIRED<br />\r\n					<br />\r\n					<em>&#39;So tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed.&#39; </em>- MovieTime, ABC National Radio</span><br />\r\n					&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">* The screening is FREE but booking is required. To reserve your seat please <a href=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\" title=\"mailto:info.sa@cpsl.cam.ac.uk?subject=RSVP%20for%20Age%20of%20Stupid%20on%201%20March&amp;body=Name%3A%0ASurname%3A%0AE-mail%3A%0AOrganisation%3A%0AContact%20no.%3A\">click here</a></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">Kindly sponsored by:<br />\r\n					<img alt=\"\" height=\"46\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/kpmg_3.jpg\" width=\"120\" /></span></p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n				<p class=\"rtecenter\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"left\" class=\"footerRow\" style=\"border-top: 0px none #ffffff; padding: 5px; background-color: #002a5c;\" valign=\"top\">\r\n				<div class=\"footerText\" style=\"font-size: 10px; color: #ffffff; line-height: 100%; font-family: arial;\">\r\n					<p class=\"rtecenter\"><br />\r\n						<span style=\"font-size:12px;\">Cambridge Programme for Sustainability Leadership, South African Office<br />\r\n						Open Innovation Studio, 27 Buitenkant Street, Cape Town, 8000<br />\r\n						Tel: <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+27 (0)21 469 4765</span></span>&nbsp;</span><br />\r\n						E-mail: <a href=\"mailto:info.sa@cpsl.cam.ac.uk\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">info.sa@cpsl.cam.ac.uk</a><br />\r\n						Web: <a href=\"http://www.cpsl.co.za\" style=\"color: #ffffff; text-decoration: underline; font-weight: normal;\">www.cpsl.co.za</a></span></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n','','full_html'),('node','article',0,197,197,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>Food Security - A new look at the challenge</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>DATE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Wednesday 17 March 2010</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>TIME:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>17:30 for 18:00</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>VENUE:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>LT3, Kramer Law Building, Middle Campus, University of Cape Town, Rondebosch, Cape Town<br />\r\n										<a href=\"http://www.uct.ac.za/images/uct.ac.za/contact/campusmaps/big/middle.jpg\" target=\"_blank\">(Click here for a Map)</a></p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>COST:</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>R230</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						For the first time since the early 1970s, the prevalence of hunger in the world is climbing. According to the U.N.&rsquo;s Food and Agriculture Organization in Rome, 15% of the world&rsquo;s population is hungry, up from 13% at the middle of this decade. FAO economists are predicting that the number of chronically hungry people will climb this year to 1.02 billion, up 11.5% from 2008.<br />\r\n						<br />\r\n						The future of food is an area ripe with dilemmas and opportunities. Declining biodiversity, global climate change, infectious disease, and global food sourcing (with attendant food safety concerns) are all intervening in food webs in different ways at different levels. Current worldwide migration trends will create new burdens as rural to urban movement continues, and population growth soars over the next several decades. The use of arable land for food production will compete with demand for fuel crops, while our oceans face degradation and declines in consumable marine life.<br />\r\n						<br />\r\n						How can we take a new look at the challenge of food security? The session will provide a contextual overview of food security, profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer.<br />\r\n						<br />\r\n						SPEAKERS</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"15\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Gina Ziervogel</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Department of Environmental and Geographical Science, University of Cape Town</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>David Wolstenholme</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Entrepreneur, founder of Natural &amp; Organics Products Exhibition and Organic Freedom Project</p>\r\n												</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<p>Dr. Johan Ferreira</p>\r\n												</td>\r\n												<td>\r\n													<p>&nbsp;&nbsp;</p>\r\n												</td>\r\n												<td>\r\n													<p>Food Technology Consultant, Woolworths</p>\r\n												</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,198,198,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>Salil Tripathi and Richard Calland:<br />\r\n					&#39;Rights and Sustainability - Sustainable Rights&#39;</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" class=\"RadEDomMouseOver\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">Wednesday 28 April 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">17:30 </span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">IDASA Bookshop, 6 Spin Street,&nbsp;Cape Town </span></p>\r\n										<p><span style=\"color: #ff0000;\">There is a lovely restaurant if you want to stay for dinner, seperate booking required (<span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">021 461 0666</span></span>&nbsp;</span>).</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td>\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\">\r\n										<p><span style=\"color: #ff0000;\">R230 (Free for members)</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The University of Cambridge Programme for Sustainability Leadership, invites you to join us as two international experts on human rights discuss &lsquo;Rights and Sustainability &ndash; Sustainable Rights&#39;.<br />\r\n						<br />\r\n						The protection of natural capital &ndash; ecosystems, biodiversity and natural resources &ndash; is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is anti-poor. The recent debates in South Africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point. Progress on international climate negotiations has also been deadlocked on the &lsquo;rights&rsquo; of developing countries to grow and to emit&nbsp;CO2 in doing so.<br />\r\n						<br />\r\n						However, recent work done as part of the &lsquo;The Economics of Ecosystems and Biodiversity&rsquo; project, highlight an inextricable link between poverty and the loss of ecosystems and biodiversity. Their research show that ecosystem services account for us much as 40%-50% of what they define as the &lsquo;GDP of the poor&rsquo;. There are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth. But, there equally ethical questions involved between the rights of current and future generations.<br />\r\n						<br />\r\n						When economic models use a 3-5% discount rate to calculate the current value of ecosystem services, it means that we value a natural service to our own grandchildren (50 years hence) at one-seventh the benefit we derive from it, a difficult ethical standpoint to defend.<br />\r\n						<br />\r\n						Correctly viewed, sustainable development has always been about natural AND social capital, placing emphasis not only the rights of the poor but also on the rights of&nbsp;future generations.<br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<strong>OVERVIEW OF SPEAKERS</strong><br />\r\n						<br />\r\n						<strong>Salil Tripathi</strong> is Director of Policy at the Institute for Human Rights and Business based in London.<br />\r\n						<br />\r\n						He has been engaged with some of the major international initiatives concerning business and human rights of the past decade including, while at Amnesty International, the Global Compact and the Kimberley Process Certification Scheme.&nbsp; He is on the advisory network of the Business and Human Rights Resource Centre, and the Development Diamonds Initiative. He is among the principal authors of the Red Flags guide, which points out the liability risks companies face in high-risk zones. He has contributed chapters in several books on business, conflict, and human rights.<br />\r\n						<br />\r\n						Salil has an MBA from the Amos Tuck School at Dartmouth College in the United States and graduated with a degree in economics and commerce from the University of Bombay. He has been a senior visiting fellow at the Harvard Kennedy School. Born in Bombay, India, Salil has also been a foreign correspondent based in Singapore and Hong Kong (1990-1998), from where he went on reporting trips to South Africa, writing about the changes that accompanied Nelson Mandela&#39;s release from prison, the announcement of elections and the dismantling of apartheid. He is also a widely published writer.<br />\r\n						<br />\r\n						<strong>Richard Calland</strong> is Associate Professor in the Public Law Department at the University of Cape Town.<br />\r\n						<br />\r\n						He teaches constitutional and human rights law, and some administrative law. He is also Acting Manager of the Economic Governance Programme at Idasa, a programme that was initiated in January 2007, and serves as part-time Executive Director of ODAC (<a href=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\" title=\"http://cpsl.us1.list-manage1.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=741859e17c&amp;e=c2d312ef0b\">www.opendemocracy.org.za</a>). He is a member of the Transparency Task team of the Institute for Public Dialogue at Columbia University, which is led by Professor Joseph Stiglitz. Professor Calland has in recent years served as an expert consultant to the Carter Center, the foundation led by former US President Jimmy Carter, advising on various transparency projects in Bolivia, Jamaica, Nicaragua, Peru and Mali.<br />\r\n						<br />\r\n						Calland writes a fortnightly political column for the Mail and Guardian newspaper, <em>&#39;Contretemps&#39;</em>, and is a regular commentator in the media. He is also the author of several books including: &#39;<em>Anatomy of South Africa: Who Holds the Power?&#39;</em> (2006). Richard is a Senior Associate of the Cambridge Programme for Sustainability Leadership.<br />\r\n						&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n<p class=\"Backlink\"><a>&larr;&nbsp; Back</a></p>\r\n','','full_html'),('node','article',0,199,199,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					When humans cause natural disasters: business and legal implications</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Tuesday 18 May 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Webber Wentzel Offices, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					Natural disasters, such as the recent volcano in Iceland and the earthquakes in Chile and Haiti, are considered &#39;force majeure&#39; or acts of God. These events are often excluded from insurance cover (ash cloud related insurance claims were only $10m compared to aviation industry losses of over $2,8bn) or are handled as exceptions in legal contracts. But what are the implications if human activities contribute to or cause &#39;natural disasters&#39;? The influence that climate change can have on floods, hurricanes and sea surges has long been discussed, and a recent set of papers by the Royal Society in the UK looked at the potential impact of climate change on geological and geomorphical hazards.<br />\r\n					<br />\r\n					We invite you come and participate in this very topical discussion with our panel of experts in ecosystem science, insurance and law:<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<table cellpadding=\"0\" cellspacing=\"20\" id=\"customers\">\r\n										<tbody>\r\n											<tr>\r\n												<td>\r\n													<strong>Dr. Bob Scholes</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Leader of the Ecosystem Processes and Dynamics Research Group, CSIR</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>Johann Scholtz</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Partner, Webber Wentzel</td>\r\n											</tr>\r\n											<tr>\r\n												<td>\r\n													<strong>TBC</strong></td>\r\n												<td>\r\n													&nbsp;&nbsp;</td>\r\n												<td>\r\n													Insurance Industry</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,200,200,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<div class=\"adminText\" style=\"font-size: 10px; color: #ffffff; line-height: 150%; font-family: arial; text-decoration: none;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<div style=\"text-align: center;\">\r\n						<img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></div>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<strong>CAMBRIDGE RESILIENCE FORUM</strong><br />\r\n				<div style=\"text-align: left;\">\r\n					&nbsp;</div>\r\n				<strong>PRESENTS&nbsp;</strong>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<h1>\r\n					Why do asset managers ignore sustainability?</h1>\r\n				<h1>\r\n					&nbsp;</h1>\r\n				<br />\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">DATE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">Wednesday 2 June 2010</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">TIME:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">17:30 for 18:00</span></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">VENUE:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<strong><span style=\"color: #ff0000;\">Webber Wentzel Office, 10 Fricker Road, Illovo Boulevard, Johannesburg</span></strong></td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">COST:</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<span style=\"color: #ff0000;\">R230 *</span></td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<br />\r\n					The constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile. Is it a case of asset managers not fully appreciating the risks of unsustainability? Are the language of sustainability and of investment just so different that we can&#39;t find a healthy compromise? Do we have to look beyond the financial markets to solve the sustainability crisis? How do asset managers evaluate the costs and opportunities around sustainability?<br />\r\n					<br />\r\n					We have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles. We invite you to join us for this very interesting discussion.<br />\r\n					<br />\r\n					<br />\r\n					<strong>PANELLISTS</strong><br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									&nbsp;</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Malcolm Gray</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Portfolio Manager, Investec Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Corli le Roux</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head of SRI index, JSE</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Deon Gouws</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, RMB Asset Management</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Johann Scholtz - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Partner, Webber Wentzel</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<br />\r\n									<div>\r\n										<strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></div>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<br />\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,201,201,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"width: 600px; height: 60px;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>Climate Finance as a Catalyst for Moving&nbsp;SA Towards a Green Economy</p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>Monday 19 July 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>17:30 for 18:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><strong>IDASA Bookshop, 6 Spin Street, Cae Town</strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Climate finance is high on the policy agenda for the on-going negotiations for a global climate change pact. The Copenhagen Accord outlined funds approaching $30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects, like floods, droughts and stronger storms. It also outlined longer-term financing by developed countries of $100 billion a year by 2020.<br />\r\n						<br />\r\n						Up to now South Africa and much of the SADC region have shown limited capacity to absorb climate finance. The Clean Development Mechanism, a funding mechanism for developing countries that came out of the Kyoto Protocol, saw Africa accounting for only about 2% of global CDM projects.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership&nbsp;invites you to join us for a Forum session as we unpack the current climate finance regime, look at some global developments and discuss how South Africa, and especially the private sector, can best utilise the global climate funds to move the country towards a green economy. As usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Smita Nakhooda</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>World Resources Institute</strong><br />\r\n										Smita is a member of WRI&#39;s International Financial Flows and the Environment Project and the&nbsp;Electricity Governance Initiative</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Richard Sherman</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>OneWorld Sustainable Investments</strong><br />\r\n										Richard leads&nbsp;OneWorld&#39;s work related to the multilateral climate change negotiations. He is part of the SA&nbsp;delegation to the UN Framework Convention on Climate Change</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Carl Wesselink</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>South African Export Development Fund</strong><br />\r\n										Carl was the project manager responsible for implementing the very successful Kuyasa CDM project in Khayelitsha</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong><strong>Graham Sinclair</strong></strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p><strong>Principal at Sinclair &amp; Company LLC</strong><br />\r\n										Sinclair &amp; Company is a boutique investment advisory firm specializing in sustainable investment in emerging markets, especially Africa</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,202,202,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-top: 0px none #000000; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c; text-align: center;\">\r\n				<p class=\"adminText\" style=\"font-size: 10px; color: rgb(255, 255, 255); line-height: 150%; font-family: arial; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-top: 0px none #333333; border-bottom: 0px none #ffffff; padding: 0px; background-color: #002a5c;\">\r\n				<div class=\"headerBarText\" style=\"color: #ffffff; font-size: 20px; font-family: arial; font-weight: normal; text-align: left;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"border-style: solid; border-width: 0px; margin: 0pt; padding: 0pt;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Are We &quot;Too Smart for our Own Good?&quot;<br />\r\n					<strong>Technology and Sustainability</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p align=\"center\" cellpadding=\"2\" cellspacing=\"5\">&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 11 August 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 - 19:30</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><strong>MTN Group Auditorium, Phase 2 Building, MTN Innovation Centre<br />\r\n											216 14th Avenue, Fairlands, Roodepoort</strong></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						It is undeniable that technology, from electricity to motor vehicles to mobile phones, has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges. But it is mankind&rsquo;s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place. The recent BP oil spill has some fascinating lessons for us in this regard.<br />\r\n						<br />\r\n						In his recent book, <em>&ldquo;Too Smart for our Own Good&rdquo;</em> (2010), Dr Craig Dilworth argues that from earliest times humans have bumped up against one environmental constraint after another. Yet we are a smart species and typically have used technology to wriggle free of the constraint. Having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity, unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems. A little further down the track we once again overshoot and find ourselves backed into another ecological corner. Dilworth calls this &ldquo;the vicious circle principle&rdquo;. His contention is that since humanity has used up such a large proportion of the available ecological space on Earth there remains very little opportunity for us to continue along this ever-expanding, technology-driven cyclical pathway.<br />\r\n						<br />\r\n						The University of Cambridge Programme for Sustainability Leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential &lsquo;shadow&rsquo; side:<br />\r\n						<br />\r\n						<br />\r\n						<strong>SPEAKERS</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Peter Willis</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Southern African Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Anthony Fitzhenry</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Founder, Axiz Technology and Qhubeka bicycle project</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>MTN Executive</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>TBC</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Polly Courtice (LVO) - Panel Chair</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Director, Cambridge Programme for Sustainability Leadership</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						This event is kindly supported by MTN.<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,203,203,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http://gallery.mailchimp.com/cdf638751303f62f56dfe7649/images/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p>CAMBRIDGE RESILIENCE FORUM</p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p>PRESENTS&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\">Is there a Case for Investing<br />\r\n					in Ecosystem Services?</p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>DATE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>Wednesday 30 September 2010</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>TIME:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>18:00 for 18:30 - 20:00</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>VENUE:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>IDASA Bookshop, 6 Spin Street, Cape Town</p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>COST:</p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p>&nbsp;&nbsp;</p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p>R230 *</p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						The value of ecosystem services were highlighted in the report entitled <a href=\"http://cpsl.us1.list-manage.com/track/click?u=cdf638751303f62f56dfe7649&amp;id=79f90d5216&amp;e=c2d312ef0b\">The Economics of Ecosystems and Biodiversity </a>(TEEB) Policy-Makers&rsquo; Report which was released on 9th September in India, Brazil, Belgium, Japan and South Africa.<br />\r\n						<br />\r\n						Business, government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications. Most focus on environmental impact, not dependence.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of ecosystems, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value natural capital.<br />\r\n						<br />\r\n						PANELLISTS&nbsp;</p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Martin de Wit&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>De Wit Sustainable Solutions and Sustainability Institute</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Tony Knowles</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>The Cirrus Group</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Sarshen Marais</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Programme Manager, Climate Action Partnership</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p>Dr Belinda Reyers</p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Head: Biodiversity and Ecosystem Services Research Group, CSIR</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em>* The event is free for Forum members</em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article',0,204,204,'und',0,'<table cellpadding=\"0\" cellspacing=\"0\" width=\"600\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"right\" class=\"headerTop\" style=\"border-bottom: #ffffff 0px; text-align: center; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #000000 0px; padding-top: 0px;\">\r\n				<p class=\"adminText\" style=\"line-height: 150%; font-family: arial; color: rgb(255, 255, 255); font-size: 10px; text-decoration: none;\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"headerBar\" style=\"border-bottom: #ffffff 0px; padding-bottom: 0px; background-color: #002a5c; padding-left: 0px; padding-right: 0px; border-top: #333333 0px; padding-top: 0px;\">\r\n				<div class=\"headerBarText\" style=\"text-align: left; font-family: arial; color: #ffffff; font-size: 20px; font-weight: normal;\">\r\n					<p style=\"text-align: center;\"><img alt=\"Cambridge Programme for Sustainability Leadership\" src=\"http:/sites/default/files/uploads/webform/CPSL_header.jpg\" style=\"padding-bottom: 0pt; margin: 0pt; padding-left: 0pt; padding-right: 0pt;   padding-top: 0pt;border: 0px solid;\" /></p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table cellspacing=\"0\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<p><strong>CAMBRIDGE RESILIENCE FORUM</strong></p>\r\n				<p style=\"text-align: left;\">&nbsp;</p>\r\n				<p><strong>PRESENTS&nbsp;</strong></p>\r\n				<p>&nbsp;</p>\r\n				<p style=\"text-align: center;\"><strong><strong>How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? </strong></strong></p>\r\n				<p>&nbsp;</p>\r\n				<div style=\"text-align: justify;\">\r\n					<div style=\"text-align: center;\">\r\n						<p>&nbsp;</p>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n						</table>\r\n						<table align=\"center\" cellpadding=\"2\" cellspacing=\"5\" id=\"details\">\r\n							<tbody>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">DATE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">Tuesday 12 October 2010</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">TIME:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">17:30 for 18:00 - 19:30</span></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">VENUE:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><strong><span style=\"color: #ff0000;\">SAPPI Auditorium, 48 Ameshoff Street, Braamfontein, Johannesburg</span></strong></p>\r\n									</td>\r\n								</tr>\r\n								<tr>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">COST:</span></p>\r\n									</td>\r\n									<td style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">&nbsp;&nbsp;</span></p>\r\n									</td>\r\n									<td align=\"left\" style=\"background-color: #fdeada;\">\r\n										<p><span style=\"color: #ff0000;\">R230 *</span></p>\r\n									</td>\r\n								</tr>\r\n							</tbody>\r\n						</table>\r\n					</div>\r\n					<p><br />\r\n						Deforestation and forest degradation, through agricultural expansion, conversion to pastureland, infrastructure development, destructive logging, fires etc., account for nearly 20% of global greenhouse gas emissions, more than the entire global transportation sector and second only to the energy sector.<br />\r\n						<br />\r\n						We invite you to join us for a Forum session as we unpack the value of trees, look at some global &amp; local developments and discuss how South Africa, and especially the private sector, can change the way they value the tree supply chain.<br />\r\n						<br />\r\n						<br />\r\n						<strong>PANELLISTS:</strong></p>\r\n					<p>&nbsp;</p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n					</table>\r\n					<p>&nbsp;</p>\r\n					<table border=\"0\" cellpadding=\"0\" cellspacing=\"20\" width=\"100%\">\r\n						<tbody>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Coert Geldenhuys</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Forest Ecologist / Associate Professor in Forest Science</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr David Everard</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>Divisional Environmental Manager, Sappi Forests</p>\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td>\r\n									<p><strong>Dr Andrew Venter</strong></p>\r\n								</td>\r\n								<td>\r\n									<p>&nbsp;&nbsp;</p>\r\n								</td>\r\n								<td>\r\n									<p>CEO, Wildlands Conservation Trust</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p><br />\r\n						<br />\r\n						<br />\r\n						<em><span style=\"color: #ff0000;\">* The event is free for Forum members</span></em></p>\r\n					<table cellpadding=\"20\" cellspacing=\"0\" width=\"600\">\r\n						<tbody>\r\n							<tr>\r\n								<td align=\"left\" valign=\"top\">\r\n									<p>&nbsp;</p>\r\n									<p><strong>Booking is essential. To book and pay, please click <a href=\"http://www.cpsl.co.za/forum/register/\" target=\"_blank\" title=\"Click here to Register\">here</a></strong></p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n					<p>&nbsp;</p>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" valign=\"top\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>Sent on behalf of the Cambridge Programme for Sustainability Leadership by the <a href=\"http://www.jointcivils.co.za\">Joint Civils Division </a></p>\r\n','','full_html'),('node','article_2',0,205,205,'und',0,'<p><span id=\"cke_bm_290S\" style=\"display: none;\">&nbsp;</span><span style=\"display: none;\">&nbsp;</span></p>\r\n<div>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"3\" style=\"font-family: Tahoma;\"><span size=\"3\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008&nbsp; </span></span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"5\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" style=\"font-family: Tahoma;\">&nbsp;LECTURE BY RON WATERMEYER </span></span><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Tahoma\" size=\"2\" style=\"font-family: Tahoma;\"><span face=\"Tahoma\" size=\"2\" style=\"font-weight: bold; font-family: Tahoma;\">The Joint Civils Division of SAICE and ICE hosted its last event of the 2008 Lecture Series&nbsp;in DURBAN at the&nbsp;Paradise<span style=\"font-weight: bold;\"> Valley Nature Reserve, 10 Oxford Road, Pinetown</span>&nbsp;.</span></span><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp;</span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"3\" style=\"font-family: Arial;\">Target contracts: the contracts of the future</span></span> <span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\"><span face=\"Arial\" size=\"2\" style=\"font-family: Arial;\">&nbsp; </span></span> </span></span></p>\r\n	<p><span style=\"font-size:12px;\">The lecture was presented by Ron Watermeyer.&nbsp; The lecture addressed the following pertinent procurement issues:</span></p>\r\n	<p><span style=\"font-size:12px;\">In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n		Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n		Ron Watermeyer will:</span></p>\r\n	<p><span style=\"font-size:12px;\">outline the NEC3 ECC philosophy and approach to target contracts;</span></p>\r\n	<p>&nbsp;</p>\r\n	<ul>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;</span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts; </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and </span></p>\r\n		</li>\r\n		<li>\r\n			<p><span style=\"font-size:12px;\">touch upon the auditing of costs.</span></p>\r\n		</li>\r\n	</ul>\r\n	<p><span style=\"font-size:12px;\">We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n		<a href=\"http:/sites/default/files/docs/Target%20cost.pdf\" target=\"_blank\" title=\"Click to download\">The Presentation can be downloaded from here in PDF Format. (229&nbsp; kB)</a></span></p>\r\n</div>\r\n<p><span style=\"display: none;\">&nbsp;</span><span id=\"cke_bm_290E\" style=\"display: none;\">&nbsp;</span></p>\r\n','','full_html'),('node','article_2',0,206,206,'und',0,'<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<br />\r\n	<br />\r\n	&nbsp;LECTURE BY RON WATERMEYER AND TONY NIXON<br />\r\n	The Joint Civils Division of SAICE and ICE is hosted its next event in the 2008 Lecture Series at the National Museum of Military History, in Saxonwold.<br />\r\n	&nbsp;<br />\r\n	Target cost contracts: the contracts of the future<br />\r\n	The lecture was presented by Ron Watermeyer and Tony Nixon.&nbsp; The lecture addressed the following pertinent procurement issues:<br />\r\n	<br />\r\n	&nbsp;In a target cost contract, the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost.<br />\r\n	<br />\r\n	&nbsp;Target cost contracts are used on most large civil engineering works in the UK and are increasingly being used in building contracts. A few South African public and private sector clients have started to use target cost contracts. eThekwini Water and Sanitation have used such contracts to spend some 400 million Rand on the replacement of Durban&rsquo;s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed. Contractors are currently replacing pipelines at a rate of 80 km per month!<br />\r\n	&nbsp;Ron Watermeyer will:<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; outline the NEC3 ECC philosophy and approach to target contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; explain how target contracts can be used to get early contractor involvement in projects, particularly&nbsp; in design and construct contracts;<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period; and<br />\r\n	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; touch upon the auditing of costs.<br />\r\n	<br />\r\n	&nbsp;&nbsp;&nbsp; Tony Nixon will present case studies from his experience in implementing target cost contracts in the UK and in South Africa.&nbsp;&nbsp;&nbsp;<br />\r\n	<br />\r\n	The lecture was very well attended. Thank you for making the effort!<br />\r\n	We offer CPD points on qualifying lectures to those people who have e-mail addresses.<br />\r\n	The presentations will be made available immediately after the Durban lecture on 3 December 2008.<br />\r\n	&nbsp;</p>\r\n','','full_html'),('node','article_2',0,207,207,'und',0,'<p><span style=\"font-size:12px;\">JOINT CIVILS DIVISION ANNUAL GENERAL MEETING 2008&nbsp;<br />\r\n	<strong>NATIONAL MUSEUM OF MILITARY HISTORY, JOHANNESBURG</strong><span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE is hosted its Annual General Meeting for 2008 on 15 October 2008 at the National Museum of Military History, in Saxonwold.</span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">ANNUAL GENERAL MEETING</span></p>\r\n<p>&nbsp;</p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><strong><em>CALL FOR NOMINATIONS FOR THE JOINT CIVILS DIVISION COMMITEE</em></strong></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\"><span style=\"font-weight: bold;\">Nominations were received for the following persons, who now form the Joint Civils Division Committee, and will be in place for at least the next year, as required by the <a href=\"http:/sites/default/files/docs/ICE-SAICE%20Joint%20Division%20Rules.pdf\" target=\"_blank\" title=\"Download the Division Rules here\">JCD Division Rules:</a></span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Mike Lomas</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Ron Watermeyer</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Michael Cullen</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Alain Jacquet</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andrew Baird</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Tobie Ueckermann</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Hylton Macdonald</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Andy Griffiths</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Portfolios will be determined at the next Committee Meeting.<br />\r\n	The Annual General Meeting was followed by the next in the <strong>Joint Civils Division Lecture Series 2008</strong>.</span><br />\r\n	<br />\r\n	<span face=\"Arial\" style=\"font-family: Arial;\">The Lecture was presented by Hylton Macdonald, Group Risk Manager for the&nbsp;Aveng Group, and was entitled:</span></span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">Key Elements for controlling and managing project risk</span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial Black\" style=\"font-family: Arial Black;\">Those who wish to download a copy of the presentation can do so by clicking here: <a href=\"http:/sites/default/files/docs/Hylton%20Macdonald-Risk-15%2010%202008.pdf\" target=\"_blank\" title=\"Download a PDF of the Presentation here\">Download Presentation</a> (1.88 Mb)</span></span></p>\r\n','','full_html'),('node','article_2',0,208,208,'und',0,'<div class=\"dateheader\">\r\n	2 October 2008</div>\r\n<p>This site visit went off extremely well. It consisted of a safety induction, lecture on what the project is all about, and followed by a visit to the Rosebank Station, precasting yard and terminus.<br />\r\n	<br />\r\n	The amazement at the scale of work that is underway with minimal disruption to the residents of Gauteng was apparent.<br />\r\n	<br />\r\n	Here are some <a href=\"http:/sites/default/files/docs/GautrainSept2008.pdf\" target=\"_blank\" title=\"Click here to download progress on the Gautrain.\">progress photos from Bombela</a> which gives some idea of the work that is underway as at end September 2008 (1.5Mb).</p>\r\n','','full_html'),('node','article_2',0,209,209,'und',0,'<p class=\"dateheader\"><span style=\"font-size:12px;\">19 August 2008</span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">THE JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p align=\"center\"><span style=\"font-size:12px;\">&nbsp;LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS - CAPE TOWN</span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted its latest event in the 2008 Lecture Series in Cape Town at the Chemical Engineering Seminar Room at the University of Cape Town.<span face=\"Arial\" style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.&nbsp; The lecture addressed the following pertinent procurement issues:</span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">The talk was followed by a short update on the division by the Chairman, Mr Mike Lomas, refreshments and networking time with peers.<br />\r\n	We offer CPD points for this lecture to those people whose e-mail addresses were entered into the attendance register.</span></span><br />\r\n	<span style=\"font-size:12px;\"><span face=\"Arial\" style=\"font-family: Arial;\">We would like to thank all those people who took the time to come and listen to the lecture, meet the Joint Civils Division, and support us!<br />\r\n	<br />\r\n	Ann Wilson&#39;s presentation is available for download from this link - <a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\">click here (1214 kb)</a></span></span></p>\r\n','','full_html'),('node','article_2',0,210,210,'und',0,'<p align=\"center\"><span style=\"font-size:12px;\">JOINT CIVILS DIVISION LECTURE SERIES 2008 </span></p>\r\n<p><span style=\"font-size:12px;\"><strong>THE DURBAN HARBOUR WIDENING PROJECT - PRESENTATION BY ANDREW OFFICER<br />\r\n	LECTURE BY ANNE WILSON, CHIEF PROCUREMENT OFFICER, TRANSNET CAPITAL PROJECTS</strong><span style=\"font-family: Arial;\"> </span></span></p>\r\n<p><span style=\"font-size:12px;\">The Joint Civils Division of SAICE and ICE hosted the next event in the 2008 Lecture Series in Durban at the Royal Natal Yacht Club.</span></p>\r\n<p><span style=\"font-size:12px;\">Transnet Capital Projects: One Programme, Two Huge Challenges<span style=\"font-family: Arial;\">&nbsp; </span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture&nbsp;addressed the following pertinent procurement issues: </span></span></p>\r\n<blockquote dir=\"ltr\" style=\"MARGIN-RIGHT: 0px\">\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</span></span></p>\r\n	<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market.<br />\r\n		&nbsp;Anne Wilson will give an overview of the Transnet Capital Programme, and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above. </span></span></p>\r\n</blockquote>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Andrew Officer also presented on&nbsp;the Durban Harbour Widening Project as introduction to Ann Wilson&#39;s lecture.<br />\r\n	<br />\r\n	We will offer CPD points on qualifying lectures to those people who gave in e-mail addresses.</span><br />\r\n	<br />\r\n	<span style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\"><strong>The presentation from Ann Wilson is available for download here (1.27Mb)</strong>&nbsp; </a></span></span></p>\r\n','','full_html'),('node','article_2',0,211,211,'und',0,'<div class=\"dateheader\">\r\n	1 October 2007</div>\r\n<p style=\"TEXT-ALIGN: justify\">1 October 2007. EAP, sa(ice)2, cidb and eTekwini Water session at the 12th Regional Seminar for Labour-based Practitioners, Durban. <strong>Public procurement approaches to large scale employment.<br />\r\n	<br />\r\n	Download the paper and presentation here:</strong></p>\r\n<ul>\r\n	<li>\r\n		<strong>Paper </strong></li>\r\n	<li>\r\n		<strong>Presentation</strong></li>\r\n</ul>\r\n','','full_html'),('node','article_2',0,212,212,'und',0,'<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">THE INAUGURAL MEETING OF THE JOINT CIVILS DIVISION</span></i></b></span></p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The recently established Joint Civils Division of SAICE and ICE&nbsp;hosted its first meeting at the National Museum of Military History, in Saxonwold on </span><b><i><span style=\"font-family: Arial;\">Tuesday 30 October 2007. </span></i></b></span></p>\r\n<table align=\"center\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300012.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300016.jpg\" style=\"WIDTH: 200px\" /><br />\r\n				<img align=\"absMiddle\" alt=\"\" src=\"http:/sites/default/files/docs/PA300014.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;<img alt=\"\" src=\"http:/sites/default/files/docs/PA300010.jpg\" style=\"WIDTH: 200px\" /></span></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Mike Lomas</span></span></p>\r\n			</td>\r\n			<td>\r\n				<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;</span></span></td>\r\n			<td>\r\n				<p align=\"center\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">&nbsp;Andrew Baird</span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Mike Lomas, the recently retired CEO of Group Five and current chairman of the Joint Civils Division, presented a thought provoking and challenging talk on some of the most topical issues of the day. </span> </span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: justify\">&nbsp;</p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\"><span style=\"font-size:12px;\"><b><i><span style=\"font-family: Arial;\">A NEW ERA IN CONSTRUCTION<br />\r\n	GROWTH, CAPACITY AND INNOVATION</span></i></b></span></p>\r\n<p align=\"center\" style=\"TEXT-ALIGN: center\">&nbsp;</p>\r\n<p style=\"TEXT-ALIGN: justify\"><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The talk was well received, and the members who participated engaged decicively with Mike Lomas during the question time as well as the social which followed. </span></span></p>\r\n<p><br />\r\n	<span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">The presentation is available for </span><a href=\"http:/sites/default/files/docs/Inaugural%20Meeting-Presentation%20by%20Mike%20Lomas%2030%2010%202007.ppt\" target=\"_blank\" title=\"Download the presentation given by Mike Lomas at the Inaugural Meeting of the JCD\"><strong><span style=\"font-family: Arial;\">DOWNLOAD HERE</span></strong></a><span style=\"font-family: Arial;\">.</span></span></p>\r\n','','full_html'),('node','article_2',0,213,213,'und',0,'<p class=\"dateheader\">8 February 2008</p>\r\n<div>\r\n	<p>South Africa has to a large extent based its structural codes of practice on that of the United Kingdom. The UK along with other members of the European community is moving towards the implementation of the Structural Eurocodes. (Most of the base Eurocodes are already published and that it is anticipated that by 2008, all the Eurocodes will be able to be used for designing buildings and civil engineering structures in the UK as they will have national Annexes.) Singapore and Vietnam have adopted the Eurocodes. Several countries including Malaysia, Hong Kong and some of the middle east states are also moving toward the adoption or adaptation of these codes, while other such as China, Russia, India and Australia are giving the matter serious consideration.</p>\r\n	<p>&nbsp;</p>\r\n	<p>South Africa is different to the UK and other European nations in that it is not obliged to adopt the Eurocode. Accordingly, each structural code covering concrete, steel, masonry, timber, aluminum and bridges needs to decide to adopt one of three options:</p>\r\n	<p>&nbsp;</p>\r\n	<p>Option 1: Adopt the Eurocodes and produce a National annex to address South African conditions</p>\r\n	<p>Option 2: Develop a South African code based on the Eurocodes</p>\r\n	<p>Option 3: Update and revise the existing South African codes</p>\r\n	<p>&nbsp;</p>\r\n	<p>This summit will seek to resolve which of the options should be pursued in each disciple / subdiscipline and to identify the strategy and time table to implement each option.</p>\r\n	<p>&nbsp;</p>\r\n	<p>The Joint Structural Division is arranging the summit. SABS has kindly agreed to host the summit which will take place on:</p>\r\n	<p>Date:&nbsp;&nbsp;&nbsp; 8 February 2008</p>\r\n	<p>Time:&nbsp;&nbsp; 9:00 to 16:30&nbsp; (Registration 8:30 to 9:00)</p>\r\n	<p>Place:&nbsp;&nbsp; SABS Club on the SABS campus, 1 Dr Lategan Road Groenkloof, Pretoria&nbsp;</p>\r\n	<p><br />\r\n		<br />\r\n		The revised SANS 10160, Basis of structural design and actions for buildings and industrial structures, which is Eurocode compatible, is scheduled for publication at the end of 2008. The geotechnical Eurocode may be used once SANS 10160 has been published. South Africa will probably adopt the Eurocodes for concrete, steel, timber, masonry,&nbsp; aluminum&nbsp; and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010. The next version of bridge codes may well adopt or adapt the Eurocodes in the next 5 to 10 years.</p>\r\n	<p>&nbsp;</p>\r\n	<p>It was stressed at the summit that there is no urgency to adopt the structural Eurocodes and South Africa would do well to lag behind the implementation timetables for the United Kingdom to benefit from the supporting documentation, guides and software that is developed in that country to facilitate the effective implementation of the Eurocodes. There is, however, a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes.</p>\r\n	<p>&nbsp;<a href=\"http:/sites/default/files/docs/Summit%20report.pdf\" target=\"_blank\" title=\"Structural Eurocode Summit Report 8 February 2008\">The summit report is available for download in PDF format from here (3Mb file).</a></p>\r\n	<p>Regards</p>\r\n	<p>Ron Watermeyer</p>\r\n	<p>Summit Chair</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article_2',0,214,214,'und',0,'<p class=\"dateheader\"><span style=\"font-size:12px;\">23 January 2008 - 7 February 2008</span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Dear Construction Industry Stakeholder</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The Construction Industry Development Board (cidb) was established by Parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth, reform and improvement of the construction sector for effective delivery and the industry&rsquo;s enhanced role in the country&rsquo;s economy. </span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">The CIDB has now developed a framework for a Register of Professional Service Providers as a flexible system to support a range of methods of procurement. To ensure adequate participation by all parties, the CIDB will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis.</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">All interested and affected parties are hereby invited to attend the workshop at any of the listed centres</span></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Who should attend?</span></span></span></p>\r\n<p align=\"left\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\">Construction industry consultants; Clients of construction industry consultants; Councils; Institutions and associations representing consultants; Professionals in the construction industry; Treasury officials</span></span></span></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">DATE </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">PROVINCE</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">ADDRESS</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: windowtext 1pt solid; PADDING-LEFT: 5.4pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">VENUE </span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">23 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">KwaZulu-Natal</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Edward </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">149 Marine Parade, North Beach, Durban</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">24 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Premier Hotel King David </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Currie Str &amp; Inverleith Trce, Quigney, East London</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">25 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Eastern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Courtyard</span><span style=\"color: rgb(0, 0, 0);\"> Port Elizabeth </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Lodge &amp; Beach Rds, Summerstrand, Port Elizabeth</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">28 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Western Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Protea Hotel Sea Point </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Cnr</span><span style=\"color: rgb(0, 0, 0);\"> Beach &amp; Arthurs Rds, Sea Point, Cape Town</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">30 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Free State</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Southern Sun Bloemfontein </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Cnr Nelson Mandela &amp; Melville, Brandwag, Bloemfontein</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">31 Jan &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Northern Cape</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">The Savoy Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">De Beers Road</span><span style=\"color: rgb(0, 0, 0);\">, Kimberley</span> </span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">01 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">North West</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Tusk Mmabatho </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Nelson Mandela Drive</span><span style=\"color: rgb(0, 0, 0);\">, Mafikeng</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">04 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Limpopo</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Meropa Casino</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Plot 59 Sterkloop, Roodepoort Road, Polokwane</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">05 Feb &lsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Mpumalanga</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Emnotweni Sun Hotel </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">15 Government Boulevard</span><span style=\"color: rgb(0, 0, 0);\">, Riverside</span><span style=\"color: rgb(0, 0, 0);\"> Park X1, Nelspruit</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: windowtext 1pt solid; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">07 Feb &rsquo;08 </span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\">Gauteng</span> </span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Bytes Conference Centre</span></span></span></span></p>\r\n			</td>\r\n			<td style=\"BORDER-RIGHT: windowtext 1pt solid; PADDING-RIGHT: 5.4pt; BORDER-TOP: #f0f0f0; PADDING-LEFT: 5.4pt; PADDING-BOTTOM: 0cm; BORDER-LEFT: #f0f0f0; PADDING-TOP: 0cm; BORDER-BOTTOM: windowtext 1pt solid; BACKGROUND-COLOR: transparent\" valign=\"top\">\r\n				<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-family: Arial;\">Block C, Bytes Business Park, Third Road, Midrand</span></span></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">*Please read and comment on the <i>&ldquo;Discussion Paper: The proposed CIDB system for the competitive selection of Professional</i></span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\"><i>Service Providers&rdquo; </i>available from <a href=\"http://www.cidb.org.za\" target=\"_blank\">www.cidb.org.za</a>.<br />\r\n	<br />\r\n	<span style=\"color: rgb(255, 0, 0);\"><em>Written comment will also be welcomed until 29 February 2008.</em></span></span><br />\r\n	<span style=\"font-family: Arial;\">Further information may be obtained from Mr Stephen van Huyssteen at <span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">(012) 482-7245</span></span>&nbsp;</span>.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">We look forward to your participation and ongoing support.</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Kind Regards,</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\">&nbsp;</p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Ronnie Khoza</span></span></p>\r\n<p align=\"left\" style=\"text-align: left;\"><span style=\"font-size:12px;\"><span style=\"font-family: Arial;\">Chief Executive Officer</span></span></p>\r\n','','full_html'),('node','article_2',0,215,215,'und',0,'<p class=\"dateheader\">19 March 2008</p>\r\n<p>JOINT CIVILS DIVISION LECTURE SERIES 2008<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span><br />\r\n	The Joint Civils Division of SAICE and ICE hosted its first of the 2008 Lecture Series at the National Museum of Military History, in Saxonwold on Wednesday 19 March 2008.</p>\r\n<p>Transnet Capital Projects: One Programme, Two Huge Challenges<span face=\"Arial\" style=\"font-family: Arial;\">&nbsp; </span></p>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\">The lecture was presented by <strong>Anne Wilson,&nbsp; Chief Procurement Officer, Transnet Capital Projects.</strong>&nbsp; The lecture addressed the following pertinent procurement issues: </span></p>\r\n<blockquote dir=\"ltr\" style=\"margin-right: 0px;\">\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>How do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme:</em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme; and<br />\r\n		2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; How to ensure that through this programme South Africa&rsquo;s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market. </em></span></p>\r\n	<p><span face=\"Arial\" style=\"font-family: Arial;\"><em>Anne Wilson gave an overview of the Transnet Capital Programme, and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above.</em></span></p>\r\n</blockquote>\r\n<p><span face=\"Arial\" style=\"font-family: Arial;\"><a href=\"http:/sites/default/files/docs/Anne%20Wilson%20-presentation%2019%2003%202008.pdf\" target=\"_blank\" title=\"Download the Presentation handouts\">&nbsp;If you are interested in seeing the presentation given, you can download it here.</a></span></p>\r\n','','full_html'),('node','article_2',0,216,216,'und',0,'<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"650\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:625px;\">\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width: 294px;\">\r\n								&nbsp;</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1031\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1033\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1034\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1035\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1036\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1037\" src=\"http://cecollect.com/tl/space.gif\" width=\"10\" /></span></span></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">BUILDING SUCCESS WITH NEC</span></span></strong></strong><br />\r\n									<span face=\"Verdana\" size=\"4\"><span face=\"Verdana\" size=\"4\">Delivering world class projects on time and on budget</span></span></p>\r\n								<p>&nbsp;</p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">Roadshows and Workshops</span></span></strong></strong></p>\r\n								<p><strong><strong><span face=\"Verdana\" size=\"3\"><span face=\"Verdana\" size=\"3\">25 February 2008 - 29 February 2008</span></span></strong></strong></p>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" rules=\"none\" style=\"width:99.64%;\" width=\"99%\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Supported by:</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">South African Institution of Civil Engineering (SAICE)</span></span></p>\r\n												<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\">Association of South African Quantity Surveyors (ASAQS)</span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Times New Roman\" size=\"1\"><span size=\"1\"><img alt=\"saice.jpg\" border=\"0\" height=\"60\" id=\"_x0000_i1038\" src=\"http://images.cecollect.com/107/1213/123321221.jpg\" width=\"68\" /></span></span></p>\r\n											</td>\r\n											<td>\r\n												<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"ASAQS2.jpg\" border=\"0\" height=\"72\" id=\"_x0000_i1039\" src=\"http://images.cecollect.com/907/1213/123330699.jpg\" width=\"82\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1040\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1041\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"8\" id=\"_x0000_i1042\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1043\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1044\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1045\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1046\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:100%;\">\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<table align=\"right\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:26.68%;\" width=\"26%\">\r\n													<tbody>\r\n														<tr>\r\n															<td style=\"width:40%;\">\r\n																<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"32125.jpg\" border=\"0\" height=\"92\" hspace=\"20\" id=\"_x0000_i1047\" src=\"http://images.cecollect.com/207/1213/12192797.jpg\" vspace=\"10\" width=\"68\" /></span></span></p>\r\n																<p>&nbsp;</p>\r\n															</td>\r\n														</tr>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\">FREE one year NEC3&nbsp;digital contract access and usage for all delegates!</span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Following the outstanding success of the NEC events held in 2006, and the increasing use of NEC Contracts by clients in South Africa, NEC are returning to Johannesburg and Durban to deliver a series of topical events intended for both existing users of the NEC and potential new users.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">The forthcoming roadshows and workshops are intended to support the growing usage of the contracts in South Africa; introducing the &#39;philosophy&#39; of the NEC culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management.</span></span></p>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Practical Guide to the NEC3 - Processes and Procedures</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC ROADSHOWS&nbsp;(09:00 - 13:00)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Key NEC processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Change Control (Compensation events)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Standard reporting requirements</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Time reporting (Accepted programme)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Quality control (Defects reporting and rectification)</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">BOOK&nbsp;NOW - Click on your city.</span></span></strong></strong></p>\r\n																<p><br />\r\n																	<span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558586/VT=0\" target=\"W_10819152558586\">25 February - Johannesburg</a></span></span></strong></strong></span></span><br />\r\n																	<strong><strong><strong><span face=\"Verdana\"><span face=\"Verdana\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558893/VT=0\" target=\"W_10819152558893\">28 February - Durban</a></span></span></strong></strong></strong></p>\r\n																<p>&nbsp;</p>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Prices - R970+VAT per delegate&nbsp;PLUS 10% discount for additional delegates </span></span></strong></strong></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC HALF OR FULL DAY WORKSHOPS</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">10% Discount For All Additional Delegates!</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Risk Management and the NEC&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC AM Workshop (09:30 - 13:00)</span></span><br />\r\n																	<span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Assessing risk at the start of the process</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk affects the contract used?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Risk and tender stage</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How risk is managed in the construction phase?</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or&nbsp;scroll&nbsp;down&nbsp;to&nbsp;attend the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558845/VT=0\" target=\"W_10819152558845\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban AM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558965/VT=0\" target=\"W_10819152558965\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">&#39;Early Warnings and Compensation Events&#39;</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">NEC PM Workshop (14.00 - 17.30)</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Programme:</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are early warnings and why are they important?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">What are compensation events?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Processes and procedures</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">How is time and money assessed?</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Sanctions for non-compliance</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\">Click on your city to book, or scroll down to&nbsp;attend&nbsp;the full day and get a R240 discount</span></span></p>\r\n																<p>&nbsp;</p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">26 Feb Johannesburg PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558615/VT=0\" target=\"W_30819152558615\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"1\"><span face=\"Verdana\" size=\"1\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">29 Feb Durban PM -</span></span></strong></strong> </a></span></span><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=80819152558127/VT=0\" target=\"W_80819152558127\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">R970+VAT per delegate</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n												<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<p><strong><strong><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">ALL DAY WORKSHOP&nbsp;-&nbsp;both of the above&nbsp;at a substantial saving</span></span></strong></strong></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\">Book onto both our &#39;Risk Management and the NEC&#39; + &#39;Early Warnings and Compensation Events&#39; workshops and save&nbsp;over 12%. Click on your city to book now!</span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=10819152558830/VT=0\" target=\"W_10819152558830\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">26 Feb Johannesburg All Day -&nbsp;R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n																<p><span face=\"Verdana\" size=\"2\"><span face=\"Verdana\" size=\"2\"><a href=\"http://update.neccontract.com/ve/ZZ2790883159B956165NZ/stype=click/OID=30819152558696/VT=0\" target=\"W_30819152558696\"><strong><strong><span face=\"Verdana\"><span face=\"Verdana\">29 Feb Durban All Day - R1700+VAT per delegate (save R240)</span></span></strong></strong></a></span></span></p>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1048\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">For enquiries, please contact our event co-ordinators:</span></span></strong></strong></p>\r\n												<p>&nbsp;</p>\r\n												<p><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South Africa</span></span></strong></strong><strong><strong><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; UK</span></span></strong></strong></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Sharon</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"> Mugeri</span></span><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Raquel Surally</span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">South African Institution of Civil Engineers&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; NEC Contracts&nbsp;&nbsp;&nbsp; </span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Tel: +27 (0)11 805-5947/48/53&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Tel:&nbsp;<span face=\"Arial\" size=\"2\"><span dir=\"ltr\" tabindex=\"-1\">&nbsp;<span dir=\"ltr\"><img src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span><span class=\"skype_pnh_container\" dir=\"ltr\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span><span class=\"skype_pnh_container\" dir=\"ltr\" onmouseout=\"SkypeClick2Call.MenuInjectionHandler.hideMenu(event);\" onmouseover=\"SkypeClick2Call.MenuInjectionHandler.showMenu(this, event);\" tabindex=\"-1\">&nbsp;<span class=\"skype_pnh_highlighting_inactive_common\" dir=\"ltr\"><img class=\"skype_pnh_logo_img\" src=\"chrome://skype_ff_extension/skin/numbers_button_skype_logo.png\" /><span class=\"skype_pnh_text_span\">+44 (0)207 665 2443</span></span>&nbsp;</span></span></span>&nbsp;</span></span></span></p>\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\">Email: <a href=\"mailto:cpd.sharon@saice.org.za\">cpd.sharon@saice.org.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Email: <a href=\"mailto:raquel.surally@neccontract.com\">raquel.surally@neccontractcom</a></span></span></p>\r\n												<p>&nbsp;</p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n								<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n									<tbody>\r\n										<tr>\r\n											<td style=\"width:100%;\">\r\n												<p><span face=\"Arial\" size=\"2\"><span face=\"Arial\" size=\"2\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1049\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1050\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n							<td style=\"width:15px;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1051\" src=\"http://cecollect.com/tl/space.gif\" width=\"15\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"15\" id=\"_x0000_i1052\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1053\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"15\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100%;\">\r\n								<p><span face=\"Arial\" size=\"1\"><span face=\"Arial\" size=\"1\"><img alt=\"\" border=\"0\" height=\"1\" id=\"_x0000_i1054\" src=\"http://cecollect.com/tl/space.gif\" width=\"1\" /></span></span></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','article_2',0,217,217,'und',0,'<p class=\"dateheader\">22 July 2008</p>\r\n<p align=\"center\">Introduction of ICE / SAICE and the Joint Civils Division to Students</p>\r\n<p>The Chairman of the Joint Civils Division, Mr Mike Lomas, presented a lecture to students at the University of Stellenbosch on the Joint Civils Division, and what it provides for students. The lecture also introduced the Institution of Civil Engineers (UK) and the South African Institution of Civil Engineering and what they offer.</p>\r\n','','full_html'),('node','page',0,218,218,'und',0,'<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%;margin-top: 15px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" style=\"width: 340px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/ice_logo_small_descriptor.gif\" style=\"width: 93px; height: 59px; float: right;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 279px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/MandelaBridge.jpg\" style=\"width: 275px; height: 150px;\" /></td>\r\n			<td class=\"rtecenter\" style=\"width: 352px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/webform/SAICElogo.gif\" style=\"width: 83px; height: 59px; float: left;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\" style=\"padding-right: 12px;\"><span style=\"color:#000; text-align:center;\"><strong>ICE-SA<br />\r\n	A JOINT DIVISION OF<br />\r\n	THE INSTITUTION OF CIVIL ENGINEERS AND<br />\r\n	THE SOUTH AFRICAN INSTITUTION OF CIVIL ENGINEERING</strong></span></p>\r\n','','full_html'),('node','slideshow',0,219,219,'und',0,'<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, &nbsp;sed diam</p>\r\n','','full_html'),('node','slideshow',0,220,220,'und',0,'<p>Herbert Hoover, the 31st president of the United States (1929-1933) described engineering in his memoirs as &ldquo;a great profession. There is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper. Then it moves to realization in stone or metal or energy. Then it brings jobs and homes to men. Then it elevates the standards of living and adds to the comforts of life. That is the engineer&#39;s high privilege&rdquo;.</p>\r\n','','filtered_html'),('node','slideshow',0,221,221,'und',0,'<p>As venue for the opening match and the 2010 Fifa World Cup final, Soccer City will be the focal point of the tournament. The Stadium, a classic, two-tiered bowl set on a spacious site south-west of the Johannesburg city centre, will stand as the cherished symbol of South African football&#39;s boom in recent years.</p>\r\n','','full_html'),('node','page',0,243,258,'und',0,'<p>Test page, placeholder for mailchimp blocks.</p>\r\n','','filtered_html'),('node','enterprise_event',0,320,362,'und',0,'<p>The event was run in association with Tube150, Bechtel and RCEA (Railway Civil Engineers Association).</p>\r\n<p>This lecture series explores different aspects of the construction and development of the London Underground network.</p>\r\n<p>London Underground: Geotechnical Challenges and Solutions&nbsp; with the following themes and speakers:</p>\r\n<h2>\r\n	How London Underground approaches the management of its geotechnical assets.</h2>\r\n<h2>\r\n	<span style=\"font-size: 12px;\">Second event in the ICE London Tube 150 lecture program, highlighting particular aspects of geotechnical engineering relating to the network</span></h2>\r\n<hr />\r\n<p>For more information, please contact&nbsp;<a href=\"mailto:recordedlectures@ice.org.uk\">(recordedlectures@ice.org.uk)</a></p>\r\n','','full_html'),('node','quiz',0,321,363,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,386,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,387,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,388,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,398,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,401,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','quiz',0,321,570,'und',0,'<p>This short quiz is required to make sure that you have properly attended the online lecture, in order that we can award you with CPD Credits.&nbsp;</p>\r\n','','full_html'),('node','certificate',0,322,364,'und',0,'<p>Certificate to be issued if the user has achieved the pass mark for the London Underground: Geotechnical Challenges and Solutions event.</p>\r\n','','full_html'),('node','multichoice',0,323,365,'und',0,'<p>How many years has the London Underground been operating?</p>\r\n','','full_html'),('node','multichoice',0,324,366,'und',0,'<p>What is the most common soil/rock type through which the tunnels are bored?</p>\r\n','','full_html'),('node','multichoice',0,325,367,'und',0,'<p>What percentage of the London Underground network is actually underground?</p>\r\n','','full_html'),('node','multichoice',0,326,368,'und',0,'<p>What are the 2 most common factors causing problems on the structure of the bored tunnels?</p>\r\n','','full_html'),('node','quiz_product',0,327,369,'und',0,'<p>London Underground: Geotechnical Challenges and Solutions:</p>\r\n<p>To obtain CPD Certificates for this quiz, you are required to pay the fee of R100</p>\r\n','','full_html'),('node','file_product',0,344,389,'und',0,'<p>test product</p>\r\n','','full_html'),('node','physical_event',0,345,390,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\r\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a>.</strong></p>\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<h2>\r\n	<br />\r\n	<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></h2>\r\n<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>, </a>complete, sign and fax or e-mail the completed form <em><strong>to the ICE-SA Secretary by no later than 12h00 on </strong></em><strong><em>4</em></strong><em> <strong>October 201</strong></em><strong><em>3</em></strong>.&nbsp;</p>\r\n<p>Fax: &nbsp; &nbsp;086 667 7412<br />\r\n	E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n<p>The Annual General Meeting will be followed by an afternoon lecture:</p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>NEC PURE AND SIMPLE &ndash;</strong></span></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>MAKING NEC WORK FOR YOU</strong></span></span></p>\r\n<p align=\"center\">&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,346,391,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA AFTERNOON LECTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<strong>NEC PURE AND SIMPLE &ndash;</strong></h2>\r\n<h2 align=\"center\">\r\n	<strong>MAKING NEC WORK FOR YOU</strong></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Andrew Baird </strong></span></h2>\r\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp; <a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<!--break-->\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width: 790px;\">\r\n				<h2>\r\n					<span style=\"color:#ff0000;\">Panellists</span></h2>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"width: 790px;\">\r\n				<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong><em>* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p>The Afternoon Presentation is provided by ICE-SA at no charge</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,347,392,'und',0,'<p>Where contracts call for the <strong>Chairman of the South African NEC User Group</strong> to nominate an adjudicator, <strong>ICE-SA</strong> performs this function, as the custodian of the South African NEC User Group.&nbsp;</p>\r\n<p>Should you require a nomination, please complete the Request for Nomination form <a href=\"http://www.ice-sa.org.za/nomination-adjudicator\">found here.</a></p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,348,393,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\">Map</a><strong>)</strong></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	THURSDAY 13 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h00 FOR 16H30</h2>\r\n<p><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f58b17b55b&amp;e=09821e6948\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->','','full_html'),('node','physical_event',0,349,394,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\r\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	WEDNESDAY 12 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h30 FOR 17H00</h2>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->','','full_html'),('node','page',0,350,395,'und',0,'<p>Click on video to start playback. Once video has started right click and make sure that &quot;Show All&quot; is selected.</p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	1. Create an event</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/1-create-event.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	<strong>2. Create Quiz and Question</strong></h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/2-create-quiz-and-question.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	3. Create Purchasable Quiz Product</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/3-create-purchasable-product-quiz_001.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n<h3 style=\"margin-top: 10px; margin-bottom: 0\">\r\n	4. Create Certificate</h3>\r\n<p><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0\" height=\"500\" style=\"padding: 10px; display:block;\" width=\"750\"><param name=\"scale\" value=\"showall\" /><param name=\"quality\" value=\"autohigh\" /><param name=\"movie\" value=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" /><embed height=\"500\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" quality=\"autohigh\" scale=\"showall\" src=\"/sites/default/files/uploads/instructional_videos/4-create-certificate.swf\" style=\"padding: 10px; display:block;\" type=\"application/x-shockwave-flash\" width=\"750\"></embed></object></p>\r\n','','full_html'),('node','physical_event',0,353,399,'und',0,'<h2 class=\"rtecenter\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 29 October 2014</h2>\r\n<h2 class=\"rtecenter\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong><span style=\"font-size:12px;\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p><span style=\"font-size:12px;\">The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;</span></p>\r\n				<p><span style=\"font-size:12px;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,354,400,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;</strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 29 October 2014</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 16h30</h2>\r\n<div>\r\n	<p><span style=\"font-size:16px;\"><span style=\"color:#ff0000;\"><strong>Presented by Dr Charles Reeve</strong></span></span></p>\r\n	<ul>\r\n		<li>\r\n			PhD Atmospheric Sciences, University of Exeter, UK</li>\r\n		<li>\r\n			BSc Mathematics and Geography, University of Exeter, UK</li>\r\n	</ul>\r\n	<p>Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</p>\r\n</div>\r\n<h2>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:14px;\">About the Lecture:</span></span></h2>\r\n<p>DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</p>\r\n<p>CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></strong></p>\r\n<hr />\r\n<p><span style=\"color:#ff0000;\"><em><strong>ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></span></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><span style=\"color:#ff0000;\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></span></p>\r\n<!--break-->\r\n<hr />\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,372,419,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Johannesburg</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Tuesday 24 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Great Hall, University of the Witwatersrand</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20JHB%2024%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsGreatHall.jpg\" target=\"_blank\"><span style=\"font-size:18px;\">Getting to Wits University</span></a></li>\r\n					<li>\r\n						<a href=\"/sites/default/files/uploads/inline-images/EventVenues/WitsEastCampus.jpg\"><span style=\"font-size:18px;\">Wits East Campus (Great Hall)</span></a></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,373,420,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Durban</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Wednesday 25 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">15h00 - 17h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 14h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Unite Building, Gate 8, Science Drive, Engineering Campus, University of KwaZulu Natal</span><br />\r\n					<span style=\"font-size:12px;\">UNITE / School of Engineering Building<br />\r\n					Howard College Campus<br />\r\n					Glenwood<br />\r\n					Durban</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20Durban%2025%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UNITE.pdf\" target=\"_blank\">Getting to Unite Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,374,421,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Arvo, serif; font-size: 18px; font-stretch: inherit; line-height: 1; font-weight: normal; letter-spacing: -0.05em; text-transform: uppercase; color: rgb(51, 51, 51);\">\r\n	&nbsp;</h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cape Town</strong></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Thursday 26 February 2015</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">17h00 - 19h00</span></span></p>\r\n				<p align=\"left\"><em>Please be seated by 16h45</em></p>\r\n				<div>\r\n					<span style=\"font-size:16px;\">Snape Building LT3B, University of Cape Town</span></div>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></span></span></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:150px;\">\r\n				<p class=\"rtecenter\"><a href=\"/sites/default/files/uploads/inline-images/Brunel10-2015/Brunel%2010th%20Lecture%20CapeTown%2026%2002%202015.pdf\" target=\"_blank\"><span style=\"color:#66ccff;\"><span style=\"font-size:20px;\">Download the<br />\r\n					printed flyer</span></span></a></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:451px;\">\r\n				<p><span style=\"font-size:18px;\">Directions to the venue can be downloaded from here</span></p>\r\n				<ul>\r\n					<li>\r\n						<span style=\"font-size:18px;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/UCT-NEB-Map.jpg\" target=\"_blank\">Getting to&nbsp;Snape Building</a></span></li>\r\n				</ul>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','simplenews',0,375,422,'und',0,'<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\r\n			<td style=\"width:150px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\r\n				<p>Tuesday 24 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>Great Hall, Wits University</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\r\n				<p>Wednesday 25 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>UNITE Building, Unversity of KZN</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\r\n				<p>Thursday 26 February 2015</p>\r\n				<p>17h00-19h00</p>\r\n				<p>SNAPE Building LT3B, University of Cape Town</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link below.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','certificate',0,399,446,'und',0,'<p>You will be able to download the certificate if you have attended the event.</p>\r\n','','full_html'),('node','certificate',0,400,447,'und',0,'<p>You will be able to download the certificate if you have attended the event.</p>\r\n','','full_html'),('node','quiz_product',0,404,451,'und',0,'<p><em style=\"line-height: 15.33px; font-family: Arial, sans-serif; font-size: 13.33px;\"><font color=\"#000000\">The lecture provides an overview of BIM in general. BIM is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to BIM. The challenges with BIM in the infrastructure environment are then addressed and a few case studies on BIM in the infrastructure sector are discussed.</font></em></p>\r\n','','full_html'),('node','pdf_file_product',0,429,476,'und',0,'<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;</p>\r\n<p>Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.&nbsp;</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','pdf_file_product',0,430,477,'und',0,'<p>CESMM3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works. &nbsp;Although it is intended to be used with the ICE Conditions of Contract (6<sup>th</sup> Edition, 1991), it may be used with other forms of contract such as those listed in the Construction Industry Development Board&rsquo;s (CIDB) Standard for Uniformity in Construction Procurement.&nbsp;</p>\r\n<p>CESMM3 does not deal with complex mechanical, electrical or building work. &nbsp;If such work is to be included in a civil engineering contract, it must be itemized and described in the Bill of Quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the Pricing <a>Instructions.</a></p>\r\n<p><strong>Table 1: Main classes of work</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p><strong>Class</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>A: General items</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>B: Ground investigations</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>C: Geotechnical and other specialist processes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>D: Demolition and site clearance</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>E: Earthworks</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>F: In situ concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>G: Concrete ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>H: Precast concrete</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>I: Pipework &ndash;pipes</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>J: Pipework &ndash; fittings and valves</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>K: Pipework &ndash; manholes and pipework ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>L: Pipework supports and protection, ancillaries to laying and excavation</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>M: Structural metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>N: Miscellaneous metalwork</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>O: Timber</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>P: Piles</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Q: Piling ancillaries</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>R: Roads and paving</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>S: Rail track</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>T: Tunnels</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>U: Brickwork, blockwork and masonry</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>V: Painting</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>W: Waterproofing</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>X: Miscellaneous work</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Y: Sewer and water main renovation and ancillary works</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:641px;\">\r\n				<p>Z: Simple building works incidental to civil engineering works</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','page',0,431,478,'und',0,'<h2>\r\n	<strong>Follow these steps in chronological order to create an Online Event or a Physical Event.</strong></h2>\r\n<ol>\r\n	<li>\r\n		<strong>Create an Event</strong></li>\r\n</ol>\r\n<p class=\"rteindent1\">If you want to create an event with a quiz and a certificate associated with it, create the certificate <strong>first!</strong></p>\r\n<ul class=\"rteindent1\">\r\n	<li>\r\n		<a href=\"/node/add/certificate\">Create Certificate</a><br />\r\n		<p>If a certificate is required after the completion of a Quiz associated with your event - create the certificate first. This is used when you create your event notice immediately afterwards.</p>\r\n	</li>\r\n	<li>\r\n		&nbsp;<a href=\"/node/add/enterprise-event\">Create Online Event</a><br />\r\n		<p>An online event is an event that is attended online.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/physical-event\">Create Physical Event</a>&nbsp;(Free)<br />\r\n		<p>A physical event is an event that is attended at a physical location.</p>\r\n	</li>\r\n	<li>\r\n		<p><a href=\"http://ice-sa.org.za/node/add/physical-event-product\">Create Physical Event (Paid)</a></p>\r\n		<p><br />\r\n			A physical event is an event attended at a physical location. This physical event type allows for accepting online payment.</p>\r\n	</li>\r\n</ul>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz\">Create Quiz</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">Create a quiz associated with an event (mostly online but can work with physical events too). You&#39;ll capture a database of questions for the quiz, along with multiple choice answers (identifying which answer is right!)</p>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/add/quiz-product\">Create Quiz Product</a><br />\r\n		<p>Use this to turn the event into a purchasable product. You associate the quiz and the event with each other and then create a product to sell. The Event will be visible to all users, but the quiz will only be visible to a user when they have paid!&nbsp;</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/node/add/course\">Create Course</a></li>\r\n</ol>\r\n<p class=\"rteindent1\">A course consists of a whole series of activities (events &amp; quizes). The course is made up of different components which the user must complete in order to complete the course. A Quiz product can be added to the end of a course to get the user to pay for it!</p>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Newsletters</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/lists/refresh\">Refresh Mailing List</a><br />\r\n		<p>Make sure the mailing list is up to date with the users&#39; list.</p>\r\n	</li>\r\n	<li>\r\n		<a href=\"/admin/config/services/mailchimp/campaigns/add\">Create Newsletter</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Users</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/admin-user-management\">Admin User Management</a><br />\r\n		<p>Find users by email, username or role.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Videos</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"/node/350\">Instructional Videos</a><br />\r\n		<p>View videos on how to complete some of the above tasks.</p>\r\n	</li>\r\n</ol>\r\n<h3>\r\n	<strong>Online Store Management (Orders)</strong></h3>\r\n<ol>\r\n	<li>\r\n		In order to mark bank transfers as paid:\r\n		<ol>\r\n			<li>\r\n				&nbsp;Go to the orders <a href=\"http://ice-sa.org.za/admin/store/orders/view\">management page.</a></li>\r\n			<li>\r\n				&nbsp;View the order that needs to be marked as paid by clicking the Order ID.</li>\r\n			<li>\r\n				&nbsp;Change the order status to <strong>Payment Received </strong>(bottom of page).</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		To view all orders placed go to <a href=\"http://ice-sa.org.za/admin/store/orders/view\">Orders</a>.</li>\r\n	<li>\r\n		To view report on how many sales have been made per product/event go to <a href=\"http://ice-sa.org.za/admin/store/reports/products\">Product Reports</a>.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Importing User Lists</strong></h3>\r\n<ol>\r\n	<li>\r\n		ICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to ICE&nbsp;<a href=\"http://ice-sa.org.za/import/user\">User Import</a> and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		SAICE User import:\r\n		<ol>\r\n			<li>\r\n				Go to SAICE&nbsp;<a href=\"http://ice-sa.org.za/import/saice_user_list_importer\">User Import</a>&nbsp;and follow the instructions.<br />\r\n				&nbsp;</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		Once a user has been imported they can be assigned to an event.</li>\r\n	<li>\r\n		Only users assigned to an event can be marked as attended.</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Summary of Events</strong></h3>\r\n<ol>\r\n	<li>\r\n		<a href=\"http://ice-sa.org.za/summarised-events-schedule\">Summarised Events Schedule</a></li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	PDF Documents</h3>\r\n<p><b>Creating Purchasable PDF Documents</b></p>\r\n<ol>\r\n	<li>\r\n		<strong>Uploading Documents to the Website</strong>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/admin/store/products/files\">View File Downloads</a></li>\r\n			<li>\r\n				Under File Options -&gt; Action select <strong>Upload file</strong> and then click <strong>Perform Action</strong></li>\r\n			<li>\r\n				From the next screen select the <strong>Choose File</strong> button and click <strong>Upload File</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<b>Printable Secured PDF&#39;s</b>\r\n		<ol>\r\n			<li>\r\n				Go to <a href=\"http://ice-sa.org.za/node/add/pdf-file-product\">PDF File Product</a>.</li>\r\n			<li>\r\n				Enter <strong>Name</strong> and <strong>Description</strong></li>\r\n			<li>\r\n				Upload <strong>Image</strong> if required</li>\r\n			<li>\r\n				Check the box for <strong>Encrypt PDF</strong> under the PDF Security Options section</li>\r\n			<li>\r\n				Enter an <strong>SKU</strong> number (This should be a unique Stock Keeping number)</li>\r\n			<li>\r\n				Enter the <strong>Default Sell Price</strong></li>\r\n			<li>\r\n				Click <strong>Save and Continue</strong></li>\r\n			<li>\r\n				From the top right of the PDF Product edit page click <strong>Features</strong></li>\r\n			<li>\r\n				From the <strong>Add a new feature</strong> drop down select <strong>File Download</strong> and click <strong>Add</strong></li>\r\n			<li>\r\n				Select the SKU number applicable to this content item</li>\r\n			<li>\r\n				Type the name of the file to attach to this content item in the <strong>File Download</strong> auto-complete field (This must first have been uploaded by following the instructions in step 1 above.)</li>\r\n			<li>\r\n				Type in a <strong>Description</strong></li>\r\n			<li>\r\n				Click <strong>Save Feature</strong></li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Non-printable Secured PDF&#39;s</strong>\r\n		<ol>\r\n			<li>\r\n				Follow steps 1-3 above.</li>\r\n			<li>\r\n				Check the boxes Encrypt PDF and Disallow Printing</li>\r\n			<li>\r\n				Follow steps 5-13 above.</li>\r\n		</ol>\r\n	</li>\r\n	<li>\r\n		<strong>Configuration of the Watermark&nbsp;</strong>\r\n		<ol>\r\n			<li>\r\n				​Visit this URL to configure the text and position of the Watermark<br />\r\n				&nbsp;https://ice-sa.org.za/admin/config/media/pdf-security&nbsp;</li>\r\n			<li>\r\n				You can preview the PDF to check how the watermark appears.&nbsp;</li>\r\n			<li>\r\n				Typically we place the watermark in hte top margin of the document.</li>\r\n		</ol>\r\n	</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<h3>\r\n	<strong>Payment Gateway Settings</strong></h3>\r\n<p>Use the following page to setup the settings for Paymant Gateways on the website.&nbsp;</p>\r\n<p>https://www.ice-sa.org.za/admin/store/settings/payment&nbsp;</p>\r\n','','full_html'),('node','article',0,432,479,'und',0,'<div>\r\n	The Construction Industry Development Board (cidb) <strong>Construction Industry Development Amendment Regulations, 2015</strong> (<em>Prompt Payment Regulations and Adjudication Standard)&nbsp;</em>appeared on Friday 29 May 2015 in the Government Gazette Notice 482 of 2015 and are open for public comment for 60 days until 29 July 2015.&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	A copy can be <a href=\"http://A copy can be downloaded here  /sites/default/files/uploads/inline-images/CIDBAdjudicationRegs/CIDB%20Draft%20Regulations%20Prompt%20Payment%20Adjudication%2029%2005%202015.pdf\" target=\"_blank\"><strong>downloaded here</strong></a>&nbsp;&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<hr />\r\n	<p><span style=\"font-size:16px;\"><strong>INVITATION TO OPEN DIALOGUE WORKSHOP&nbsp;</strong></span></p>\r\n</div>\r\n<div>\r\n	Proposed CIDB regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of South African construction industry practice.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"color:#ff0000;\"><strong>ICE-SA</strong></span> together with the <span style=\"color:#ff0000;\"><strong>Construction Adjudicators Association of South Africa</strong></span> are facilitating an open workshop between industry stakeholders to review the proposed draft regulations. The workshop will:</div>\r\n<ul>\r\n	<li>\r\n		a comparative overview of similar legislation in several other jurisdictions,</li>\r\n	<li>\r\n		and consider the mechanics of the proposed regulations and</li>\r\n	<li>\r\n		stimulate dialogue between industry stakeholders on their concerns, views and expectations surrounding the proposed legislations.</li>\r\n</ul>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	The workshop will take place on <span style=\"color:#ff0000;\"><strong>09 July 2015</strong></span> at <strong><a href=\"http://www.midrandconferencecentre.co.za/contact-us/\" target=\"_blank\">Midrand Conference Centre</a></strong>. Registration will be from 09:00 to 09:30 and proceedings from 09:30 to 13:00.</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	Proceedings will be facilitated by <strong>Mr. Vaughan Hattingh</strong> and <strong>Mr. Euan Massey</strong> of MDA Consulting (Pty) Ltd and guest speakers will include <strong>Prof. Tinus Maritz </strong>(Head of Department of Construction Economics at the University of Pretoria).</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	This event is <strong>by invitation only</strong>, to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry, with specific interest in Adjudication as the preferred form of dispute resolution. Enquiries can be addressed to secretary@ice-sa.org.za&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u><strong><em>The event has been co-sponsored by MDA Consulting (Pty) Ltd and ICE-SA.</em></strong></u></div>\r\n','','full_html'),('node','physical_event',0,433,480,'und',0,'<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 14px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">(Map)</a>.</strong></span></p>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 7 October 2015</h2>\r\n<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-stretch: inherit; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\">\r\n	13h00 to 13h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.8000001907349px; font-stretch: inherit; line-height: 19.2000007629395px; border-spacing: 0px; width: 683px; color: rgb(128, 128, 128); background-color: rgb(249, 249, 249);\" width=\"90%\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; background: rgb(255, 254, 238);\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></span></strong></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">The committee calls for nominations to be submitted by no later than 1 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a><font color=\"#009fff\" face=\"inherit\"><span style=\"border-style: initial; border-color: initial; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">,&nbsp;</span></font>complete, sign and fax or e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on 1</em></strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-stretch: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">October 2015</em></strong>&nbsp;</span></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-size: 12px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit;\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202015.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,434,481,'und',0,'<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></span></p>\r\n<p class=\"rtecenter\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></span></p>\r\n<p class=\"rtejustify\" style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.0080003738403px;\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n	Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></span></p>\r\n<hr />\r\n<p class=\"rtecenter\"><strong style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 20.0063037872314px; text-align: center; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></p>\r\n<p class=\"rtejustify\"><span style=\"font-size: 10px; font-family: arial, helvetica, sans-serif; color: rgb(0, 0, 0); line-height: 20.0063037872314px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n<p class=\"rtejustify\" style=\"color: rgb(0, 0, 0); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; font-size: 11.076000213623px; line-height: 20.0063037872314px; margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></span></p>\r\n<hr />\r\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\">\r\n	<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td class=\"rtecenter\" style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063037872314px;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/sites/default/files/Bytes/bytescc_map.pdf\" target=\"_blank\">(Map)</a></strong></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"border-right-color: rgb(190, 191, 185); border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; margin: 0px; padding: 8px 10px; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture, with a cash bar after the event.<br />\r\n					<em><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></em></span></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><!--break--></span></p>\r\n','','full_html'),('node','enterprise_event',0,435,482,'und',0,'<p>Sir John opened his speech by telling the assembled audience, which included a host of industry leaders and politicians, what had inspired him to take up a career in civil engineering.</p>\r\n<p>Looking forward, he posed the question of how best our profession, and ICE itself can fulfil its role in society and remain relevant to our members</p>\r\n<p>He said he would like to see the Institution fulfil its role as the home of infrastructure to showcase the great civil engineers and ground-breaking structures that have shaped the world, and he pointed to the exchange of knowledge as a fundamental opportunity to members as it was when the Institution was founded in 1818, &ldquo;The Institution must be relevant. The Institution must be valued by its members and by society. But that value will be perceived differently according to different communities&rsquo; demands and expectations. The exchange of technical knowledge and problem solving is the very stuff of engineering.</p>\r\n<p>The opportunity to share and learn from one another is a fundamental opportunity for members of the Institution. The application of knowledge to different problems in different ways, innovating on the last solution, is the bread and butter of an engineer&rsquo;s working day. We can have a limited exchange with colleagues at work, or instead seek a wider exchange with fellow ICE members across the world in seconds using the Internet. This will only become quicker and easier.&rdquo; he said</p>\r\n<p>Sir John also welcomed the British Government&rsquo;s adoption of a National Infrastructure Commission, which he recommended in his 2013 Infrastructure Review, and said he was delighted to be appointed as a Commissioner. &ldquo;The public pay for infrastructure - either as taxpayers, shareholders or customers of utilities &ndash; they are the end users of it, and are impacted by its construction. As a result, politicians are ultimately held to account by the voter and are bound to interfere for good and bad. We cannot change this. But we need a mechanism which provides dispassionate analysis of our long-term infrastructure needs and acts as a catalyst for reaching consensus on those needs.</p>\r\n<p>The effects of achieving consensus cannot be overstated &ndash; it could enable the kind of infrastructure revolution not seen since our great forebears in the 19th Century. I am pleased to see cross party support for a Commission, and to be part of something I have advocated and believe in.&rdquo; he said.</p>\r\n<p>He added that engineers, working with other professions, have a responsibility to help decision makers answer the &lsquo;how, &lsquo;what&rsquo; and &lsquo;why&rsquo; questions, and ensure the Commission&rsquo;s choices are based on independent, expert evidence.</p>\r\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/2015ICEPresidentialAddress/ICE-Presidential-Address-2015.pdf\" target=\"_blank\"><span style=\"font-size:14px;\"><strong>Download the full text of Sir John Armitt&#39;s Inaugural Address here</strong></span></a></p>\r\n','','full_html'),('node','multichoice',0,436,483,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-right: 0.6cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ed</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">x</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">te</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">b</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ng a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">se</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">vi</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">f</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">tru</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ture?</font></font></p>\r\n','','full_html'),('node','multichoice',0,437,484,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">In </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">the</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ta</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pl</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,438,485,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">sp</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,439,486,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">p</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ro</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ci</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">&rsquo;</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s&nbsp;</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">tru</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\" style=\"line-height: 100%;\"><font style=\"font-size: 10pt\">on?</font></font></p>\r\n','','full_html'),('node','multichoice',0,440,487,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">In</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">w</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">he</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ter</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ta</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pl</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e?</font></font></p>\r\n','','full_html'),('node','multichoice',0,441,488,'und',0,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">es</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ac</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">S</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">C</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">IRT</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n?</font></font></p>\r\n','','full_html'),('node','multichoice',0,442,489,'und',0,'<p>Which famous engineer is the lecture named after?</p>\r\n','','full_html'),('node','multichoice',0,443,490,'und',0,'<p>What management form was taken for the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,444,491,'und',0,'<p>What was the first thing done immediately after the disaster took place?</p>\r\n','','full_html'),('node','multichoice',0,445,492,'und',0,'<p>What was the directional orientation of &nbsp;the underground services affected by the damage?</p>\r\n','','full_html'),('node','multichoice',0,446,493,'und',0,'<p>Which entities were involved in the rebuilding efforts?</p>\r\n','','full_html'),('node','multichoice',0,447,494,'und',0,'<p>What was the type of organisational relationships decided on between the parties involved at the outset of rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,448,495,'und',0,'<p>What is the dominant concern of civil engineers in executing engineering projects today?</p>\r\n','','full_html'),('node','multichoice',0,449,496,'und',0,'<p>Collectively engineers are&hellip;</p>\r\n','','full_html'),('node','multichoice',0,450,497,'und',0,'<p>What is the name of the contractor for the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,451,498,'und',0,'<p>What was the cost of the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,452,499,'und',0,'<p>How many people served on the rebuilding management team?</p>\r\n','','full_html'),('node','multichoice',0,453,500,'und',0,'<p>How many rebuilding projects were involved in the rebuilding?</p>\r\n','','full_html'),('node','multichoice',0,454,501,'und',0,'<p>Of which engineering institution was the main speaker made an honorary Fellow?</p>\r\n','','full_html'),('node','multichoice',0,455,502,'und',0,'<p>In evaluation rebuilding work, what was the major factors needing revision in lessons learned</p>\r\n','','full_html'),('node','enterprise_event',0,456,503,'und',0,'<h1 class=\"title\" style=\"margin: 0px 0px 1em; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(51, 51, 51); text-transform: uppercase; line-height: 1; letter-spacing: -0.05em; font-family: Arvo, serif; font-size: 18px; font-weight: normal; vertical-align: baseline; font-stretch: inherit;\">\r\n	<span style=\"font-size: 8px;\"><span style=\"color: rgb(255, 255, 255);\"><strong style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: rgb(102, 204, 255); line-height: inherit; font-family: arial, helvetica, sans-serif; vertical-align: baseline; font-stretch: inherit; font-variant-numeric: inherit;\">Increasing risk is a dominant theme of the 21<span style=\"margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; line-height: inherit; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; vertical-align: baseline; font-stretch: inherit;\">st</span>&nbsp;century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></h1>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x120.jpg\" style=\"width: 120px; height: 76px;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-size: 28px;\"><span style=\"font-family: arial,helvetica,sans-serif;\"><span style=\"font-size: 48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size: 36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"border-color: rgb(102, 204, 255); width: 451px;\">\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 20px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width: 150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 18px;\"><span style=\"color: rgb(102, 204, 255);\"><span style=\"font-family: arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width: 301px;\">\r\n				<p><span style=\"font-size: 16px;\"><span style=\"font-family: arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\">&nbsp;</p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','quiz_product',0,458,505,'und',0,'<p>Brunel International Lectures.&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,479,532,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Overview of the NEC3 Contracts for Works, Services and Supply<br />\r\n					<span style=\"color:#ff0000;\">CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p><strong>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by <strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p>The Focus Rooms (www.focusrooms.co.za)&nbsp;</p>\r\n				<div class=\"mod\" data-hveid=\"132\" data-md=\"142\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ720IhAEoBTAS\" style=\"clear: both; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_VAh\">\r\n						<span class=\"_Gth\" style=\"font-weight: bold; white-space: nowrap;\">Located in: The Core Shopping Centre</span></div>\r\n				</div>\r\n				<div class=\"mod\" data-md=\"1002\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQkCkIhgEoBjAT\" style=\"clear: none; padding-left: 15px; padding-right: 15px; line-height: 1.24;\">\r\n					<div class=\"_eFb\">\r\n						<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3adr\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQghwIhwEoADAT\" style=\"margin-top: 7px;\">\r\n							<span class=\"_xdb\" style=\"font-weight: bolder;\">Address:&nbsp;</span><strong><span class=\"_Xbe\">1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</span></strong></div>\r\n					</div>\r\n				</div>\r\n				<p>&nbsp;</p>\r\n				<ol data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ_xcIaw\" style=\"margin: 0px; padding-right: 0px; padding-left: 0px; border: 0px; font-family: arial, sans-serif; font-size: 13px; line-height: 16.12px;\">\r\n				</ol>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					<span class=\"_Xbe kno-fv\"><span class=\"_QUg\" style=\"font-weight: bold; margin-right: 4px;\">Phone: 011 844 0802&nbsp;</span></span></div>\r\n				<div class=\"_mr kno-fb-ctx\" data-dtype=\"d3ph\" data-ved=\"0ahUKEwjMn5zX1e_KAhWB1BoKHcb-AxMQ8I0BCIkBKAAwFA\" style=\"margin-top: 7px;\">\r\n					&nbsp;</div>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong><a href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,480,527,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p>This course is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p>The Focus Rooms (www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,480,533,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					Introduction to the Engineering &amp; Construction Contract (ECC3)</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book, ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through <u>Engineering Contract Strategies</u> at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong> (www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,485,534,'und',0,'<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 860px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\" style=\"width: 852px;\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					Drafting an ECC3 contract from Tender to Award</h1>\r\n				<h1>\r\n					<span style=\"color:#ff0000;\">THIS COURSE HAS BEEN CANCELLED&nbsp;</span></h1>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3), with particular emphasis on Contract Data and Works Information. Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.&nbsp;</p>\r\n				<p><strong>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u>Engineering Contract Strategies</u>&nbsp;at www.ecs.co.za&nbsp;</strong></p>\r\n				<p><em>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width: 852px;\">\r\n				<h1>\r\n					PRESENTER</h1>\r\n				<p>The NEC User Group and ICE-SA is proud to present a series of courses on the NEC suite of contracts during 2016. These courses will be presented by&nbsp;<strong>Andrew Baird</strong>, a member of the NEC drafting panel since its inception in 1993 and a significant contributor to the NEC suite we use today. Andrew has introduced the NEC to numerous organisations both in RSA and the UK since 1993, and has represented the NEC at other events in many parts of the World. These courses benefit from over 20 years of his experience in writing and using the NEC system, and the feedback provided on its implementation.</p>\r\n				<p>Andrew is a Chartered Civil Engineer, registered Professional Engineer (ECSA) and Fellow of both the Institution of Civil Engineers, and the South African Institution of Civil Engineers. His technical background includes a variety of hydro-electric and tunnelling projects in UK, USA and South Africa, and several years&rsquo; experience on construction sites with major contractors. Andrew headed the civil and building project management function in Eskom&rsquo;s Engineering Group before becoming a Corporate Consultant for the procurement and contract management affairs of Eskom, a position he held for 8 years. It was during this time that he became involved in the early development of the New Engineering Contract (NEC), and with Eskom&rsquo;s support was seconded to the UK to assist with the final development right up to publication of the first edition in 1993.</p>\r\n				<p><em><strong>This is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts.</strong></em></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					Venue:</h1>\r\n				<p><strong>The Focus Rooms</strong>&nbsp;(www.focusrooms.co.za (link is external))</p>\r\n				<p>Located in: The Core Shopping Centre<br />\r\n					Address: 1, The Core, Leeuwkop Rd &amp; Kikuyu rd, Johannesburg, 2146</p>\r\n				<p>Phone: 011 844 0802&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 114px;\">\r\n				<h2>\r\n					Google Map Location:</h2>\r\n				<p><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 17.4545px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"https://www.google.co.za/maps/dir/\'\'/The+Core+Shopping+Centre/@-26.0358614,27.9948554,12z/data=!3m1!4b1!4m8!4m7!1m0!1m5!1m1!1s0x1e9573ccb7f8c5e3:0x8f70dd5977ed4027!2m2!1d28.0648957!2d-26.0358783\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Click here to be taken to a Google map</a></strong></p>\r\n				<div>\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event_product',0,486,535,'und',0,'<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.538em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; line-height: 20.0063px;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">NEC</strong>&nbsp;contributed to the successful delivery of these two new universities.&nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp;&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a class=\"ext\" href=\"http://www.focusrooms.co.za/contact-us\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">Directions<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></em></strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, please book online here:&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Payment: &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Either online or at the door.&nbsp;</span></p>\r\n<h1>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:16px;\"><strong>Bookings have closed for the event.</strong></span></span></h1>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<p>&nbsp;</p>\r\n<!--break-->','','full_html'),('node','physical_event',0,487,536,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p align=\"center\">&nbsp;</p>\r\n<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n','','full_html'),('node','physical_event',0,488,537,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </strong></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>THE PAST, THE PRESENT AND THE FUTURE</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p><span style=\"font-size: 12px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</span></p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\">(Map)</a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<p>&nbsp;</p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<p><strong>ICE-SA Member Login to the website</strong></p>\r\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=a38d040e87&amp;e=09821e6948\">www.ice-sa.org.za</a> and select the LOGIN option on the menu. Insert your e-mail address and use the <strong>Request New Password</strong> link to have a login token sent to your e-mail address. If you have any queries, please contact <a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20Lost%20Password%20&amp;body=Hi%20there%0AI%20have%20lost%20my%20password%20to%20login%20to%20the%20website....%20please%20help!\">secretary@ice-sa.org.za</a></p>\r\n','','full_html'),('node','physical_event_product',0,489,538,'und',0,'<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to a Breakfast Lecture</strong></span></h1>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<hr />\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please book and <strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif; font-size: 12px;\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n','','full_html'),('node','physical_event_product',0,490,539,'und',0,'<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p>07h00-07h30 &nbsp; Registration and breakfast is served</p>\r\n<p>07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</p>\r\n<p>09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, please book online here.&nbsp;</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"font-size: 12px;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></h1>\r\n','','full_html'),('node','physical_event',0,513,566,'und',0,'<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Click here to Register..... BOOK NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\r\n','','full_html'),('node','physical_event_product',0,514,567,'und',0,'<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h1>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2>\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">The timeline is relatively short under all standard forms.</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<p><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</p>\r\n<p>. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p><strong>Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</p>\r\n<p><strong style=\"font-family: arial, helvetica, sans-serif;\">Programme:</strong></p>\r\n<p>7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</p>\r\n<hr />\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person, please book online here. (ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p><span style=\"font-family: arial, helvetica, sans-serif;\">Please book and&nbsp;<strong>pay online for this event!</strong></span></p>\r\n<h1>\r\n	<span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em style=\"font-size: 12px;\"><strong><span style=\"background-color:#ffff00;\">Bookings close on Monday 5 June 2017</span></strong></em><span style=\"background-color:#ffff00;\">..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></span></span></h1>\r\n','','full_html'),('node','physical_event',0,515,571,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h2>\r\n<p align=\"center\"><span style=\"color:#ff0000;\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size:14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong>Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Thursday 12 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\r\n				<p align=\"center\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></p>\r\n','','full_html'),('node','physical_event',0,516,572,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\"><strong>EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Thursday 12 October 2017</h2>\r\n<h2 align=\"center\">\r\n	15h00 to 16h30</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Sean Phillips</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\r\n					<p><span style=\"font-size: 14px;\"><strong>Join us for a unique insight into how government departments work!</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n					<p><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></p>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,544,601,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\r\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 80%\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\r\n				<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear: both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>Please RSVP to the Secretary&nbsp; at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Annual%20General%20Meeting%202018&amp;body=Dear%20Secretary%0A%0AI%20confirm%20that%20I%20will%20be%20attending%20the%20ICE-SA%20Annual%20General%20Meeting%20%20on%2026%20September%202018%20at%20SAICE%20House.%0A%0AMy%20Name%3A%0AMy%20SAICE%20Membership%20Number%3A%0AMy%20ICE%20Membership%20Number%3A%20%0A%0A\">secretary@ice-sa.org.za</a>&nbsp;</strong></p>\r\n','','full_html'),('node','physical_event',0,545,602,'und',0,'<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><strong>Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</strong></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	15h30 to 17h00</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley - <a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at <span style=\"color:#ff0000;\">no charge</span></strong></p>\r\n					<p><strong>Please RSVP to the Secretary at <a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\r\n					<div>\r\n						&nbsp;</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','physical_event',0,546,603,'und',0,'<h2 align=\"center\">\r\n	<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/LectureInvite-V1.png\" style=\"font-size: 12px; width: 1200px; height: 719px;\" /></h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ANNUAL KEYNOTE LECTURE&nbsp;</span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	16h00 - 17h00</h2>\r\n<h2 align=\"center\">\r\n	&nbsp;</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1243.2px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p align=\"center\"><i>To participate in person, and experience a lecture that will change your thinking about your role as a civil engineer, please RSVP to the ICE-SA Secretary by 30 September 2019. venue space is limited, so please book early!&nbsp;</i></p>\r\n				<p align=\"center\"><span style=\"color:#ff0000;\"><strong><i>There is no charge for attending this lecture.</i></strong></span></p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"2\">\r\n				<p>ICE-SA has had great success with our first live streaming event in July 2019. As a result, we are excited to also present this lecture as a live streamed event!&nbsp;<br />\r\n					For those wishing to participate from afar, please visit this link ahead of the lecture time, to log their particulars and check their browser and connection.&nbsp;</p>\r\n				<p><span style=\"color:#ff0000;\"><em><strong>The event will start promptly at 16h00 South African time - login early!&nbsp;</strong></em></span></p>\r\n				<p><span style=\"font-size:12px;\"><strong><a href=\"https://antcast.antfarm.co.za/ice/October_2019_01/\" target=\"_blank\">Click here to participate online.</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"color:#ff0000;\"><strong>Prof Yunus Ballim&nbsp;</strong></span></p>\r\n				<p>Prof Yunus Ballim holds B.Sc., M.Sc. and PhD degrees in civil engineering from Wits University. After six years in the construction industry, he was awarded the Portland Cement Institute Research Fellowship based at Wits in 1989, was appointed as a lecturer in 1992 and he currently holds a personal professorship in Civil Engineering at Wits. He was the Head of the School of Civil &amp; Environmental Engineering from 2001 to 2005. His research is mainly in cement and concrete materials science and he has published around 80 peer-reviewed articles in this field. He holds a National Research Foundation rating as a researcher and has done so since 1994.</p>\r\n				<p>He served as the founding President of the African Materials Research Society and held the Bram Fisher-Oxford Fellowship in 2000. Between 2006 and 2012, he served as the Deputy Vice Chancellor - Academic and the Vice-Principal at Wits. He served two terms as a member of the Commission for Higher Education in South Africa and was Chair of the Higher Education Quality Council. He is presently a member of the Council of Umalusi, where he also serves as Chair of the Assessments Standards Committee.</p>\r\n				<p>In 2012 and 2013, he was the Chair of the Board of the National Institute for Higher Education in the Northern Cape and is presently the Vice-Chancellor of the Sol Plaatje University in Kimberley. He also chairs the Transformation Strategy Group of USAf.</p>\r\n			</td>\r\n			<td>\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2019/agm2019/yunusballim.png\" style=\"width: 233px; height: 305px; float: right;\" /></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<hr />\r\n<h2 align=\"center\">\r\n	ICE-SA ANNUAL GENERAL MEETING 2019</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2019 on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h00 - 15h30</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p align=\"center\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p align=\"center\">The committee calls for nominations to be submitted by no later than 30 September 2019. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf\" target=\"_blank\"><strong>2020 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 30 September 2019</strong></em>.</p>\r\n				<p align=\"center\">E-mail:&nbsp;&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p align=\"center\"><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE%20SA%20AGM%2C%20Wits%20Student%20Chapter%20Launch%20and%20Annual%20Lecture&amp;body=Good%20day%20-%20I%20would%20like%20to%20%0A%0A%20%20%20%20%20%20%20%20%20%20-%20%20Accept%20the%20invitation%20to%20attend%20the%20event%20on%202%20October%202019%20from%2015h00-17h30%0A%20%20%20%20%20%20%20%20%20%20-%20%20%20I%20intend%20to%20register%20for%20the%20online%20lecture%20and%20watch%20the%20lecture%20live%0A%20%20%20%20%20%20%20%20%20%20-%20%20Regret%20to%20inform%20you%20that%20I%20will%20not%20be%20able%20to%20attend%20%0A%0AYours%20faithfully%0A%0A%0A%0A\">secretary@ice-sa.org.za</a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	INAUGURATION OF THE WITS ICE STUDENT CHAPTER</h2>\r\n<p align=\"center\"><strong>HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</strong></p>\r\n<p align=\"center\"><strong>ICE will launch their first Student Chapter in South Africa on WEDNESDAY 2 OCTOBER 2019 at</strong>&nbsp;<b>THE HILLMAN BUILDING, WITS UNIVERSITY EAST CAMPUS</b></p>\r\n<h2 align=\"center\">\r\n	ANNUAL GENERAL MEETING<br />\r\n	Wednesday 2 October 2019</h2>\r\n<h2 align=\"center\">\r\n	15h30 - 16h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtejustify\">\r\n				<p><span style=\"text-align: center;\">This is an important chapter in the history of ICE-SA and the launch of a Student Chapter means that students can begin engaging with their professional careers even before graduation!&nbsp;</span></p>\r\n				<p><span style=\"text-align: center;\">The activities of the Student Chapter members will provide insight into the civil engineering profession, with presentations on international major projects&nbsp; (and small ones too!) professional practice, development opportunities and more. The importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry.</span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<hr />\r\n<p>&nbsp;</p>\r\n','','full_html'),('node','webform',0,547,604,'und',0,'<p>Web form body</p>\r\n','','full_html'),('node','page',0,548,605,'und',0,'<p>To request a Nomination from the ICE-SA Panel of NEC Adjudicators, you are required to provide the required information that we require.&nbsp;</p><p>Please send an email to <strong><a href=\"mailto:secretary@ice-sa.org.za?subject=Request%20for%20Nomination%20of%20an%20Adjudicator\">The Secretary at ICE-SA</a>&nbsp;</strong> containing the following information:</p><ul><li><strong>Name of the person requesting the Nomination</strong><ul><li>Name</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Parties to the contract:</strong><ul><li><strong>Party 1: Name of Party 1</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li><li><strong>Party 2: Name of Party 2</strong></li><li>Responsible person</li><li>Email address</li><li>Cell Number</li></ul></li><li><strong>Brief description of the scope of works, services or supply&nbsp;</strong></li><li><strong>Which of the NEC forms of contact has been used</strong><ul><li>Engineering and Construction Contract</li><li>Engineering and Construction Short Contract</li><li>Engineering and Construction Subcontract</li><li>Engineering and Construction Short Subcontract</li><li>Professional Services Contract</li><li>Professional Services Short Contract</li><li>Term Services Contract</li><li>Term Services Short Contract</li><li>Supply Contract</li><li>Supply Short Contract</li><li>CIDB Supply Contract</li><li>CIDB Short Supply Contract</li><li>Other (Please state which form of contract)</li></ul></li><li><strong>Location of the site </strong>(if applicable)</li><li><strong>Briefly outline what the Adjudicator will be required to rule on </strong>(no more than 200 words)&nbsp;</li><li><strong>Indicate if there are any persons who might be restricted from participating as an adjudicator. </strong>State the reasons why.&nbsp;</li><li><strong>State any specific comments, requests or special requirements.&nbsp;</strong></li></ul><p>Please attach all relevant files that are pertient to the dispute. As a minimum, the following documents are required:</p><ul><li><strong>Contract Data</strong></li><li><strong>Documentation stating that a dispute has been declared.</strong></li><li><strong>Documentation indicating that the parties have attempted to identify an Adjudicator, but failed to agree.</strong></li><li><strong>Documentation from the Party that the applicant represents that they are authorised to request the Nomination on behalf of the Party</strong></li></ul><p>When the email has been received, all the parties involved will be kept informed of the Nomination process.</p><p>The Chairman will base his selection of an Adjudicator on factors which include:</p><p>1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</p><p>2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</p><p>3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of Adjudicator in relation to the dispute</p><p>4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of Adjudicator</p><p>The chairman will email the name of the selected Adjudicator to the person requesting the dispute.</p><p>&nbsp;</p>','','full_html'),('node','quiz',0,550,607,'und',0,'<p>Dummy text</p>\r\n','','full_html'),('node','quiz_product',0,551,608,'und',0,'<p>Lorem ipsum quiz</p>\r\n','','full_html'),('node','quiz',0,561,618,'und',0,'<p>test</p>\r\n','','full_html');
/*!40000 ALTER TABLE `field_revision_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_comment_body`
--

DROP TABLE IF EXISTS `field_revision_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_comment_body`
--

LOCK TABLES `field_revision_comment_body` WRITE;
/*!40000 ALTER TABLE `field_revision_comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field__ecuk_registration_number`
--

DROP TABLE IF EXISTS `field_revision_field__ecuk_registration_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field__ecuk_registration_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field__ecuk_registration_number_value` varchar(255) DEFAULT NULL,
  `field__ecuk_registration_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field__ecuk_registration_number_format` (`field__ecuk_registration_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 31 (field__ecuk...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field__ecuk_registration_number`
--

LOCK TABLES `field_revision_field__ecuk_registration_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field__ecuk_registration_number` DISABLE KEYS */;
INSERT INTO `field_revision_field__ecuk_registration_number` VALUES ('user','user',0,1979,1979,'und',0,'571964',NULL),('user','user',0,2021,2021,'und',0,'481638',NULL),('user','user',0,3755,3755,'und',0,'81616479',NULL);
/*!40000 ALTER TABLE `field_revision_field__ecuk_registration_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_age`
--

DROP TABLE IF EXISTS `field_revision_field_age`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_age` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_age_value` varchar(255) DEFAULT NULL,
  `field_age_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_age_format` (`field_age_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 91 (field_age)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_age`
--

LOCK TABLES `field_revision_field_age` WRITE;
/*!40000 ALTER TABLE `field_revision_field_age` DISABLE KEYS */;
INSERT INTO `field_revision_field_age` VALUES ('user','user',0,1939,1939,'und',0,'61',NULL),('user','user',0,1979,1979,'und',0,'50',NULL),('user','user',0,2021,2021,'und',0,'63',NULL),('user','user',0,2035,2035,'und',0,'76',NULL),('user','user',0,2158,2158,'und',0,'64',NULL),('user','user',0,3755,3755,'und',0,'73',NULL),('user','user',0,4313,4313,'und',0,'71 ',NULL),('user','user',0,4397,4397,'und',0,'49',NULL),('user','user',0,4411,4411,'und',0,'51',NULL);
/*!40000 ALTER TABLE `field_revision_field_age` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_branch_description`
--

DROP TABLE IF EXISTS `field_revision_field_branch_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_branch_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_branch_description_value` varchar(255) DEFAULT NULL,
  `field_branch_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_branch_description_format` (`field_branch_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 35 (field_branch...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_branch_description`
--

LOCK TABLES `field_revision_field_branch_description` WRITE;
/*!40000 ALTER TABLE `field_revision_field_branch_description` DISABLE KEYS */;
INSERT INTO `field_revision_field_branch_description` VALUES ('user','user',0,20,20,'und',0,'n/a',NULL),('user','user',0,1939,1939,'und',0,'South Africa',NULL),('user','user',0,1979,1979,'und',0,'Johannesburg',NULL),('user','user',0,2021,2021,'und',0,'Johannesburg',NULL),('user','user',0,2035,2035,'und',0,'South Africa',NULL),('user','user',0,2158,2158,'und',0,'South Africa',NULL),('user','user',0,4411,4411,'und',0,'Johannesburg',NULL);
/*!40000 ALTER TABLE `field_revision_field_branch_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_built_experience`
--

DROP TABLE IF EXISTS `field_revision_field_built_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_built_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_built_experience_value` longtext,
  `field_built_experience_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_built_experience_format` (`field_built_experience_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 64 (field_built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_built_experience`
--

LOCK TABLES `field_revision_field_built_experience` WRITE;
/*!40000 ALTER TABLE `field_revision_field_built_experience` DISABLE KEYS */;
INSERT INTO `field_revision_field_built_experience` VALUES ('profile2','main',0,3,3,'und',0,'<div>\r\n	CIVIL, STRUCTURAL, MULTIDISPLINARY CO-ORDINATION AND PROJECT MANAGEMENT OF PROJECTS UP TO R85m IS MY CURRENT LEVEL OF OPERATION.</div>\r\n<div>\r\n	PROBLEM SOLVING FOR CLIENTS WITH UNUSUAL PROJECTS RANGING FROM THE RELOCATION IOF POWER STATIONS, HOSPITAL REVAMPS, ENVIROMENTAL REMEDIATION AND PURE STRUCTURAL INDUSTRIAL SOLUTIONS. ALL WORKING AS THE SOLE MEMBER OF A SUCCESSFUL PROFESSIONAL CONSULTING PRACTICE FOR 23 YEARS.</div>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I spent the first 18 years of my working life working for Contractors. My last line management position was as managing director of an area operating company of&nbsp; the Civil Engineering division of a&nbsp; South African listed Construction Company. My experience was mainly heavy civil engineering construction. I have personal experience on the following types of construction</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Mines Process plant</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coal Terminals</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Gold Mine Process Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Water Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Sewage Treatment Plants</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Silos</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Chimneys</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Coke Ovens</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Smelter Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Blast furnaces</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Various factories</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bridges</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Railway spurs</li>\r\n</ul>\r\n<p>Since&nbsp; 1986 I&nbsp; have specialized as a commercial contractual consultant and have worked&nbsp; for most of the major employer and contractor bodies in Southern Africa in this time. I have had experience on the following projects:</p>\r\n<ul>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Pipelines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Dams</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Roads</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Abattoirs</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Petrochemical Plants</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Platinum Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Gold Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Coal Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Chrome Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Diamond Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Copper Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Heavy Mineral Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Andalusite Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Nickel Mines</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Bulk Earthworks (10m m<sup>3</sup>)</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Tunnels</li>\r\n	<li align=\"left\" style=\"margin-left: 18pt;\">\r\n		Rail rehabilitation and plate laying</li>\r\n</ul>\r\n<p align=\"left\">My main area of activity has been claim management both the formulation and defense of such. However I have also&nbsp; formulated conditions of contract for such projects as furnace rebuilds (FIDIC Construction Contract) and aquariums (a FIDIC EPC Contract) amongst others&nbsp; and I have presented in house and public training courses on such subjects as estimating, Claims and claim management and all the standard forms of contract commonly used in South Africa. I have also acted as an Adjudicator both standing and ad hoc on a number of projects.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths has over 38 years post-graduate experience the majority of which included experience of working in multi-national joint ventures of consulting engineers on dams and tunnels, dealing with major international construction companies. He has particular experience in dispute resolution, dispute adjudication, construction management, contract procurement, contract administration, claims adjudication and large-scale engineering projects.</p>\r\n<p>Major infrastructure contracts were he has played a major role include:</p>\r\n<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Mokolo Crocodile Water Augmentation Project (MCWAP) &ndash; 40 km large diameter steel pipeline &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Berg Water Project &ndash; 65m high DFR Dam, 15km km large diameter steel Pipeline &amp; Pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Durban Harbour Tunnel &ndash; 650m 4m dia, sub-aqueous tunnel excavated by slurry shield TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Vaal River Eastern System Augmentation Project (VRESAP) &ndash; 120 km large diameter steel pipeline, abstraction works &amp; pumpstation</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Lesotho Highlands Water Project (LHWP) &ndash; Katse Dam, 185m high double curvature arch dam</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Transfer Tunnel &ndash; 45km long, 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Mohale Tunnel &ndash; 32km long 5m dia tunnel excavated by hard rock TBM</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		LHWP &ndash; Matsoku Weir &amp; Diversion Project &ndash; 18m high concrete gravity dam; 6km drill and blast tunnel</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<p><strong>Project Title:</strong>&nbsp;Chris Hani Baragwanath Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Upgrading<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Alex Ngakane<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;4293768<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Construction Project Manager<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;<span style=\"text-align: -webkit-right;\">450</span><br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2010)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Project Jarmen<br />\r\n	<strong>Project Description:</strong>&nbsp;Presidential Terminal Facilities at Waterkloof Air base<br />\r\n	<strong>Client:</strong>&nbsp;Department of Public Works<br />\r\n	<strong>Client&#39;s Contact Person:&nbsp;</strong>Lebogang<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;012&nbsp;337 3000<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;75<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2010)</span><br />\r\n	&nbsp;</p>\r\n<p><strong>Project Title:</strong>&nbsp;Cluster A Schools<br />\r\n	<strong>Project Description:</strong>&nbsp;Schools Building projects<br />\r\n	<strong>Client:</strong>&nbsp;IDT acting on behalf of Gauteng Department of Education<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Simon Matsoso<br />\r\n	<strong>Client&#39;s Contact Person&#39;s Telephone Number:</strong>&nbsp;011&nbsp;314 8740<br />\r\n	<strong>Nature of Professional Role:</strong>&nbsp;Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):</strong>&nbsp;90<br />\r\n	<strong>Status:&nbsp;</strong><span style=\"text-align: -webkit-center;\">Completed (2011)</span></p>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Head of lubrication Iscor Vanderbijlpark;</p>\r\n<p>Marine salvage project engineer, Cape Town;</p>\r\n<p>Engineering Manager CG Smith Sugar Ltd;</p>\r\n<p>Project Manager B E Morgan Associates.</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<p>Has handled many of the largest arbitration and litigation matters in South Africa, including disputes relating to Mossgas, Lesotho Highlands Water Scheme, N3 Toll Road and Platinum Highway.</p>\r\n<p>He has dealt with major contracts and/or arbitrations in the United States of America, the United Kingdom, various European countries, Ghana, Nigeria, Mali, Tanzania, Lesotho, Botswana, Namibia, Zimbabwe, Mozambique and Zambia.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n<p>Former vice-president for Africa of the London Court of International Arbitration.</p>\r\n<p>Has acted as arbitrator in numerous disputes of a commercial nature, including construction and engineering disputes.</p>\r\n<p>Considerable Experience in acting as a member of Dispute<strong> Adjudication Boards :-</strong></p>\r\n<p>One man Dispute Adjudication Board &nbsp;on dispute relating to the Gautrain project,</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for Mokolo Pipeline project;</p>\r\n<p>Presently Chairman of Dispute Adjudication Board for North South Carrier Water Transfer project in Botswana,&nbsp;</p>\r\n<p>Presently Member of Dispute Adjudication Board for Mount Edgecombe Interchange).</p>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have&nbsp;held board level appointments including&nbsp;the roles of Operations Director, Contracts Director and other senior commercial management positions with leading international firms and specialise in commercial and contract dispute resolution.</p>\r\n<p>&nbsp;Using the NEC3 and FIDIC contracts, I act as&nbsp;Adjudicator, Arbitrator and Expert Witness</p>\r\n<p>I also provide services to Parties&nbsp;including&nbsp;negotiation strategy, pre dispute advice and&nbsp;write and submit documentation on behalf of Employer, Contractor and Sub-Contractor as claimant&nbsp;or defendant&nbsp;in claims, adjudication, arbitration and litigation.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>2016 -&nbsp; Present: Adjudicator, arbitrator, mediator, on a number of panels. Mediator for construction and engineering&nbsp;disputes.</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte. Construction tender adjudicator at Ekurhuleni Municipality</p>\r\n<p>2008-2014: Senior Engineering Consultant &ndash; Kusile Power Station Project. Amongst numerous other activities established the commercial and claims procedures. Was appointed as Employer&rsquo;s Representative for the FIDIC and NEC contracts. Established and chaired the Variations &amp; Claims Committee.</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Business Unit Manager Responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Letabo).</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1981 -1988: Senior Divisional Engineer &ndash; Anglo American Corporation. Responsible for the engineering and project management of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>1976-1980: Chief Engineer &ndash; Vaal Reefs Mining &amp; Exploration Company Ltd. &nbsp;Responsible for all electrical installations, standards and electrical contracts and construction.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton has over 37 years post graduate experience in the Engineering and Construction industry.</p>\r\n<p>Hylton joined LTA full time in January 1980 as a site engineer and has held various senior management positions throughout the Group for the 34 years working for the Group, including that of Director of LTA Limited, Director of Grinaker-LTA Limited, Managing Director Grinaker-LTA Civil and Earthworks and of Grinaker-LTA Engineering, Aveng Group Risk Manager/Executive and the Aveng Group Construction Advisor.</p>\r\n<p>Hylton has had significant experience in working on numerous major local and international projects with both local and major international partners, clients and professional teams. This experience in large scale engineering projects includes procurement, tendering, commercial and technical evaluation, contract risk, and change, commercial and claims management, dispute resolution, and claims resolution techniques and procedures. These projects include;</p>\r\n<p>&bull; 860km Sasol Mozambique &ndash; Secunda Gas pipeline (EPC Contract)</p>\r\n<p>&bull; Durban Quay Wall and Associated works</p>\r\n<p>&bull; Wadi Wishka Dam - Libya</p>\r\n<p>&bull; Nelson Mandela Bridge (EPC)</p>\r\n<p>&bull; Segala Gold Plant - Ghana</p>\r\n<p>&bull; Sasol Butanol Plant</p>\r\n<p>&bull; N3 Toll Concession &ndash; Design, Construct and Operate</p>\r\n<p>&bull; Katumani to Wote Road &ndash; Kenya</p>\r\n<p>&bull; Kruger Mpumalanga International Airport</p>\r\n<p>&bull; Mozal Aluminium Smelter</p>\r\n<p>&bull; Polokwane Smelter</p>\r\n<p>&bull; PMC Headgears and underground work</p>\r\n<p>&bull; Sadiola Gold Plant and appurtenant works - Mali</p>\r\n<p>&bull; Maguga Dam - Swaziland</p>\r\n<p>&bull; North South Carrier Water Project &ndash; Botswana (D&amp;C Contract)</p>\r\n<p>&bull; Bushy Park to Sandy Bay Road - Jamaica</p>\r\n<p>&bull; N3 Concession/construction (BOT)</p>\r\n<p>&bull; Saldanha Steel Project &ndash; Design and Construct</p>\r\n<p>&bull; Lesotho Highlands Project Tunnels and Appurtenant works</p>\r\n<p>&bull; Hulletts Aluminum Project</p>\r\n<p>&bull; Columbus Stainless Steel Project</p>\r\n<p>&bull; Sappi Saicor Project &bull; Namakwa Sands Project</p>\r\n<p>&bull; Landau Coal Mine and Process Plant Replacement Project</p>\r\n<p>&bull; Olifantsvlei Sewage Works</p>\r\n<p>&bull; Katse, Bohlahla, Malibamatso and Peleneng River bridges - Lesotho</p>\r\n<p>&bull; F.W. De Klerk Free Cantilever Bridge, road and other structures, Design and Construct</p>\r\n<p>&bull; Tutuka No. 1 Chimney &ndash; Design and construct project</p>\r\n<p>&bull; Duvha Power Station - Main Station</p>\r\n<p>On his retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work for various clients in the UK, Africa, Mauritius and Australasia. Hylton has provided technical and commercial advice and support, drafted statements of claim, acted as an expert witness and an adjudicator for clients on several projects, and prepared and presented bespoke training courses in risk and change management.</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>Diploma in Quantity Surveying</p>\r\n<p>BSc. Degree in Quantity Surveying</p>\r\n<p>Chartered Quantity Surveyor</p>\r\n<p>Professional Arbitrator</p>\r\n<p>Commercial Mediator</p>\r\n<p>25 years experience delivering fast track complex multi-disciplined projects throughout southern Africa, the Middle East with assignemnts completed in Australia and Canada. Proficient is project management, contractual risk management and dispute resolution.&nbsp;&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am currently an Executive Director of SPD Consulting (Ply} Ltd, a construction consulting company</div>\r\n<div>\r\n	specialising in project delivery and construction commercial matters ranging from the drafting of</div>\r\n<div>\r\n	contracts through to the compiling and determinations of claims, including the resolution of any</div>\r\n<div>\r\n	related disputes.</div>\r\n<div>\r\n	During my 24 years of employment, I have worked in various related engineering, construction &amp;</div>\r\n<div>\r\n	project fields. As such I have vast experience and related understanding of the projects,</div>\r\n<div>\r\n	construction, mining &amp; renewable energy industries.&nbsp;</div>\r\n<div>\r\n	Between the various industries, I have managed the execution of projects in both the green and</div>\r\n<div>\r\n	brown fields&#39; arenas, completed various feasibility studies, from concept to bankable feasibility level,</div>\r\n<div>\r\n	and also completed projects from execution, through commissioning and ramp up, on to facility</div>\r\n<div>\r\n	optimisation and de-bottlenecking.&nbsp;</div>\r\n<div>\r\n	The following is a simplified list of experience (some overlapping due to industries and location),</div>\r\n<div>\r\n	measured in years and sorted into related groups.&nbsp;</div>\r\n<div>\r\n	&bull; Electrical/Project Engineering Field -&nbsp;</div>\r\n<div>\r\n	&plusmn; 12.5 years&nbsp;</div>\r\n<div>\r\n	&bull; ProjecUContract Manager -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8.5 years&nbsp;</div>\r\n<div>\r\n	&bull; EPCM Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 9 years&nbsp;</div>\r\n<div>\r\n	&bull; Contracting industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 4 years&nbsp;</div>\r\n<div>\r\n	&bull; EPC Project industry -&nbsp;</div>\r\n<div>\r\n	&plusmn; 1 year&nbsp;</div>\r\n<div>\r\n	&bull; Physical mining operations -&nbsp;</div>\r\n<div>\r\n	&plusmn; 8 years&nbsp;</div>\r\n<div>\r\n	&bull; Project &amp; Contract Consulting -&nbsp;</div>\r\n<div>\r\n	&plusmn; 2 years&nbsp;</div>\r\n','full_html');
/*!40000 ALTER TABLE `field_revision_field_built_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_career_overview`
--

DROP TABLE IF EXISTS `field_revision_field_career_overview`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_career_overview` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_career_overview_value` longtext,
  `field_career_overview_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_career_overview_format` (`field_career_overview_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 66 (field_career...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_career_overview`
--

LOCK TABLES `field_revision_field_career_overview` WRITE;
/*!40000 ALTER TABLE `field_revision_field_career_overview` DISABLE KEYS */;
INSERT INTO `field_revision_field_career_overview` VALUES ('profile2','main',0,3,3,'und',0,'<div>\r\n	1991 TO DATE A J SMITH &amp; ASSOCIATES &ndash; MEMBER</div>\r\n<div>\r\n	1988 TO 1991 B &amp; A &ndash; SENIOR STRUCTURAL ENGINEER</div>\r\n<div>\r\n	1984 TO 1988 KANTEY &amp; TEMPLER &ndash; ASSOCIATE PARTNER</div>\r\n<div>\r\n	1983 TO 1984 NATIONAL RAILWAYS OF ZIMBABWE</div>\r\n<div>\r\n	1982 TO 1983 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1981 TO 1982 C K DAVIES &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1980 TO 1981 REINFORCING ENGINEERS, BULAWAYO, ZIMBABWE</div>\r\n<div>\r\n	1977 TO 1980 OVE ARUP &amp; PARTNERS, LONDON, UK</div>\r\n<div>\r\n	1975 TO 1977 L S C BRUNETTE &amp; PARTNERS, BULAWAYO, ZIMBABWE</div>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I worked as a contractor between 1968 and 1986 during which time I progressed from site engineer to Managing Director of an area operating company of a listed civil engineering company. I worked initially on mining related contracts on the gold mines in Welkom and&nbsp; a copper mine in Prieska. I worked on the Iskor Steel Plant in Newcastle and the Coal Terminal in Richards Bay amongst many others. I have worked as a commercial and contractual consultant since 1986, initially with Swan Worcester and Fawbert. In 1988 I co founded Philip Loots and Associates and in 2000 Massey Doods and Associates (now MDA Consulting) with whom I am still working.</p>\r\n<p>Since specializing in Commercial Consulting in 1986, I have&nbsp; provided commercial support often including the promotion&nbsp; or defense of a great many&nbsp; claims, and have acted as expert witness in a large number of disputes and arbitrations on many contracts throughout Africa.</p>\r\n<p>I have 15 years experience in dispute resolution, and been appointed as an Adjudicator on a number of disputes. I have been appointed to:</p>\r\n<ul>\r\n	<li>\r\n		the ICE-SA panel of NEC adjudicators,&nbsp;</li>\r\n	<li>\r\n		the CIDB panel of adjudicators,</li>\r\n	<li>\r\n		the Association of Arbitrators adjudicators panel,</li>\r\n	<li>\r\n		the SAICE adjudicators panel</li>\r\n	<li>\r\n		the CAASA adjudicators panel, and</li>\r\n	<li>\r\n		the FIDIC President List of Adjudicators</li>\r\n</ul>\r\n<p>I have presented numerous workshops and training courses specifically tailored for each client&rsquo;s individual requirements, for over 20 different companies, and I have presented numerous Public Training Courses on such topics as Proving and Pricing Damages and Claims, Construction Law, FIDIC, NEC, Claims and Claim Management and Estimating.</p>\r\n<p>I have been a guest lecturer at the University of Pretoria for their Programme in Construction Adjudication for several modules every year, since it&rsquo;s inception in 2014.</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths is a Civil Engineer with a specialisation in dispute resolution, dams, tunnels and underground works. He is a Registered Professional Engineer (RSA), a Chartered Engineer (UK), a Fellow of the South African Institute of Civil Engineers, a Fellow of the Institution of Civil Engineers (UK), a Fellow of the Association of Arbitrators (Southern Africa), President-elect of Region 2 of the Dispute Review Board Foundation, and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators, as well as the CIDB list.</p>\r\n<p>He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has experience with NEC, FIDIC, GCC and other forms of Contract.</p>\r\n<p><strong><u>Experience:</u></strong></p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman:&nbsp; </strong>Standing DAB for a roads contract in Eastern Zambia (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2014 &ndash; &nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on building project in Western Cape (NEC3 Short Form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Member: </strong>Ad-hoc DAB for 4 disputes on a major contract at Medupi Power Station (FIDIC Yellow Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for a structures contract at Kusile power station (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash;&nbsp;&nbsp;&nbsp; present: DAB (Dispute Adjudication Board) Chairman: </strong>Standing DAB for ORWRDP2 water pipeline and pump-station project (FIDIC Red Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; present:&nbsp; DAB (Dispute Adjudication Board) Sole Member: </strong>Standing sole member DAB for a roads contract in Northern Lesotho (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013 &ndash; &nbsp;&nbsp; 2014: ADJUDICATOR: </strong>10 No disputes on GHHER Project, Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012 &ndash; &nbsp;&nbsp; 2014:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Chairman: </strong>Ad-hoc DAB for 2 disputes on a major sub-contract at Medupi Power Station (FIDIC Yellow Book).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp; &nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on a pipeline diversion contract (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; MEDIATOR: </strong>Dispute on Waste Water Treatment Works near Johannesburg (SA GCC 2004) &ndash; Mediation successful</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAB (Dispute Adjudication Board) Member: </strong>Dispute Board Member (Ad-hoc DAB) for a pipeline project in KZN (SA GCC 2010)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on TOC Abatement Project in Secunda (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2013:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Disputes on gas pipeline project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on FT Wax Expansion Project Work Package 03 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>Dispute on FT Wax Expansion Project Work Package 06 (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2012:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR: </strong>2 Disputes on pipeline diversion project (NEC3).</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2011:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on sewer &amp; water pipeline project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010:-&nbsp;&nbsp;&nbsp; ADJUDICATOR:</strong> Dispute on water pipeline, reservoir and access road project (NEC3)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2010 &ndash; 2011: MEDIATOR: </strong>Dispute on generator installation and refurbishment contract. Mediation agreement achieved and dispute settled. (FIDIC Short form)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009 &ndash; Present:&nbsp;&nbsp; MOKOLO &ndash; CROCODILE WATER AUGMENTATION PROJECT </strong>Chairman of Management Committee and Contracts Specialist for R14 billion pipeline project to supply water to the Lepalale / Waterberg Coalfield area. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2009: &nbsp;&nbsp;&nbsp;&nbsp; ADJUDICATOR - INGULA PUMPED STORAGE SCHEME, RSA </strong>Adjudicator appointed under NEC Contracts in respect of 7 disputes arising out of the Contracts for the Main Access Tunnel and Construction Access Tunnels. All disputes settled on basis of adjudicators decisions. (NEC2)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008 &ndash; Present: &nbsp; THUNE DAM, BOTSWANA </strong>Project Director for Thune Dam, a 32.5m high by 1,500m long clay core earthfill dam with a central RCC spillway. Project also includes a water treatment works, pumpstation, delivery pipeline and access road. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DAM SAFETY REHABILITATION PROGRAMME </strong>Project Director for rehabilitation of nine dams (eight earthfill and one concrete) varying in height from 10m to 50m. (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2008: &nbsp;&nbsp;&nbsp;&nbsp; ARBITRATOR - 6 DAMS, SMITHFIELD DISTRICT, RSA </strong>Arbitrator for a dispute concerning the construction of 6 earthfill dams in Smithfield District of South Africa. The dams varied in height between 5 and 9m, the largest of which failed during first flood. The Disputes were settled during the arbitration hearing.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BERG WATER PROJECT SUPPLEMENT SCHEME CONTRACT </strong>Chairman of the Management Committee and Contract Specialist. The Berg Dam comprises a 70m high by 990m wide concrete faced rockfill dam with a side channel spillway. Chairman of DAB for pump-station civil works, weir, balancing dam and de-silting works. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2007 &ndash; 2011:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; De HOOP DAM, RSA </strong>Management Committee Representative and Contract Specialist for De Hoop Dam, a 81m high by 1,020m long RCC dam with a central spillway. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004 &ndash; 2007&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DURBAN HARBOUR TUNNEL </strong>Project Director for award winning soft ground sub-aqueous tunnel (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; Present &nbsp;&nbsp;&nbsp; VAAL RIVER EASTERN SYSTEM AUGMENTATION PROJECT (VRESAP)</strong> JV Manco member, Project Director, the Engineer and contracts specialist advisor for 120km, 1.9m dia pipeline from Vaal Dam to Secunda. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005 &ndash; 2009: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LESOTHO HIGHLANDS WATER PROJECT, FURTHER PHASES FEASIBILITY STUDY </strong>Member of the Management&nbsp; Committee and specialist reviewer.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>MEDIATOR :</strong> Factory roofing project</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DISPUTE BOARD - INJAKA DAM</strong> Chairman of Disputes Review Board (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GAUTRAIN</strong> Manco member of engineering JV and specialist advisor on tunnelling &amp; contracts, Value R7 billion</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2003 &ndash; 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LEEUWKOP RELIEF OUTFALL SEWER</strong> Project Director. Includes pipeline, tunnel, pipe bridge and short pipe-jack. Value 45m (SA GCC)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1999 &ndash; 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, Phase 1B, Mohale Tunnel and Matsoku Diversion </strong>Project Director and &ldquo;The Engineer&rdquo;. Mohale Tunnel is 32 km long. Value R905 million. Matsoku Diversion Project comprises an 18m high mass concrete weir and 6 km long tunnel. Value R290 million. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>2001 &ndash; 2002&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MAGUGA DAM, SWAZILAND </strong>Management Committee. 110 m high, clay core rockfill dam. Project Value = R500 million (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1998 &ndash; 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; KAMAZU DAM II, MALAWI </strong>Specialist advisor on contract claims and contract administration.</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>1988 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Lesotho Highlands Water Project &ndash; LHWP, PHASE 1A, KATSE DAM AND TRANSFER TUNNEL </strong>1997 - 2001 Project Manager,1993 - 1997 Deputy Project Manager, 1990 &ndash; 1993 Senior Contracts Engineer, Project Value = R2.6 billion. Responsible for all aspects of JV&#39;s operations for design, project management and construction supervision. The Engineer in terms of the FIDIC conditions of contract. <strong>Katse Dam:</strong> Double curvature concrete arch dam, 185m high. <strong>Transfer Tunnel:</strong>&nbsp; 45 km long, 5m dia TBM driven tunnel. (FIDIC Red Book)</p>\r\n<p style=\"margin-left:35.45pt;\">&nbsp;</p>\r\n<p style=\"margin-left:35.45pt;\"><strong>Official positions held</strong></p>\r\n<p style=\"margin-left:35.45pt;\">2013 &ndash; present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director: Contractual Affairs Infrastructure, Hatch Goba (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2005 - 2013&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, GOBA (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2004&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Goba Moahloli Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 2001&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Director, Keeve Steyn (Pty) Ltd</p>\r\n<p style=\"margin-left:35.45pt;\">2009 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Mokolo Crocodile Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2010 - present&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Thune Dam Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2003 - 2009&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Chairman, Berg River Consultants JV</p>\r\n<p style=\"margin-left:35.45pt;\">2001 - 2005&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Director, LHWP - Mohale Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1997 - 2000&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n<p style=\"margin-left:35.45pt;\">1993 - 1996&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Dep Project Manager &ndash; LHWP, Katse Dam and Transfer Tunnel</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%;\" width=\"100%\">\r\n	<thead>\r\n		<tr>\r\n			<th scope=\"col\" style=\"width: 54.52%;\">\r\n				<p>Name of Organisation</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 23.16%;\">\r\n				<p>Position held</p>\r\n			</th>\r\n			<th scope=\"col\" style=\"width: 22.32%;\">\r\n				<p>Period</p>\r\n			</th>\r\n		</tr>\r\n	</thead>\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Owete Osemenam &amp; Nwosisi Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Assistant Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1980 - 1983</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Emeka Osemenam &amp; Associates, Quantity Surveyors, Lagos Nigeria</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Quantity Surveyor</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1983 - 1987</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gaam Associates, Gaborone, Botswana &ndash; Quantity Surveyors</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1988 &ndash; 1998</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:54.52%;\">\r\n				<p>Gosiame Development Consultants (Pty) Ltd &ndash; Quantity Surveyors &amp; Project Managers</p>\r\n			</td>\r\n			<td style=\"width:23.16%;\">\r\n				<p>Director/ Chairman</p>\r\n			</td>\r\n			<td style=\"width:22.32%;\">\r\n				<p>1998&nbsp; to date</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Wide ranging project management career in the steel, oil, sugar, marine and fertilizer industries.</p>\r\n<p>Last corporate position before establishing own consulting practice, Engineering manager responsible for total group capex, C G Smith Sugar Ltd..</p>\r\n<p>Partner in Binnington Copeland &amp; Associates from 1985. Director from 1996 and Managing Director from 2002.</p>\r\n<p>Currently Senior Vice President Southern Africa, Hill International Ltd. Practice specialize in dispute resolution, claims, adjudication and arbitration and expert witness support in Court and Arbitration work.&nbsp;</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Partner in Mahon &amp; Company from 1971 to 1980.</li>\r\n	<li>\r\n		Partner in Adams &amp; Adams from 1980 to 1996 (served on Management Committee and as Chairman of the General Law Department, and Chairman of the Johannesburg, Cape Town and Durban offices).</li>\r\n	<li>\r\n		Director of Routledge Modise Incorporated from 1 July 1996 to 30 June 2010.&nbsp; Routledge Modise was the Eversheds office in South Africa from April 2008 until 2013 and is now known as Hogan Lovells.</li>\r\n	<li>\r\n		Chairman of Routledge Modise Incorporated from April 1997 to 30 June 2010.</li>\r\n	<li>\r\n		Board Member of Eversheds International from 2008 to 2010.</li>\r\n	<li>\r\n		Presently practicing as Terry Mahon Attorneys.</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have&nbsp;advised many of the world&#39;s largest multinational companies providing dispute resolution services as Adjudicator&nbsp;and as an Expert Witness for matters of contract and quantum.</p>\r\n<p>I&nbsp;have&nbsp;held senior commercial&nbsp;positions and acted as dispute adjudicator&nbsp;on some of the largest engineering projects in the world, including the Medupi and Kusile Power Stations, the Crossrail underground train project, UK Highways Network and Public Radio Communications&nbsp;Projects&nbsp;and major engineering projects in Dubai (Water and Electricity), Israel (Electricity Generation) and India (turnkey Petrochemical and Plastics manufacture).</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>1960 &ndash; 1964: President Steyn Gold Mine in Welkom as a Learner Official (Mech. &amp; Elec),</p>\r\n<p>1965 - 1968&nbsp; Awarded a bursary to study engineering at the University of the Witwatersrand.</p>\r\n<p>1969: Engineering Assistant on Vaal Reefs Mining &amp; Exploration Company</p>\r\n<p>1970: Seconded to GEC Projects in Rugby, England for 12 months to acquire firsthand knowledge of mine winder thyristor control systems.</p>\r\n<p>1971 - 1972&nbsp; &nbsp;Section Engineer on Welkom Gold Mines,&nbsp; No.3 Shaft, surface plant and workshops, projects.</p>\r\n<p>1973 -Transferred as Section Engineer to Western Deep Levels No. 3 Shaft system.to leverage my knowledge gained in the UK&nbsp;&nbsp;</p>\r\n<p>1974: Appointed Acting Chief Electrical Engineer. when the incumbent was injured in a mine accident and was indisposed for 6 months.</p>\r\n<p>1975&nbsp; Divisional Engineer. responsible for all capital construction on the mine.&nbsp;&nbsp;</p>\r\n<p>1976: Appointed as Chief Engineer Vaal Reefs Mining &amp; Exploration Company.&nbsp;</p>\r\n<p>1981: Promoted to Anglo American Head Office as Senior Divisional Engineer accountable for all engineering, project management and constriction of the surface works for Goedehoop export colliery and New Vaal power colliery.</p>\r\n<p>&nbsp;</p>\r\n<p>1988-1992: Executive Project Manager &ndash; Majuba Power Station Project. Responsible for all construction and project management related activities for the new Majuba Power Station.</p>\r\n<p>1991 -1993: Engineering Projects Manager &ndash; Responsible for the completion of power station projects still under construction (Matimba, Majuba, Kendal, Lethabo Power Stations).</p>\r\n<p>1994-2000: Generation Project Manager &ndash; Eskom. Divisional Head of a Business Unit responsible for all capital construction works in Eskom&rsquo;s Generation Group (as it was then).</p>\r\n<p>Feb. 2000 &ndash; 2008: Applied for early retirement. Started and managed a coaching and training company.&nbsp;&nbsp;</p>\r\n<p>2008-2014: Offered a contract as Senior Engineering Consultant &ndash; Kusile Power Station Project.&nbsp;</p>\r\n<p>2015: Independent Consultant &ndash;Deloitte as a supply chain&nbsp;consultant&nbsp;for construction tenders.</p>\r\n<p>2016-Present: ADR Consultant &ndash; Arbitration, Adjudication, Mediation (Construction, engineering, commercial, work place).</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He is a Commissioner of the Small Claims Court, and an Assessor on the Fees Assessment Committee of the Law Society of the Northern Provinces, a member of the Law Society of the Northern Provinces, and of the Johannesburg Attorneys Association, a CEDR Accredited Mediator, a Court-Annexed Mediator, CEDR certified in Advanced Negotiaton, and a SAAM Accredited Commercial Mediator.</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>06-2014 - Current&nbsp;&nbsp;&nbsp; Consulting Engineer, Director HKM Consulting</p>\r\n<p>02/2016 - 06/2016&nbsp;&nbsp; SKA Management Review Panel Member</p>\r\n<p>11/2015 - Current&nbsp; &nbsp;ICE Council Member, and MEA Representative.</p>\r\n<p>1/2011 - Current&nbsp;&nbsp;&nbsp; &nbsp;ICE International Representative for South Africa.</p>\r\n<p>06/2012 - 05/2014 &nbsp;Non-Executive Director ECRI</p>\r\n<p>03/2005 - 05/2014&nbsp; Member of Engineering &amp; Construction Risk Institute (ECRI)</p>\r\n<p>11/2011 &ndash; 08/2015&nbsp; Chairman ICE &ndash; SA</p>\r\n<p>12/2009 - 10/2011&nbsp; Deputy Chairman ICE &ndash; SA (formally JCD)</p>\r\n<p>06/2004 - 08/2016&nbsp; Non-Executive Director, Chair Cement and Concrete Institute</p>\r\n<p>03/2005 - 09/2013&nbsp; Group Risk Manager /Executive Aveng Limited</p>\r\n<p>10/2000 - 10/2007&nbsp; SAFCEC Council Member and President (2002-2004)</p>\r\n<p>10-2013 &ndash; 05-2014&nbsp; Group Construction Advisor Aveng Limited</p>\r\n<p>03-2005 - 09-2013 &nbsp;Group Risk Manager/Executive Aveng Limited</p>\r\n<p>12/2000 - 02/2005&nbsp; Director, Grinaker-LTA Limited; Managing Director Grinaker-LTA Civil and Earthworks (2000 &ndash; 2002), Managing Director Grinaker &ndash; LTA Engineering (2002 &ndash; 2005), Chairman of GLTA Civil Engineering, GLTA Process Engineering (2002-2005), Lennings Rail Services, GLTA Major Projects, GLTA Concessions, Karrena Africa, GLTA Earthworks and GLTA Plant (2000-2002)</p>\r\n<p>9/1997 - 11/2000&nbsp; Director &ndash; LTA Limited, Managing Director LTA Civil and Earthworks, Chairman Lennings Rail Services, Karrena Africa, Ground Engineering, LTA Civil Engineering, LTA Plant and LTA Concessions.</p>\r\n<p>09/1992 - 09/1997 &nbsp;LTA Civil Engineering General Manager, Managing Director , Chairman</p>\r\n<p>08/1987 - 08/1992&nbsp; LTA Civil Engineering Contracts Manager, Contracts Director</p>\r\n<p>01/1985 - 06/1987 &nbsp;LTA Civil Engineering Project Manager</p>\r\n<p>02/1984 - 07/1987&nbsp; LTA Civil Engineering, R &amp; D in backfill in mines for underground support</p>\r\n<p>02/1982 - 09/1984&nbsp; Karrena Africa , Project Manager</p>\r\n<p>07/1981 - 01/1982&nbsp; LTA Civil Engineering (North) Ltd, Temporary Works Designer</p>\r\n<p>07/1980 - 06/1981&nbsp; Compulsory Military Service, Construction Liaison Officer.</p>\r\n<p>01/1980 - 06/1980&nbsp; LTA Civil Engineering (Tvl) Ltd, Site Engineer, Site Agent 1</p>\r\n<p>980 - 1994&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;External examiner University of the Witwatersrand</p>\r\n<p>01/1973 &ndash; 01/1982 University of Witwatersrand Student Full and Part time</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>FeeneyHill &amp; Associates, Bermingham UK - Senior Quantity Surveyor 1990 - 1991</p>\r\n<p>Kentz Corporation PLC - Africa -&nbsp; Quantity Surveying &amp; Commercial Management - 1991 - 2001</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Manager - (SMEIP Projects) 2001 - 2004</p>\r\n<p>Kentz Corporation PLC - Africa - Operations Director &amp; Board Member 2005 - 2013</p>\r\n<p>Kentz Corporation Global - Contract &amp; Risk Manager 2013 - 2014</p>\r\n<p>Eskom - Expert Consultant to Group Capital for Project Assurance &amp; Controls 2014-2015</p>\r\n<p>Eskom / ESBI - Expert Consultant - Project Improvement - Medupi &amp; Kusile 2015-2017</p>\r\n<p>ECS Associates - Diirector - NEC &amp; FIDIC Dispute Resolution 2017 -&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	&bull; 2016 to Present- I am a shareholder and Director of SPD Consulting (Pty) Ltd, which duties</div>\r\n<div>\r\n	as related to our offering to our clients include contract drafting and negotiations, contract</div>\r\n<div>\r\n	commercial support, construction claims consulting, dispute management and co-ordination.&nbsp;</div>\r\n<div>\r\n	&bull; 2015 to 2016 - He was employed by Basil Read Ltd, as a Contract Commercial Manager&nbsp;</div>\r\n<div>\r\n	under the Civils Division, which duties included for contract commercial support, claims</div>\r\n<div>\r\n	compilation, evaluation and determinations, as well as dispute resolution procedures</div>\r\n<div>\r\n	management on various civil and building projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2014 to 2015 - He was employed by Basil Read Ltd as a Snr Project Manager, as well as</div>\r\n<div>\r\n	being appointed as a Director of a Basil Read incorporated JV Renewable Energy Company.</div>\r\n<div>\r\n	For the purpose of dealing with various project disputes as both the Employer and Contractor.&nbsp;</div>\r\n<div>\r\n	&bull; 2013 to 2014 - He was employed by Matomo Projects (Pty) Ltd (a wholly owned Basil Read</div>\r\n<div>\r\n	company) as a Snr Project Manager and Solar PV Portfolio Manager. For the execution of</div>\r\n<div>\r\n	a 66MW Solar PV project under the REI PPP programme.&nbsp;</div>\r\n<div>\r\n	&bull; 2010 to 2013 - He was employed by TWP Projects (Pty) Ltd (which&nbsp;</div>\r\n<div>\r\n	later became&nbsp;</div>\r\n<div>\r\n	WorleyParsons SA), as a Snr Project Manager, responsible for the multi discipline</div>\r\n<div>\r\n	management of various base metal and coal minerals processing projects located in both South</div>\r\n<div>\r\n	Africa, Zambia and the DRC. Projects were executed for the likes of Anglo American, ENRC,</div>\r\n<div>\r\n	etc&nbsp;</div>\r\n<div>\r\n	&bull; 2009 to 201 O - He was employed by Metorex Ltd, on its Ruashi Copper and Cobalt operation</div>\r\n<div>\r\n	located in the DRC, his position was Head of Electrical and Manager Projects. Which</div>\r\n<div>\r\n	included the management of the electrical maintenance department as well as the project&nbsp;</div>\r\n<div>\r\n	department responsible for all maintenance and optimisation projects.&nbsp;</div>\r\n<div>\r\n	&bull; 2006 to 2009 - He was employed by TMP Projects (a TWP and Materna incorporated JV) as</div>\r\n<div>\r\n	a Snr Electrical Engineer and Electrical HOD. At the time TMP was executing various green</div>\r\n<div>\r\n	and brown fields projects for the likes of Lonmin, Anglo Platinum, Impala Platinum, Metorex,</div>\r\n<div>\r\n	ENRC, etc&nbsp;</div>\r\n<div>\r\n	&bull; 2004 to 2006 - He was employed by Alstom SA (now Actom) as a Contracts and Commercial</div>\r\n<div>\r\n	Manager, with projects executed for the likes of BHP Billiton, Kumba Resources, etc.&nbsp;</div>\r\n<div>\r\n	&bull; 2001 to 2004 - He was employed by EHL Consulting Engineers (Pty) Ltd as a E&amp;I Project</div>\r\n<div>\r\n	Engineer, responsible for the design, execution and commissioning of various electrical,</div>\r\n<div>\r\n	control and instrumentation projects for the likes of Analo Platinum, lmoala Platinum, Barrik&nbsp;</div>\r\n<div>\r\n	<div>\r\n		Gold, Armco, etc. The works included for both MV. LV &amp; C&amp;I activities, and were executed both</div>\r\n	<div>\r\n		on surface and underground.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n','full_html');
/*!40000 ALTER TABLE `field_revision_field_career_overview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_category`
--

DROP TABLE IF EXISTS `field_revision_field_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_category` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_category_value` varchar(255) DEFAULT NULL,
  `field_category_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_category_format` (`field_category_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 62 (field_category)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_category`
--

LOCK TABLES `field_revision_field_category` WRITE;
/*!40000 ALTER TABLE `field_revision_field_category` DISABLE KEYS */;
INSERT INTO `field_revision_field_category` VALUES ('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1979,1979,'und',0,'Fellow',NULL),('user','user',0,4411,4411,'und',0,'Engineering Construction, Civil, Mechanical, Electrical, Piping, Instrumentation, Project Management',NULL);
/*!40000 ALTER TABLE `field_revision_field_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_cidb_supply`
--

DROP TABLE IF EXISTS `field_revision_field_cidb_supply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_cidb_supply` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cidb_supply_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cidb_supply_value` (`field_cidb_supply_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 78 (field_cidb_supply)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_cidb_supply`
--

LOCK TABLES `field_revision_field_cidb_supply` WRITE;
/*!40000 ALTER TABLE `field_revision_field_cidb_supply` DISABLE KEYS */;
INSERT INTO `field_revision_field_cidb_supply` VALUES ('profile2','main',0,3,3,'und',0,0),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,0),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,0),('profile2','main',0,19,19,'und',0,0),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_cidb_supply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_company_name`
--

DROP TABLE IF EXISTS `field_revision_field_company_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_company_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_company_name_value` varchar(255) DEFAULT NULL,
  `field_company_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_company_name_format` (`field_company_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 42 (field_company_name)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_company_name`
--

LOCK TABLES `field_revision_field_company_name` WRITE;
/*!40000 ALTER TABLE `field_revision_field_company_name` DISABLE KEYS */;
INSERT INTO `field_revision_field_company_name` VALUES ('user','user',0,18,18,'und',0,'ICE-SA Division',NULL),('user','user',0,20,20,'und',0,'Starbright',NULL),('user','user',0,2021,2021,'und',0,'H K M Consulting (Pty) Limited',NULL),('user','user',0,2035,2035,'und',0,'MDA Consulting',NULL),('user','user',0,2158,2158,'und',0,'A.J.Smith & Associates',NULL),('user','user',0,2489,2489,'und',0,'Terry Mahon Attorneys',NULL),('user','user',0,2495,2495,'und',0,'Gosiame Development Consultants (Pty) Ltd - Quantity Surveyors & Project Managers',NULL),('user','user',0,2497,2497,'und',0,'Binningtons',NULL),('user','user',0,3755,3755,'und',0,'PO Box 1080',NULL),('user','user',0,4313,4313,'und',0,'LindsayKeller',NULL),('user','user',0,4397,4397,'und',0,'JG Afrika Pty Ltd',NULL),('user','user',0,4411,4411,'und',0,'ECS Associates (Pty) Ltd',NULL),('user','user',0,4847,4847,'und',0,'SPD Consulting (Pty) Ltd',NULL);
/*!40000 ALTER TABLE `field_revision_field_company_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_contract_experience_forms_`
--

DROP TABLE IF EXISTS `field_revision_field_contract_experience_forms_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_contract_experience_forms_` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_contract_experience_forms__value` longtext,
  `field_contract_experience_forms__format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_contract_experience_forms__format` (`field_contract_experience_forms__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 63 (field_contract...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_contract_experience_forms_`
--

LOCK TABLES `field_revision_field_contract_experience_forms_` WRITE;
/*!40000 ALTER TABLE `field_revision_field_contract_experience_forms_` DISABLE KEYS */;
INSERT INTO `field_revision_field_contract_experience_forms_` VALUES ('profile2','main',0,5,5,'und',0,'<ul>\r\n	<li>\r\n		GCC 2010 and 2015</li>\r\n	<li>\r\n		FIDIC 1999 and 2017 full suite</li>\r\n	<li>\r\n		NEC 3 and NEC 4</li>\r\n	<li>\r\n		JBCC 4th &amp; 5th editions and edition 6.2</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Mr Griffiths is a Civil Engineer with a specialisation in dams, tunnels and underground works.</p>\r\n<p>He is a:</p>\r\n<ul>\r\n	<li>\r\n		Registered Professional Engineer (RSA),</li>\r\n	<li>\r\n		Chartered Engineer (UK),</li>\r\n	<li>\r\n		Fellow of the South African Institute of Civil Engineers,</li>\r\n	<li>\r\n		Fellow of the Institution of Civil Engineers (UK),</li>\r\n	<li>\r\n		Fellow of the Association of Arbitrators (Southern Africa),</li>\r\n	<li>\r\n		the Southern African representative of the Dispute Review Board Foundation,</li>\r\n	<li>\r\n		and is on the both the SAICE and CESA President&rsquo;s lists of mediators and arbitrators.</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Bachelor of Law&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</li>\r\n	<li>\r\n		FA Arb</li>\r\n	<li>\r\n		Harvard Business School&nbsp; - 2008&nbsp;(Leading Professional Service Firms)</li>\r\n	<li>\r\n		Cambridge University Construction Law Summer School - 2014 (This dealt extensively with NEC and FIDIC Contracts)+</li>\r\n	<li>\r\n		FIDIC</li>\r\n	<li>\r\n		NEC</li>\r\n	<li>\r\n		JBCC</li>\r\n	<li>\r\n		JCT</li>\r\n	<li>\r\n		And other standard form contracts</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>Fellow of the Chartered Institute of Arbitrators in the UK with a Master of Laws Degree in Construction Law and Arbitration and a B.Sc. degree in Quantity Surveying.</p>\r\n<p>Over thirty years&rsquo; experience of petrochemical, power, engineering, piping, communications technology, road,&nbsp;rail and construction projects across South Africa,&nbsp;Europe and&nbsp;the Middle East.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<div>\r\n	<ul>\r\n		<li>\r\n			As the project engineer on a number of contracts on three gold mines, the project manager on two new collieries, a new power station and head of the projects division in Eskom I have been involved in innumerable contracts, claims and disputes involving bespoke contracts, Eskom&#39;s (old) Form 333, NEC and FIDIC contracts.</li>\r\n	</ul>\r\n	<div>\r\n		<ul>\r\n			<li>\r\n				Co-founded and initially chaired the Eskom Claims Committee, a sub-committee of the (then) Management Board Procurement Committee.</li>\r\n		</ul>\r\n	</div>\r\n	<ul>\r\n		<li>\r\n			Appointed as an&nbsp; Eskom&nbsp; Lead Negotiator, for new engineering and construction&nbsp;contracts and for large construction claims.&nbsp;</li>\r\n	</ul>\r\n</div>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established and chaired the Kusile Variations and Claims Committee. Trained, coached,&nbsp;&nbsp;advised&nbsp; &amp; provided oversight for the Eskom contract managers working with NEC and FIDIC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on the Kusile Project for all the FIDIC and NEC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He was admitted as an attorney, notary, and conveyancer in 1972 and passed the Qualifying Examinations of The Law Society of England for admission&nbsp;of soliciitors in 1975.&nbsp; He holds the degrees of B.Com., LL.B., H.Dip.Tax, and H.Dip.Company Law (Wits).&nbsp; He has been a partner at LindsayKeller Attorneys since 1979, and a consultant since 2015.</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton worked for a major Engineering and Construction company between 1973 and 2014.</p>\r\n<p>Initially, Hylton worked primarily on civil engineering related projects. These works included undertaking design works and project managing major design and construct projects. This included power stations, bridges (including design and construct projects), dams, slides, chimneys (design and construct), and temporary works design for coal, industrial, rail, bridges and other civil projects.</p>\r\n<p>Subsequently, Hylton worked on major roads, freeways, marine, water supply, power station, sanitation, and sewage reticulation schemes, dams, tunnelling, gold, coal, steel, stainless steel, paper, sugar, aluminium and mineral sands plants, rail maintenance and construction, and oil and gas works, amongst others. These projects were widely distributed around Africa, the Middle East and the Caribbean and ranged from construct only to D&amp;C, to EPCM, to EPC, BOOT and DBO projects.</p>\r\n<p>From 2005, Hylton was intimately involved with a wide range of projects technically and commercially over an extended geographic foot print that included South East Asia, through Australasia to American Somoa.</p>\r\n<p>On Hylton&rsquo;s retirement from the Aveng Group in May 2014 he opened up his own consultancy practice and is presently undertaking work in various engineering, risk and commercial fields for various clients.</p>\r\n<p>Hylton has been intimately involved in many forms of contract in various jurisdictions, bespoke conditions of contract, various forms of specifications and methods of measurement and client specific specifications.</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>+20 years experience on FIDIC &amp; NEC</p>\r\n<p>Sasol, Eskom, Rio Tinto, BHP Billiton, Municipal Government, Transnet. PetroSA, Anglo American, Dept, of Transport, Western Cape Government, SAB, Exxon Mobil, BP, Shell, CIDB, Govt of Botswana.</p>\r\n<p>Client and contractor experience in delivering projects - Civil, Structural, Mechanical, Piping, Electrical and Mechanical installations. Contract values +R10m - multi-billion, - Power, Mining, Oil &amp; Gas and Infrastructure.&nbsp; &nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html');
/*!40000 ALTER TABLE `field_revision_field_contract_experience_forms_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_cost`
--

DROP TABLE IF EXISTS `field_revision_field_cost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_cost` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cost_value` float DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 14 (field_cost)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_cost`
--

LOCK TABLES `field_revision_field_cost` WRITE;
/*!40000 ALTER TABLE `field_revision_field_cost` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_cost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_country`
--

DROP TABLE IF EXISTS `field_revision_field_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_country` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_country_value` varchar(255) DEFAULT NULL,
  `field_country_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_country_format` (`field_country_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 45 (field_country)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_country`
--

LOCK TABLES `field_revision_field_country` WRITE;
/*!40000 ALTER TABLE `field_revision_field_country` DISABLE KEYS */;
INSERT INTO `field_revision_field_country` VALUES ('user','user',0,20,20,'und',0,'South Africa',NULL),('user','user',0,1939,1939,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2035,2035,'und',0,'South Africa',NULL),('user','user',0,2158,2158,'und',0,'SOUTH AFRICA',NULL),('user','user',0,2489,2489,'und',0,'South Africa',NULL),('user','user',0,2495,2495,'und',0,'South Africa',NULL),('user','user',0,2497,2497,'und',0,'RSA',NULL),('user','user',0,3755,3755,'und',0,'South Africa',NULL),('user','user',0,4312,4312,'und',0,'SouthAfrica',NULL),('user','user',0,4313,4313,'und',0,'South Africa',NULL),('user','user',0,4411,4411,'und',0,'South Africa',NULL),('user','user',0,4847,4847,'und',0,'South Africa',NULL);
/*!40000 ALTER TABLE `field_revision_field_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_county`
--

DROP TABLE IF EXISTS `field_revision_field_county`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_county` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_county_value` varchar(255) DEFAULT NULL,
  `field_county_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_county_format` (`field_county_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 44 (field_county)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_county`
--

LOCK TABLES `field_revision_field_county` WRITE;
/*!40000 ALTER TABLE `field_revision_field_county` DISABLE KEYS */;
INSERT INTO `field_revision_field_county` VALUES ('user','user',0,2021,2021,'und',0,'South Africa',NULL),('user','user',0,2035,2035,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,2489,2489,'und',0,'South Africa',NULL),('user','user',0,2497,2497,'und',0,'Western Province',NULL),('user','user',0,3755,3755,'und',0,'Gauteng',NULL),('user','user',0,4397,4397,'und',0,'South Africa',NULL),('user','user',0,4847,4847,'und',0,'Gauteng',NULL);
/*!40000 ALTER TABLE `field_revision_field_county` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_cpd_points`
--

DROP TABLE IF EXISTS `field_revision_field_cpd_points`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_cpd_points` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cpd_points_value` varchar(255) DEFAULT NULL,
  `field_cpd_points_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cpd_points_format` (`field_cpd_points_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 52 (field_cpd_points)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_cpd_points`
--

LOCK TABLES `field_revision_field_cpd_points` WRITE;
/*!40000 ALTER TABLE `field_revision_field_cpd_points` DISABLE KEYS */;
INSERT INTO `field_revision_field_cpd_points` VALUES ('node','quiz',0,321,363,'und',0,'0.3 [3 Hours]',NULL),('node','quiz',0,321,386,'und',0,'0.3 [3 Hours]',NULL),('node','quiz',0,321,387,'und',0,'0.3',NULL),('node','quiz',0,321,388,'und',0,'0.3',NULL),('node','quiz',0,321,398,'und',0,'0.3',NULL),('node','quiz',0,321,401,'und',0,'0.3',NULL),('node','quiz',0,321,570,'und',0,'0.3',NULL),('node','physical_event',0,348,393,'und',0,'0.3',NULL),('node','physical_event',0,349,394,'und',0,'0.3',NULL),('node','physical_event',0,372,419,'und',0,'0.3',NULL),('node','physical_event',0,373,420,'und',0,'0.3',NULL),('node','physical_event',0,374,421,'und',0,'0.3',NULL),('node','quiz',0,457,504,'und',0,'0.3',NULL),('node','quiz',0,457,540,'und',0,'0.3',NULL),('node','quiz',0,457,569,'und',0,'0.3',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,527,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'0.3 ECSA',NULL),('node','physical_event_product',0,489,538,'und',0,'Pending',NULL),('node','physical_event_product',0,490,539,'und',0,'Pending',NULL),('node','physical_event',0,513,566,'und',0,'1 day',NULL),('node','physical_event_product',0,514,567,'und',0,'0.3 Pending',NULL),('node','physical_event',0,515,571,'und',0,'TBA',NULL),('node','physical_event',0,516,572,'und',0,'TBA',NULL),('node','physical_event',0,545,602,'und',0,'Not yet',NULL),('node','quiz',0,550,607,'und',0,'10',NULL),('node','quiz',0,558,615,'und',0,'3',NULL),('node','quiz',0,559,616,'und',0,'5',NULL),('node','quiz',0,561,618,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_revision_field_cpd_points` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_cpd_validation_requested`
--

DROP TABLE IF EXISTS `field_revision_field_cpd_validation_requested`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_cpd_validation_requested` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_cpd_validation_requested_value` varchar(255) DEFAULT NULL,
  `field_cpd_validation_requested_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_cpd_validation_requested_format` (`field_cpd_validation_requested_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 87 (field_cpd...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_cpd_validation_requested`
--

LOCK TABLES `field_revision_field_cpd_validation_requested` WRITE;
/*!40000 ALTER TABLE `field_revision_field_cpd_validation_requested` DISABLE KEYS */;
INSERT INTO `field_revision_field_cpd_validation_requested` VALUES ('node','enterprise_event',0,320,362,'und',0,'SAICEgeo17/02116/18  0.3CPD',NULL),('node','enterprise_event',0,456,503,'und',0,'SAICEot17/02118/18   0.3CPD',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,527,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event',0,488,537,'und',0,'Yes',NULL),('node','physical_event_product',0,489,538,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event_product',0,490,539,'und',0,'CPD Request submitted to SAICE',NULL),('node','physical_event',0,513,566,'und',0,'This will be requested when the programme is final',NULL),('node','physical_event_product',0,514,567,'und',0,'0.3 Points requested from SAICE',NULL),('node','physical_event',0,515,571,'und',0,'After the event',NULL),('node','physical_event',0,516,572,'und',0,'Pending after the event',NULL),('node','physical_event',0,545,602,'und',0,'Not yet',NULL),('node','physical_event_product',0,560,617,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_revision_field_cpd_validation_requested` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_date`
--

DROP TABLE IF EXISTS `field_revision_field_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` datetime DEFAULT NULL,
  `field_date_value2` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_date_value` (`field_date_value`,`field_date_value2`),
  KEY `field_date_value2` (`field_date_value2`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 11 (field_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_date`
--

LOCK TABLES `field_revision_field_date` WRITE;
/*!40000 ALTER TABLE `field_revision_field_date` DISABLE KEYS */;
INSERT INTO `field_revision_field_date` VALUES ('node','enterprise_event',0,320,362,'und',0,'2013-05-13 14:00:00','2013-05-13 14:00:00'),('node','physical_event',0,345,390,'und',0,'2013-10-09 11:00:00','2013-10-09 12:00:00'),('node','physical_event',0,346,391,'und',0,'2013-10-09 12:00:00','2013-10-09 14:30:00'),('node','physical_event',0,348,393,'und',0,'2014-02-13 14:00:00','2014-02-13 16:30:00'),('node','physical_event',0,349,394,'und',0,'2014-02-12 14:30:00','2014-02-12 17:00:00'),('node','physical_event',0,353,399,'und',0,'2014-10-29 11:00:00','2014-10-29 12:00:00'),('node','physical_event',0,354,400,'und',0,'2014-10-29 12:00:00','2014-10-29 14:30:00'),('node','physical_event',0,372,419,'und',0,'2015-02-24 13:00:00','2015-02-24 15:00:00'),('node','physical_event',0,373,420,'und',0,'2015-02-25 13:00:00','2015-02-25 15:00:00'),('node','physical_event',0,374,421,'und',0,'2015-02-26 15:00:00','2015-02-26 17:00:00'),('node','physical_event',0,433,480,'und',0,'2015-10-07 11:00:00','2015-10-07 11:45:00'),('node','physical_event',0,434,481,'und',0,'2015-10-07 12:00:00','2015-10-07 15:00:00'),('node','enterprise_event',0,435,482,'und',0,'2015-11-03 15:00:00','2015-11-03 15:00:00'),('node','enterprise_event',0,456,503,'und',0,'2015-11-23 10:30:00','2015-11-23 10:30:00'),('node','physical_event_product',0,479,532,'und',0,'2016-05-03 06:00:00','2016-05-03 06:00:00'),('node','physical_event_product',0,480,527,'und',0,'2016-02-23 06:00:00','2016-02-23 06:00:00'),('node','physical_event_product',0,480,533,'und',0,'2016-05-17 06:00:00','2016-05-17 13:00:00'),('node','physical_event_product',0,485,534,'und',0,'2016-05-24 06:00:00','2016-05-24 13:00:00'),('node','physical_event_product',0,486,535,'und',0,'2016-07-04 05:30:00','2016-07-04 08:30:00'),('node','physical_event',0,487,536,'und',0,'2016-10-04 11:00:00','2016-10-04 12:00:00'),('node','physical_event',0,488,537,'und',0,'2016-10-04 12:30:00','2016-10-04 15:00:00'),('node','physical_event_product',0,489,538,'und',0,'2016-11-01 05:30:00','2016-11-01 08:30:00'),('node','physical_event_product',0,490,539,'und',0,'2016-11-15 05:00:00','2016-11-15 08:00:00'),('node','physical_event',0,513,566,'und',0,'2017-04-04 06:30:00','2017-04-04 16:00:00'),('node','physical_event_product',0,514,567,'und',0,'2017-06-12 05:00:00','2017-06-12 08:30:00'),('node','physical_event',0,515,571,'und',0,'2017-10-12 12:00:00','2017-10-12 12:45:00'),('node','physical_event',0,516,572,'und',0,'2017-10-12 13:00:00','2017-10-12 14:30:00'),('node','physical_event',0,544,601,'und',0,'2018-09-26 12:00:00','2018-09-26 13:00:00'),('node','physical_event',0,545,602,'und',0,'2018-09-26 13:30:00','2018-09-26 15:00:00'),('node','physical_event',0,546,603,'und',0,'2019-10-02 13:00:00','2019-10-02 13:00:00'),('node','enterprise_event',0,557,614,'und',0,'2020-06-05 09:45:00','2020-06-12 09:45:00'),('node','physical_event_product',0,560,617,'und',0,'2020-06-05 09:45:00','2020-06-10 09:45:00');
/*!40000 ALTER TABLE `field_revision_field_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_date_commenced`
--

DROP TABLE IF EXISTS `field_revision_field_date_commenced`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_date_commenced` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_commenced_value` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_date_commenced_value` (`field_date_commenced_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 69 (field_date_commenced)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_date_commenced`
--

LOCK TABLES `field_revision_field_date_commenced` WRITE;
/*!40000 ALTER TABLE `field_revision_field_date_commenced` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_date_commenced` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_duration_of_activity`
--

DROP TABLE IF EXISTS `field_revision_field_duration_of_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_duration_of_activity` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_duration_of_activity_value` varchar(255) DEFAULT NULL,
  `field_duration_of_activity_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_duration_of_activity_format` (`field_duration_of_activity_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 85 (field_duration_of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_duration_of_activity`
--

LOCK TABLES `field_revision_field_duration_of_activity` WRITE;
/*!40000 ALTER TABLE `field_revision_field_duration_of_activity` DISABLE KEYS */;
INSERT INTO `field_revision_field_duration_of_activity` VALUES ('node','enterprise_event',0,320,362,'und',0,'3 Hours',NULL),('node','physical_event',0,348,393,'und',0,'3 Hours',NULL),('node','physical_event',0,349,394,'und',0,'3 Hours',NULL),('node','physical_event',0,433,480,'und',0,'45 minutes',NULL),('node','physical_event',0,434,481,'und',0,'3hrs',NULL),('node','enterprise_event',0,435,482,'und',0,'1 hour',NULL),('node','physical_event_product',0,479,532,'und',0,'1 day',NULL),('node','physical_event_product',0,480,527,'und',0,'1 day',NULL),('node','physical_event_product',0,480,533,'und',0,'1 day',NULL),('node','physical_event_product',0,485,534,'und',0,'1 day',NULL),('node','physical_event_product',0,486,535,'und',0,'3.0 hours',NULL),('node','physical_event',0,487,536,'und',0,'1 hour',NULL),('node','physical_event',0,488,537,'und',0,'2.5 hours',NULL),('node','physical_event_product',0,489,538,'und',0,'3 hrs',NULL),('node','physical_event_product',0,490,539,'und',0,'3 hrs',NULL),('node','physical_event',0,513,566,'und',0,'1 day',NULL),('node','physical_event_product',0,514,567,'und',0,'3 hrs',NULL),('node','physical_event',0,515,571,'und',0,'1 hr',NULL),('node','physical_event',0,516,572,'und',0,'1.5 hrs',NULL),('node','physical_event',0,544,601,'und',0,'1hr',NULL),('node','physical_event',0,545,602,'und',0,'2.5hrs',NULL),('node','physical_event',0,546,603,'und',0,'3',NULL),('node','physical_event_product',0,560,617,'und',0,'2',NULL);
/*!40000 ALTER TABLE `field_revision_field_duration_of_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ecc_ecs`
--

DROP TABLE IF EXISTS `field_revision_field_ecc_ecs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ecc_ecs` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecc_ecs_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecc_ecs_value` (`field_ecc_ecs_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 73 (field_ecc_ecs)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ecc_ecs`
--

LOCK TABLES `field_revision_field_ecc_ecs` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ecc_ecs` DISABLE KEYS */;
INSERT INTO `field_revision_field_ecc_ecs` VALUES ('profile2','main',0,3,3,'und',0,1),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_ecc_ecs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ecsa_grade`
--

DROP TABLE IF EXISTS `field_revision_field_ecsa_grade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ecsa_grade` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsa_grade_value` varchar(255) DEFAULT NULL,
  `field_ecsa_grade_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsa_grade_format` (`field_ecsa_grade_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 57 (field_ecsa_grade)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ecsa_grade`
--

LOCK TABLES `field_revision_field_ecsa_grade` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ecsa_grade` DISABLE KEYS */;
INSERT INTO `field_revision_field_ecsa_grade` VALUES ('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1979,1979,'und',0,'Pr Eng',NULL),('user','user',0,2021,2021,'und',0,'Pr Eng',NULL),('user','user',0,2158,2158,'und',0,'Professional Engineer',NULL),('user','user',0,2497,2497,'und',0,'Pr Eng',NULL),('user','user',0,3755,3755,'und',0,'Professional Engineer',NULL),('user','user',0,4397,4397,'und',0,'Professional Engineer',NULL);
/*!40000 ALTER TABLE `field_revision_field_ecsa_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ecsa_registration_number`
--

DROP TABLE IF EXISTS `field_revision_field_ecsa_registration_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ecsa_registration_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsa_registration_number_value` varchar(255) DEFAULT NULL,
  `field_ecsa_registration_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsa_registration_number_format` (`field_ecsa_registration_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 48 (field_ecsa...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ecsa_registration_number`
--

LOCK TABLES `field_revision_field_ecsa_registration_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ecsa_registration_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_ecsa_registration_number` VALUES ('user','user',0,1939,1939,'und',0,'8200295',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,2021,2021,'und',0,'850055',NULL),('user','user',0,2158,2158,'und',0,'850196',NULL),('user','user',0,2497,2497,'und',0,'770026',NULL),('user','user',0,3755,3755,'und',0,'Original 810227, lapsed 2001.  Renewed 20140374',NULL),('user','user',0,4397,4397,'und',0,'970611',NULL);
/*!40000 ALTER TABLE `field_revision_field_ecsa_registration_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ecsc_ecss`
--

DROP TABLE IF EXISTS `field_revision_field_ecsc_ecss`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ecsc_ecss` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ecsc_ecss_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ecsc_ecss_value` (`field_ecsc_ecss_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 74 (field_ecsc_ecss)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ecsc_ecss`
--

LOCK TABLES `field_revision_field_ecsc_ecss` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ecsc_ecss` DISABLE KEYS */;
INSERT INTO `field_revision_field_ecsc_ecss` VALUES ('profile2','main',0,3,3,'und',0,1),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_ecsc_ecss` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_embed_code`
--

DROP TABLE IF EXISTS `field_revision_field_embed_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_embed_code` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_embed_code_value` longtext,
  `field_embed_code_summary` longtext,
  `field_embed_code_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_embed_code_format` (`field_embed_code_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 89 (field_embed_code)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_embed_code`
--

LOCK TABLES `field_revision_field_embed_code` WRITE;
/*!40000 ALTER TABLE `field_revision_field_embed_code` DISABLE KEYS */;
INSERT INTO `field_revision_field_embed_code` VALUES ('node','video',0,426,473,'und',0,'<iframe src=\"https://player.vimeo.com/video/122294415\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code'),('node','video',0,427,474,'und',0,'<iframe src=\"https://player.vimeo.com/video/124902167\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code'),('node','video',0,428,475,'und',0,'<iframe src=\"https://player.vimeo.com/video/124902168\" width=\"680\" height=\"390\" frameborder=\"0\" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>\r\n','','php_code');
/*!40000 ALTER TABLE `field_revision_field_embed_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_engineering_council_uk_reg`
--

DROP TABLE IF EXISTS `field_revision_field_engineering_council_uk_reg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_engineering_council_uk_reg` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_engineering_council_uk_reg_value` varchar(255) DEFAULT NULL,
  `field_engineering_council_uk_reg_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_engineering_council_uk_reg_format` (`field_engineering_council_uk_reg_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 30 (field_engineering...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_engineering_council_uk_reg`
--

LOCK TABLES `field_revision_field_engineering_council_uk_reg` WRITE;
/*!40000 ALTER TABLE `field_revision_field_engineering_council_uk_reg` DISABLE KEYS */;
INSERT INTO `field_revision_field_engineering_council_uk_reg` VALUES ('user','user',0,1939,1939,'und',0,'CENG',NULL),('user','user',0,1979,1979,'und',0,'CENG',NULL),('user','user',0,2021,2021,'und',0,'C Eng',NULL),('user','user',0,2035,2035,'und',0,'CENG',NULL),('user','user',0,2158,2158,'und',0,'Chartered Engineer',NULL),('user','user',0,3755,3755,'und',0,'Honours',NULL);
/*!40000 ALTER TABLE `field_revision_field_engineering_council_uk_reg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_event_type`
--

DROP TABLE IF EXISTS `field_revision_field_event_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_event_type` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_event_type_value` varchar(255) DEFAULT NULL,
  `field_event_type_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_event_type_format` (`field_event_type_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 19 (field_event_type)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_event_type`
--

LOCK TABLES `field_revision_field_event_type` WRITE;
/*!40000 ALTER TABLE `field_revision_field_event_type` DISABLE KEYS */;
INSERT INTO `field_revision_field_event_type` VALUES ('node','enterprise_event',0,320,362,'und',0,'ICE Lecture Online',NULL),('node','physical_event',0,345,390,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,346,391,'und',0,'ICE-SA Afternoon Lecture',NULL),('node','physical_event',0,348,393,'und',0,'ICE-SA Lecture Series - 2014',NULL),('node','physical_event',0,349,394,'und',0,'ICE-SA Lecture Series - 2014',NULL),('node','physical_event',0,353,399,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,354,400,'und',0,'ICE Afternoon Lecture',NULL),('node','physical_event',0,372,419,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,373,420,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,374,421,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event',0,433,480,'und',0,'ICE-SA Annual General Meeting',NULL),('node','enterprise_event',0,435,482,'und',0,'Online Lecture',NULL),('node','enterprise_event',0,456,503,'und',0,'ICE Brunel International Lecture',NULL),('node','physical_event_product',0,479,532,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,480,527,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,480,533,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,485,534,'und',0,'NEC User Group (SA) Training Course',NULL),('node','physical_event_product',0,486,535,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,487,536,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,488,537,'und',0,'Afternoon Lecture',NULL),('node','physical_event_product',0,489,538,'und',0,'Breakfast Lecture',NULL),('node','physical_event_product',0,490,539,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,513,566,'und',0,'ICE Africa Regional Conference',NULL),('node','physical_event_product',0,514,567,'und',0,'Breakfast Lecture',NULL),('node','physical_event',0,515,571,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,516,572,'und',0,'Afternoon Lecture',NULL),('node','physical_event',0,544,601,'und',0,'Annual General Meeting',NULL),('node','physical_event',0,545,602,'und',0,'Afternoon Lecture',NULL),('node','physical_event',0,546,603,'und',0,'Meeting',NULL),('node','enterprise_event',0,557,614,'und',0,'Test',NULL),('node','physical_event_product',0,560,617,'und',0,'Product',NULL);
/*!40000 ALTER TABLE `field_revision_field_event_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_fax_number`
--

DROP TABLE IF EXISTS `field_revision_field_fax_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_fax_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fax_number_value` varchar(255) DEFAULT NULL,
  `field_fax_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_fax_number_format` (`field_fax_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 61 (field_fax_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_fax_number`
--

LOCK TABLES `field_revision_field_fax_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_fax_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_fax_number` VALUES ('user','user',0,1979,1979,'und',0,'27866012626',NULL),('user','user',0,2158,2158,'und',0,'+27 86 642 8158',NULL),('user','user',0,2495,2495,'und',0,'012 349 2027',NULL),('user','user',0,4313,4313,'und',0,'011 880 9182',NULL),('user','user',0,4411,4411,'und',0,'011 803 3009',NULL);
/*!40000 ALTER TABLE `field_revision_field_fax_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_feed_item_description`
--

DROP TABLE IF EXISTS `field_revision_field_feed_item_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_feed_item_description` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_feed_item_description_value` longtext,
  `field_feed_item_description_summary` longtext,
  `field_feed_item_description_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_feed_item_description_format` (`field_feed_item_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 8 (field_feed_item...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_feed_item_description`
--

LOCK TABLES `field_revision_field_feed_item_description` WRITE;
/*!40000 ALTER TABLE `field_revision_field_feed_item_description` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_feed_item_description` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_file_image_alt_text`
--

DROP TABLE IF EXISTS `field_revision_field_file_image_alt_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_file_image_alt_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_alt_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_alt_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_alt_text_format` (`field_file_image_alt_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 95 (field_file_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_file_image_alt_text`
--

LOCK TABLES `field_revision_field_file_image_alt_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_file_image_alt_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_file_image_alt_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_file_image_title_text`
--

DROP TABLE IF EXISTS `field_revision_field_file_image_title_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_file_image_title_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_title_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_title_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_title_text_format` (`field_file_image_title_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 96 (field_file_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_file_image_title_text`
--

LOCK TABLES `field_revision_field_file_image_title_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_file_image_title_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_file_image_title_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_forenames`
--

DROP TABLE IF EXISTS `field_revision_field_forenames`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_forenames` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_forenames_value` varchar(255) DEFAULT NULL,
  `field_forenames_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_forenames_format` (`field_forenames_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 40 (field_forenames)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_forenames`
--

LOCK TABLES `field_revision_field_forenames` WRITE;
/*!40000 ALTER TABLE `field_revision_field_forenames` DISABLE KEYS */;
INSERT INTO `field_revision_field_forenames` VALUES ('user','user',0,1,1,'und',0,'Super',NULL),('user','user',0,18,18,'und',0,'ICE-SA',NULL),('user','user',0,20,20,'und',0,'The',NULL),('user','user',0,1939,1939,'und',0,'Andrew Lindsay',NULL),('user','user',0,1979,1979,'und',0,'Alain',NULL),('user','user',0,2021,2021,'und',0,'Hylton',NULL),('user','user',0,2035,2035,'und',0,'Ian',NULL),('user','user',0,2158,2158,'und',0,'Anthony John',NULL),('user','user',0,2489,2489,'und',0,'Terence Michael',NULL),('user','user',0,2495,2495,'und',0,'Emeka Emmanuel',NULL),('user','user',0,2497,2497,'und',0,'Christopher',NULL),('user','user',0,3755,3755,'und',0,'Reginald',NULL),('user','user',0,3782,3782,'und',0,'Chairman',NULL),('user','user',0,4272,4272,'und',0,'Bhavin',NULL),('user','user',0,4312,4312,'und',0,'Geoffrey',NULL),('user','user',0,4313,4313,'und',0,'Terrence',NULL),('user','user',0,4397,4397,'und',0,'Andrew Michael',NULL),('user','user',0,4411,4411,'und',0,'Joseph',NULL),('user','user',0,4847,4847,'und',0,'Francois',NULL),('user','user',0,4980,4980,'und',0,'Nigel',NULL);
/*!40000 ALTER TABLE `field_revision_field_forenames` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_form_of_contract`
--

DROP TABLE IF EXISTS `field_revision_field_form_of_contract`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_form_of_contract` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_form_of_contract_value` varchar(255) DEFAULT NULL,
  `field_form_of_contract_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_form_of_contract_format` (`field_form_of_contract_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 70 (field_form_of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_form_of_contract`
--

LOCK TABLES `field_revision_field_form_of_contract` WRITE;
/*!40000 ALTER TABLE `field_revision_field_form_of_contract` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_form_of_contract` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_gender`
--

DROP TABLE IF EXISTS `field_revision_field_gender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_gender` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_gender_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_gender_value` (`field_gender_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 38 (field_gender)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_gender`
--

LOCK TABLES `field_revision_field_gender` WRITE;
/*!40000 ALTER TABLE `field_revision_field_gender` DISABLE KEYS */;
INSERT INTO `field_revision_field_gender` VALUES ('user','user',0,1,1,'und',0,'male'),('user','user',0,18,18,'und',0,'male'),('user','user',0,20,20,'und',0,'male'),('user','user',0,1939,1939,'und',0,'male'),('user','user',0,2021,2021,'und',0,'male'),('user','user',0,2035,2035,'und',0,'male'),('user','user',0,2158,2158,'und',0,'male'),('user','user',0,2489,2489,'und',0,'male'),('user','user',0,2495,2495,'und',0,'male'),('user','user',0,2497,2497,'und',0,'male'),('user','user',0,3755,3755,'und',0,'male'),('user','user',0,3782,3782,'und',0,'male'),('user','user',0,4272,4272,'und',0,'male'),('user','user',0,4312,4312,'und',0,'male'),('user','user',0,4313,4313,'und',0,'male'),('user','user',0,4397,4397,'und',0,'male'),('user','user',0,4411,4411,'und',0,'male'),('user','user',0,4847,4847,'und',0,'male'),('user','user',0,4980,4980,'und',0,'male');
/*!40000 ALTER TABLE `field_revision_field_gender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ice_membership_grade`
--

DROP TABLE IF EXISTS `field_revision_field_ice_membership_grade`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ice_membership_grade` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_membership_grade_value` varchar(255) DEFAULT NULL,
  `field_ice_membership_grade_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_membership_grade_format` (`field_ice_membership_grade_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 33 (field_ice...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ice_membership_grade`
--

LOCK TABLES `field_revision_field_ice_membership_grade` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ice_membership_grade` DISABLE KEYS */;
INSERT INTO `field_revision_field_ice_membership_grade` VALUES ('user','user',0,1939,1939,'und',0,'Fellow',NULL),('user','user',0,1979,1979,'und',0,'Member',NULL),('user','user',0,2021,2021,'und',0,'Fellow',NULL),('user','user',0,2035,2035,'und',0,'Member',NULL),('user','user',0,2158,2158,'und',0,'Graduate',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL);
/*!40000 ALTER TABLE `field_revision_field_ice_membership_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ice_membership_number`
--

DROP TABLE IF EXISTS `field_revision_field_ice_membership_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ice_membership_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_membership_number_value` varchar(255) DEFAULT NULL,
  `field_ice_membership_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_membership_number_format` (`field_ice_membership_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 32 (field_ice...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ice_membership_number`
--

LOCK TABLES `field_revision_field_ice_membership_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ice_membership_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_ice_membership_number` VALUES ('user','user',0,1939,1939,'und',0,'9124',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,2021,2021,'und',0,'50755541',NULL),('user','user',0,2035,2035,'und',0,'40760855',NULL),('user','user',0,2158,2158,'und',0,'42253491',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL);
/*!40000 ALTER TABLE `field_revision_field_ice_membership_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_ice_sa_number`
--

DROP TABLE IF EXISTS `field_revision_field_ice_sa_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_ice_sa_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_ice_sa_number_value` varchar(255) DEFAULT NULL,
  `field_ice_sa_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_ice_sa_number_format` (`field_ice_sa_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 86 (field_ice_sa_number)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_ice_sa_number`
--

LOCK TABLES `field_revision_field_ice_sa_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_ice_sa_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_ice_sa_number` VALUES ('node','enterprise_event',0,320,362,'und',0,'001',NULL),('node','enterprise_event',0,435,482,'und',0,'006-2015',NULL),('node','physical_event_product',0,479,532,'und',0,'NECUG Module 1A',NULL),('node','physical_event_product',0,480,527,'und',0,'NECUG Module 1B',NULL),('node','physical_event_product',0,480,533,'und',0,'NECUG Module 1B',NULL),('node','physical_event_product',0,485,534,'und',0,'NECUG Module 2',NULL),('node','physical_event_product',0,486,535,'und',0,'006',NULL),('node','physical_event_product',0,489,538,'und',0,'007',NULL),('node','physical_event_product',0,490,539,'und',0,'008',NULL),('node','physical_event',0,513,566,'und',0,'ICEARC2017',NULL),('node','physical_event_product',0,514,567,'und',0,'009',NULL),('node','physical_event',0,515,571,'und',0,'Pending',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','physical_event',0,544,601,'und',0,'Pending',NULL),('node','physical_event',0,545,602,'und',0,'Pending',NULL),('node','physical_event',0,546,603,'und',0,'AGM2019',NULL),('node','enterprise_event',0,557,614,'und',0,'321',NULL),('node','physical_event_product',0,560,617,'und',0,'3212',NULL);
/*!40000 ALTER TABLE `field_revision_field_ice_sa_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_image`
--

DROP TABLE IF EXISTS `field_revision_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image`
--

LOCK TABLES `field_revision_field_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_image2`
--

DROP TABLE IF EXISTS `field_revision_field_image2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_image2` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image2_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image2_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image2_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image2_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image2_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image2_fid` (`field_image2_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 7 (field_image2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image2`
--

LOCK TABLES `field_revision_field_image2` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image2` DISABLE KEYS */;
INSERT INTO `field_revision_field_image2` VALUES ('node','gallery_2',0,103,103,'und',0,44,'','',1080,739),('node','gallery_2',0,104,104,'und',0,45,'','',1080,739),('node','gallery_2',0,105,105,'und',0,46,'','',1080,739),('node','gallery_2',0,106,106,'und',0,47,'','',1080,739),('node','gallery_2',0,107,107,'und',0,48,'','',1080,739),('node','gallery_2',0,108,108,'und',0,49,'','',739,1080),('node','gallery_2',0,109,109,'und',0,50,'','',1080,739),('node','gallery_2',0,110,110,'und',0,51,'','',739,1080),('node','gallery_2',0,111,111,'und',0,52,'','',739,1080),('node','gallery_2',0,112,112,'und',0,53,'','',1080,739),('node','gallery_2',0,113,113,'und',0,54,'','',739,1080),('node','gallery_2',0,114,114,'und',0,55,'','',739,1080),('node','gallery_2',0,115,115,'und',0,56,'','',1080,739),('node','gallery_2',0,116,116,'und',0,57,'','',1080,739),('node','gallery_2',0,117,117,'und',0,58,'','',1080,739),('node','gallery_2',0,118,118,'und',0,59,'','',739,1080),('node','gallery_2',0,119,119,'und',0,60,'','',739,1080),('node','gallery_2',0,120,120,'und',0,61,'','',739,1080),('node','gallery_2',0,121,121,'und',0,62,'','',1080,739),('node','gallery_2',0,122,122,'und',0,63,'','',1080,739),('node','gallery_2',0,123,123,'und',0,64,'','',739,1080),('node','gallery_2',0,124,124,'und',0,65,'','',739,1080),('node','gallery_2',0,125,125,'und',0,66,'','',739,1080);
/*!40000 ALTER TABLE `field_revision_field_image2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_image_gallery`
--

DROP TABLE IF EXISTS `field_revision_field_image_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_image_gallery` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_gallery_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_gallery_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_gallery_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_gallery_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_gallery_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_gallery_fid` (`field_image_gallery_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 6 (field_image_gallery)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image_gallery`
--

LOCK TABLES `field_revision_field_image_gallery` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image_gallery` DISABLE KEYS */;
INSERT INTO `field_revision_field_image_gallery` VALUES ('node','gallery',0,68,68,'und',0,12,'','',864,597),('node','gallery',0,69,69,'und',0,13,'','',864,597),('node','gallery',0,70,70,'und',0,14,'','',864,597),('node','gallery',0,71,71,'und',0,15,'','',864,597),('node','gallery',0,72,72,'und',0,16,'','',597,864),('node','gallery',0,73,73,'und',0,17,'','',864,597),('node','gallery',0,74,74,'und',0,18,'','',864,597),('node','gallery',0,75,75,'und',0,19,'','',864,597),('node','gallery',0,76,76,'und',0,20,'','',864,597),('node','gallery',0,77,77,'und',0,21,'','',864,597),('node','gallery',0,78,78,'und',0,22,'','',597,864),('node','gallery',0,79,79,'und',0,23,'','',864,597),('node','gallery',0,80,80,'und',0,24,'','',597,864),('node','gallery',0,81,81,'und',0,25,'','',597,864),('node','gallery',0,82,82,'und',0,26,'','',864,597),('node','gallery',0,83,83,'und',0,27,'','',597,864),('node','gallery',0,84,84,'und',0,28,'','',597,864),('node','gallery',0,85,85,'und',0,29,'','',597,864),('node','gallery',0,86,86,'und',0,30,'','',597,864),('node','gallery',0,87,87,'und',0,31,'','',864,597),('node','gallery',0,88,88,'und',0,32,'','',597,864),('node','gallery',0,89,89,'und',0,33,'','',864,597),('node','gallery',0,90,90,'und',0,34,'','',864,597),('node','gallery',0,91,91,'und',0,35,'','',864,597),('node','gallery',0,92,92,'und',0,36,'','',597,864),('node','gallery',0,93,93,'und',0,37,'','',864,597),('node','gallery',0,94,94,'und',0,38,'','',864,418),('node','gallery',0,95,95,'und',0,39,'','',864,265),('node','gallery',0,96,96,'und',0,40,'','',864,312),('node','gallery',0,97,97,'und',0,41,'','',864,435);
/*!40000 ALTER TABLE `field_revision_field_image_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_image_slide`
--

DROP TABLE IF EXISTS `field_revision_field_image_slide`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_image_slide` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_slide_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_slide_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_slide_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_slide_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_slide_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_slide_fid` (`field_image_slide_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 9 (field_image_slide)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image_slide`
--

LOCK TABLES `field_revision_field_image_slide` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image_slide` DISABLE KEYS */;
INSERT INTO `field_revision_field_image_slide` VALUES ('node','slideshow',0,219,219,'und',0,481,'','',1019,679),('node','slideshow',0,220,220,'und',0,480,'','',1020,679),('node','slideshow',0,221,221,'und',0,479,'','',797,529);
/*!40000 ALTER TABLE `field_revision_field_image_slide` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_inline_image`
--

DROP TABLE IF EXISTS `field_revision_field_inline_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_inline_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_inline_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_inline_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_inline_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_inline_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_inline_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_inline_image_fid` (`field_inline_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 12 (field_inline_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_inline_image`
--

LOCK TABLES `field_revision_field_inline_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_inline_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_inline_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_job_title`
--

DROP TABLE IF EXISTS `field_revision_field_job_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_job_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_job_title_value` varchar(255) DEFAULT NULL,
  `field_job_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_job_title_format` (`field_job_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 41 (field_job_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_job_title`
--

LOCK TABLES `field_revision_field_job_title` WRITE;
/*!40000 ALTER TABLE `field_revision_field_job_title` DISABLE KEYS */;
INSERT INTO `field_revision_field_job_title` VALUES ('user','user',0,18,18,'und',0,'Secretary - ICE-SA Division',NULL),('user','user',0,20,20,'und',0,'Website Consultant',NULL),('user','user',0,2021,2021,'und',0,'Director',NULL),('user','user',0,2035,2035,'und',0,'Director',NULL),('user','user',0,2489,2489,'und',0,'Attorney',NULL),('user','user',0,2495,2495,'und',0,'Chairman',NULL),('user','user',0,2497,2497,'und',0,'Director',NULL),('user','user',0,3755,3755,'und',0,'Consultant',NULL),('user','user',0,4313,4313,'und',0,'Consultant',NULL),('user','user',0,4397,4397,'und',0,'Executive Associate',NULL),('user','user',0,4411,4411,'und',0,'Director',NULL),('user','user',0,4847,4847,'und',0,'Executive Director',NULL);
/*!40000 ALTER TABLE `field_revision_field_job_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_joined_date`
--

DROP TABLE IF EXISTS `field_revision_field_joined_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_joined_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_joined_date_value` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_joined_date_value` (`field_joined_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 34 (field_joined_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_joined_date`
--

LOCK TABLES `field_revision_field_joined_date` WRITE;
/*!40000 ALTER TABLE `field_revision_field_joined_date` DISABLE KEYS */;
INSERT INTO `field_revision_field_joined_date` VALUES ('user','user',0,20,20,'und',0,'2012-12-07 00:00:00'),('user','user',0,1939,1939,'und',0,'1982-10-13 00:00:00'),('user','user',0,1979,1979,'und',0,'1993-01-31 00:00:00'),('user','user',0,2021,2021,'und',0,'1987-04-10 00:00:00'),('user','user',0,2035,2035,'und',0,'2013-04-26 00:00:00'),('user','user',0,2158,2158,'und',0,'2013-04-26 00:00:00'),('user','user',0,2489,2489,'und',0,'2014-10-21 00:00:00'),('user','user',0,2495,2495,'und',0,'2013-09-03 00:00:00'),('user','user',0,2497,2497,'und',0,'2014-11-06 00:00:00'),('user','user',0,3755,3755,'und',0,'2015-11-25 00:00:00'),('user','user',0,3782,3782,'und',0,'2015-10-07 00:00:00'),('user','user',0,4272,4272,'und',0,'2016-12-06 00:00:00'),('user','user',0,4312,4312,'und',0,'2017-04-22 00:00:00'),('user','user',0,4313,4313,'und',0,'2017-04-24 00:00:00'),('user','user',0,4397,4397,'und',0,'2018-03-14 00:00:00'),('user','user',0,4411,4411,'und',0,'2018-04-11 00:00:00'),('user','user',0,4847,4847,'und',0,'2020-04-08 00:00:00'),('user','user',0,4980,4980,'und',0,'2023-06-29 00:00:00');
/*!40000 ALTER TABLE `field_revision_field_joined_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_link_to_online_course`
--

DROP TABLE IF EXISTS `field_revision_field_link_to_online_course`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_link_to_online_course` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_to_online_course_url` varchar(2048) DEFAULT NULL,
  `field_link_to_online_course_title` varchar(255) DEFAULT NULL,
  `field_link_to_online_course_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 21 (field_link_to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_link_to_online_course`
--

LOCK TABLES `field_revision_field_link_to_online_course` WRITE;
/*!40000 ALTER TABLE `field_revision_field_link_to_online_course` DISABLE KEYS */;
INSERT INTO `field_revision_field_link_to_online_course` VALUES ('node','enterprise_event',0,320,362,'und',0,'http://vimeo.com/66495167','London Underground: Geotechnical Challenges and Solutions','a:0:{}'),('node','enterprise_event',0,435,482,'und',0,'https://www.ice.org.uk/eventarchive/presidential-address-2015','Watch the Inaugural Lecture direct from ICE Headquarters in London.','a:0:{}'),('node','enterprise_event',0,456,503,'und',0,'http://ice-sa.org.za/ice-sa-2015-brunel-lecture','ICE-SA 2015 Brunel Lecture','a:0:{}'),('node','enterprise_event',0,456,503,'und',1,'http://ice-sa.org.za/ice-sa-2015-brunel-lecture-qa','ICE-SA 2015 Brunel Lecture - Q&A','a:0:{}');
/*!40000 ALTER TABLE `field_revision_field_link_to_online_course` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_location`
--

DROP TABLE IF EXISTS `field_revision_field_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_location` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_location_wkt` longtext,
  `field_location_geo_type` text,
  `field_location_lat` float DEFAULT NULL,
  `field_location_lon` float DEFAULT NULL,
  `field_location_left` float DEFAULT NULL,
  `field_location_top` float DEFAULT NULL,
  `field_location_right` float DEFAULT NULL,
  `field_location_bottom` float DEFAULT NULL,
  `field_location_srid` text,
  `field_location_accuracy` int DEFAULT NULL,
  `field_location_source` text,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 26 (field_location)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_location`
--

LOCK TABLES `field_revision_field_location` WRITE;
/*!40000 ALTER TABLE `field_revision_field_location` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_name`
--

DROP TABLE IF EXISTS `field_revision_field_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_name_value` varchar(255) DEFAULT NULL,
  `field_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_name_format` (`field_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 16 (field_name)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_name`
--

LOCK TABLES `field_revision_field_name` WRITE;
/*!40000 ALTER TABLE `field_revision_field_name` DISABLE KEYS */;
INSERT INTO `field_revision_field_name` VALUES ('registration','physical_event',0,1,1,'und',0,'piet',NULL);
/*!40000 ALTER TABLE `field_revision_field_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_nationality`
--

DROP TABLE IF EXISTS `field_revision_field_nationality`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_nationality` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nationality_value` varchar(255) DEFAULT NULL,
  `field_nationality_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nationality_format` (`field_nationality_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 36 (field_nationality)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_nationality`
--

LOCK TABLES `field_revision_field_nationality` WRITE;
/*!40000 ALTER TABLE `field_revision_field_nationality` DISABLE KEYS */;
INSERT INTO `field_revision_field_nationality` VALUES ('user','user',0,20,20,'und',0,'South Africa',NULL),('user','user',0,1939,1939,'und',0,'British',NULL),('user','user',0,1979,1979,'und',0,'SAFRIC',NULL),('user','user',0,2021,2021,'und',0,'South Africa',NULL),('user','user',0,2035,2035,'und',0,'BRI',NULL),('user','user',0,2158,2158,'und',0,'BRI',NULL),('user','user',0,2489,2489,'und',0,'South African',NULL),('user','user',0,2497,2497,'und',0,'RSA',NULL),('user','user',0,3755,3755,'und',0,'South African',NULL),('user','user',0,4313,4313,'und',0,'South African',NULL),('user','user',0,4397,4397,'und',0,'South African/ British',NULL),('user','user',0,4411,4411,'und',0,'IRISH',NULL);
/*!40000 ALTER TABLE `field_revision_field_nationality` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_nec_experience`
--

DROP TABLE IF EXISTS `field_revision_field_nec_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_nec_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nec_experience_value` longtext,
  `field_nec_experience_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nec_experience_format` (`field_nec_experience_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 65 (field_nec_experience)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_nec_experience`
--

LOCK TABLES `field_revision_field_nec_experience` WRITE;
/*!40000 ALTER TABLE `field_revision_field_nec_experience` DISABLE KEYS */;
INSERT INTO `field_revision_field_nec_experience` VALUES ('profile2','main',0,3,3,'und',0,'<div>\r\n	NUMEROUS COMPLETED PROJECTS AS BOTH PROJECT MANAGER AND STRUCTURAL ENGINEER HAVE BEEN UNDERTAKEN USING THE NEC. THESE HAVE INCLUDED CONTROL CENTRES FOR ESKOM, INDUSTRIAL STRUCTURES, AND COMMERCIAL DEVELOPMENTS. NUMEROUS ADJUDICATIONS AND SEVERAL OTHER CONFLICT RESOLUTIONS HAVE SUCCESSSFULY BEEN UNDERTAKEN.</div>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p>I was first involved with the NEC in the early 1990&rsquo;s when it was first used by Eskom There has been a steady stream of contract disputes over the years that I have assisted the parties with. These include the Transnet (and Portnet) projects that we were appointed firstly to compile the Project Manuals for and subsequently were appointed as advisors to provide ad hoc advice to the consulting team. I have also been involved more recently in motivating and compiling claims for Eskom power station contracts (coal, diesel turbine and hydro) as well as the oil pipeline (NMPP) between Durban and Johannesburg.</p>\r\n<p>I have presided as adjudicator over the following NEC contract disputes:</p>\r\n<ul>\r\n	<li>\r\n		Unki mines Zimbabwe: Two contracts for the provision of housing.</li>\r\n	<li>\r\n		Petrochemical Plant Sasolburg South Africa: Two contracts for the refurbishment of a wax plant.</li>\r\n	<li>\r\n		Basil Read Sub Tech Dredging Contract</li>\r\n	<li>\r\n		Letab Logiman Electrical work subcontract</li>\r\n	<li>\r\n		Aveng Eskom Majuba Coal Material Handling Optimisation</li>\r\n	<li>\r\n		DVD Electrical/ Eskom Electrical Installation</li>\r\n	<li>\r\n		Electrite /Eskom Electrical Installation</li>\r\n	<li>\r\n		Makholi GP/ Sebokeng Testing station</li>\r\n	<li>\r\n		Mkhulu EDP / Eskom</li>\r\n	<li>\r\n		Basil Read-Umso JV /Department of Infrastructure</li>\r\n	<li>\r\n		Siyavuya Power Projects /Eskom</li>\r\n	<li>\r\n		Duduza Hospitality Solutions/ Eskom</li>\r\n	<li>\r\n		CV Projects / Department of Health KZN&nbsp; &nbsp;</li>\r\n	<li>\r\n		Makoya / Kusile Power Station</li>\r\n	<li>\r\n		Framatome / Koeberg Power Station Disputes</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p>Andy Griffiths has been an Arbitrator, Mediator or Adjudicator on over 50 disputes, 30 of which were under the NEC contracts, the balance being either the FIDIC, SAGCC or bespoke forms of Contract.</p>\r\n<p>He is well versed in Dispute Board processes under the FIDIC form of Contract, having also served on 8 dispute boards. He is a member of the FIDIC President&rsquo;s List of Accredited Dispute Adjudicator&rsquo;s.</p>\r\n<p>He has also tutored at various DRBF International Conferences and Workshops.</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<p><strong>Project Title:</strong> South Rand Hospital<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation/ Upgrading Nurses&rsquo; Residence<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role: &nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>35<br />\r\n	<strong>Status:</strong>&nbsp;<span style=\"text-align: -webkit-center;\">Completed (2012)</span></p>\r\n<p><strong>Project Title:</strong>&nbsp;Maratola Primary School<br />\r\n	<strong>Project Description:</strong>&nbsp;Renovation and New work<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Tongai Ramhewa<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 5000<br />\r\n	<strong>Nature of professional role: </strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>40<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n<p><strong>Project Title:</strong>&nbsp;Bonalesedi Nurses Residence<br />\r\n	<strong>Project Description:</strong>&nbsp;Refurbishment of Nurses quarters<br />\r\n	<strong>Client:</strong>&nbsp;Gauteng Department of Infrastructure Development<br />\r\n	<strong>Client&#39;s Contact Person:</strong>&nbsp;Nthabiseng Mokgai<br />\r\n	<strong>Client&rsquo;s Contact Person&rsquo;s Tel #:&nbsp;</strong>011&nbsp;355 7000<br />\r\n	<strong>Nature of professional role:&nbsp;</strong>Quantity Surveyor<br />\r\n	<strong>Approximate Project Value (R million):&nbsp;</strong>30<br />\r\n	<strong>Status:</strong>&nbsp;On-going</p>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Helped establish the SA NEC Users Group and was first vice chair of that group. Developed NEC training and have presented more than 200 one and two day courses on most of the suite. Member of the Eskom and Transnet Adjudication panels acted as Adjudicator in more than 20 matters including the Deepening and widening of the Durban Harbour Entrance and the NMPP pipeline projects. Assisted clients in preparing submissions to adjudication in more than 30 matters. Developed the Adjudication training course for the Association of Arbitrators (Southern Africa) which is the basis for admission to the association&rsquo;s adjudication panel. Advised numerous major clients on the use of the NEC contracts. Assisted the Gauteng Dept of Roads and Housing to roll out NEC and assisted Amplats to do the same.</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Has advised on EPC Contracts in South Africa and neighbouring countries.&nbsp; These include the Lesedi and Letsatsi projects referred to &nbsp;&nbsp; below and many more.</li>\r\n	<li>\r\n		Has also provided legal advice in regard to the Kusile Power Station project, Medupi Power Station project and the Ingula Pumped Station project.</li>\r\n	<li>\r\n		Solar Energy: Provided legal advice and professional legal services on 3 PV Projects:-\r\n		<ul>\r\n			<li>\r\n				Lesedi and Letsatsi being undertaken by the South Africa subsidiaries of the companies Cobra-Gran Solar-Kensani;</li>\r\n			<li>\r\n				and Boshoff in Tokologo, being undertaken by Engala (Pty) Limited ( Engala (Pty)Ltd a joint venture of Isolux Corsan of Spain and Basil Read Matoma (Pty) Limited</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Has considerable experience in general commercial work including structuring of companies, mergers and acquisitions.</li>\r\n	<li>\r\n		Construction, Engineering and Mining project work in South Africa and Sub-Saharan Africa.</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I am a member of the Adjudication Society, Society of Construction Law and NEC User Group. I am a regular contributor to NEC3 focus groups, mentor for the &ldquo;reachback&rdquo; NEC3 forum and provide lectures and advice papers on the use of the NEC and FIDIC&nbsp;suite of contracts.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<ul>\r\n	<li>\r\n		Party to the introduction of NEC into Eskom.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Established the Variations &amp; Claims Procedures on the Kusile Power Station Project dealing with NEC Compensation Events. (And FIDIC&nbsp; variations and claims).&nbsp;</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Training and advising the Kusile NEC Project&nbsp;Managers working with NEC contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Appointed the Employer&rsquo;s Representative on Kusile Project for all&nbsp; NEC (and FIDIC) contracts.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		I had two of my own NEC PSC&rsquo;s with Eskom where I was the consultant.</li>\r\n</ul>\r\n<ul>\r\n	<li>\r\n		Adjudicator&nbsp;for a number of disputes, including&nbsp; NEC ESC contracts.</li>\r\n</ul>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He has provided legal services to clients in adjudications, arbitrations, mediations, and litigation concerning the NEC suite of contracts since 1995&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Hylton has been involved with a large number of contracts of various forms and types during his career. This has included FIDIC, NEC, JBCC, GCC and other forms of contract in other jurisdictions. He has also been an adjudicator and expert witness on several projects.</p>\r\n<p>Hylton was involved with the NEC form of contract when it was first introduced by Andrew Baird at Eskom. Hylton has provided advice, compiled, and produced documentation, assisted in the development of arbitral and other statements of claim/defence and provided advice in relation to disputes and compensation events on various contracts for various private and public sector clients on several major NEC contract disputes, whilst consulting independently over the past few years. This has included work on various projects, which include power station, renewable energy, mining and oil and gas projects</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>20 years of NEC practical experience.&nbsp;</p>\r\n<p>Proficient in NEC3 &amp; 4 - all options.</p>\r\n<p>Contracts successfully executed include</p>\r\n<p>&nbsp;</p>\r\n<p>Sasol Turbo - Polyethylene III - NEC Option B&nbsp; R240m</p>\r\n<p>Mossgas Offsite &amp; Utilities - NEC Option A R310m</p>\r\n<p>Sasol Gas Reformers - NEC Opton B, D &amp; E R1,2 Bn</p>\r\n<p>Eskom Majuba LPS - NEC Option B R210m</p>\r\n<p>Transet Multi Product Pipeline - NEC Option A R720m</p>\r\n<p>Eskom Capital Assurance - Oversigth of all capital projects - NEC A,B, C, D, &amp; E</p>\r\n<p>Sasol Fluor - Secunda Growth - NEC Option F&nbsp; R680m</p>\r\n<p>Currently delivering a range of NEC services, including training, advisory and dispute resolution.&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am a construction adjudicator, accredited mediator and arbitrator. Over the last decade I have held</div>\r\n<div>\r\n	positions such as Snr Project Manager, Commercial Manager and Contracts Director, all within the</div>\r\n<div>\r\n	project and construction industry.</div>\r\n<div>\r\n	I have worked for, and executed projects for the likes of TWP Projects, WorleyParsons, Basil Read,</div>\r\n<div>\r\n	etc. As such, I have acted as Employer, Engineer, Contactor and Subcontractor on numerous</div>\r\n<div>\r\n	occasions, some of which were governed by the NEC3 - ECC set of contract conditions. In addition</div>\r\n<div>\r\n	to this, I have also been responsible for the drafting and negotiations of various NEC3 contracts</div>\r\n<div>\r\n	making use of main and secondary option clauses, as well as various Z Clauses.</div>\r\n<div>\r\n	At times. such projects and roles have ended in various disputes either with the Employer or</div>\r\n<div>\r\n	Subcontractor. Durina such instances, I have coordinated and manaaed leaal teams of construction&nbsp;</div>\r\n<div>\r\n	<div>\r\n		experts, attorneys and advocates for the purpose of dealing with the related arbitrations and litigation</div>\r\n	<div>\r\n		matters. These included for various contractual disputes as well as High court proceedings for</div>\r\n	<div>\r\n		including, builder&#39;s liens, spoliation orders, urgent interdicts, performance guarantee protection,</div>\r\n	<div>\r\n		liquidations, etc.</div>\r\n	<div>\r\n		I have directly mobilised and appointed Adjudicator&#39;s (in accordance with NEC3 Option W1 ), and</div>\r\n	<div>\r\n		coordinated and drafted referrals to these Adjudicators, as well as represented my clients at the</div>\r\n	<div>\r\n		various hearings and in loco site visits.</div>\r\n	<div>\r\n		Furthermore, in conjunction with Alusani Skills &amp; Training Network (Pty) Ltd, I have in 2018 drafted,</div>\r\n	<div>\r\n		compiled and presented a two day Advanced NEC3 course to Transnet National Ports Authority.</div>\r\n	<div>\r\n		(see Attachment 1)</div>\r\n	<div>\r\n		In addition to this and related to my ADR experience. I have previously taken various appointments</div>\r\n	<div>\r\n		as mediator and arbitrator for the resolution of construction related disputes.&nbsp;</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n','full_html');
/*!40000 ALTER TABLE `field_revision_field_nec_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_nec_supply_short_supply`
--

DROP TABLE IF EXISTS `field_revision_field_nec_supply_short_supply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_nec_supply_short_supply` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_nec_supply_short_supply_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_nec_supply_short_supply_value` (`field_nec_supply_short_supply_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 77 (field_nec_supply...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_nec_supply_short_supply`
--

LOCK TABLES `field_revision_field_nec_supply_short_supply` WRITE;
/*!40000 ALTER TABLE `field_revision_field_nec_supply_short_supply` DISABLE KEYS */;
INSERT INTO `field_revision_field_nec_supply_short_supply` VALUES ('profile2','main',0,3,3,'und',0,0),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,0);
/*!40000 ALTER TABLE `field_revision_field_nec_supply_short_supply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_online_event_reference`
--

DROP TABLE IF EXISTS `field_revision_field_online_event_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_online_event_reference` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_online_event_reference_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_online_event_reference_nid` (`field_online_event_reference_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 27 (field_online_event...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_online_event_reference`
--

LOCK TABLES `field_revision_field_online_event_reference` WRITE;
/*!40000 ALTER TABLE `field_revision_field_online_event_reference` DISABLE KEYS */;
INSERT INTO `field_revision_field_online_event_reference` VALUES ('node','quiz',0,321,363,'und',0,320),('node','quiz',0,321,386,'und',0,320),('node','quiz',0,321,387,'und',0,320),('node','quiz',0,321,388,'und',0,320),('node','quiz',0,321,398,'und',0,320),('node','quiz',0,321,401,'und',0,320),('node','quiz',0,321,570,'und',0,320),('node','quiz',0,457,504,'und',0,456),('node','quiz',0,457,540,'und',0,456),('node','quiz',0,457,569,'und',0,456),('node','quiz',0,550,607,'und',0,549),('node','quiz',0,558,615,'und',0,557),('node','quiz',0,559,616,'und',0,557),('node','quiz',0,561,618,'und',0,491);
/*!40000 ALTER TABLE `field_revision_field_online_event_reference` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_online_event_reference_nap`
--

DROP TABLE IF EXISTS `field_revision_field_online_event_reference_nap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_online_event_reference_nap` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_online_event_reference_nap_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_online_event_reference_nap_nid` (`field_online_event_reference_nap_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 56 (field_online_event...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_online_event_reference_nap`
--

LOCK TABLES `field_revision_field_online_event_reference_nap` WRITE;
/*!40000 ALTER TABLE `field_revision_field_online_event_reference_nap` DISABLE KEYS */;
INSERT INTO `field_revision_field_online_event_reference_nap` VALUES ('node','quiz_product',0,327,369,'und',0,320),('node','quiz_product',0,404,451,'und',0,397),('node','quiz_product',0,458,505,'und',0,456),('node','quiz_product',0,551,608,'und',0,549);
/*!40000 ALTER TABLE `field_revision_field_online_event_reference_nap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_other`
--

DROP TABLE IF EXISTS `field_revision_field_other`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_other` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_other_value` longtext,
  `field_other_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_other_format` (`field_other_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 67 (field_other)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_other`
--

LOCK TABLES `field_revision_field_other` WRITE;
/*!40000 ALTER TABLE `field_revision_field_other` DISABLE KEYS */;
INSERT INTO `field_revision_field_other` VALUES ('profile2','main',0,3,3,'und',0,'<div>\r\n	FELLOW INSTITUTE OF STRUCTURAL ENGINEERS</div>\r\n<div>\r\n	CHAIRMAN JOINT STRUCTURAL DIVISION OF SAICE</div>\r\n<div>\r\n	EXECUTIVE BOARD MEMBER (2015) SAICE</div>\r\n<div>\r\n	MEMBER S A ASSOCIATION OF ARBITRATION</div>\r\n<div>\r\n	MODERATOR DURBAN UNIVERSITY OF TECHNOLOGY</div>\r\n','full_html'),('profile2','main',0,5,5,'und',0,'<p><strong>Mediator experience</strong></p>\r\n<p>I have presided as mediator over the following contract disputes:</p>\r\n<ol style=\"list-style-type:lower-roman;\">\r\n	<li>\r\n		Fountain Civils Newcastle Project</li>\r\n	<li>\r\n		Icon Services Naidu Consulting</li>\r\n	<li>\r\n		Mabhobhane Tugela River Bridge Naidu Consulting</li>\r\n	<li>\r\n		Aveng Sanral Trompsburg Contract</li>\r\n	<li>\r\n		JCR Transport Mpolweni Bridge</li>\r\n	<li>\r\n		Stefstocks Amatola Water Project.</li>\r\n	<li>\r\n		Gentle Wind Investments (Pty) Ltd / Architectural Workshop cc t/a Architech</li>\r\n	<li>\r\n		JCR Transport Klein Mooi River Bridge</li>\r\n	<li>\r\n		The Lesotho Highlands Development Authority / Metsi a Senqu-Khubelu Consultants JV</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n<p><strong>Expert Witness experience</strong></p>\r\n<ol style=\"list-style-type:lower-roman;\">\r\n	<li>\r\n		Blasting &amp; Excavating / WJM Zululand</li>\r\n	<li>\r\n		Iscor Sishen Project</li>\r\n	<li>\r\n		Rand Water / Afmin</li>\r\n	<li>\r\n		G-LTA King Shaka Airport</li>\r\n	<li>\r\n		G-LTA La Piazza-Plantations</li>\r\n	<li>\r\n		Rossi Transnet STS Crane Repair</li>\r\n</ol>\r\n<p>&nbsp;</p>\r\n','full_html'),('profile2','main',0,6,6,'und',0,'<p><strong>Professional Associations</strong></p>\r\n<ul>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		FIDIC President&rsquo;s List of Approved Dispute Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		CIDB list of Approved Adjudicators</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Association of Arbitrators (Southern Africa)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		President-elect (Region 2) and Country Representative Coordinator, Dispute Resolution Board Foundation (DRBF)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, SA Institution of Civil Engineers</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Fellow, Institution of Civil Engineers (UK)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		Pr Eng, Professional Engineer (RSA)</li>\r\n	<li style=\"margin-left: 35.45pt;\">\r\n		C Eng, Chartered Engineer (UK)</li>\r\n</ul>\r\n<p><strong>Committee Activities</strong></p>\r\n<p><strong>2010 &ndash; present:&nbsp;</strong>Board Member - Dispute Resolution Board Foundation (Region 2)</p>\r\n<p><strong>2006 &ndash; 2010:&nbsp;</strong>Country Rep - Dispute Resolution Board Foundation</p>\r\n<p><strong>2005 &ndash; 2011: </strong>Member - SANCOT &ndash; South African National Committee on Tunnelling</p>\r\n<p><strong>2008 &ndash; 2014:&nbsp;</strong>Member - ICE-SA Committee</p>\r\n<p><strong>2009 &ndash; 2012:&nbsp;</strong>Member - CESA Quality and Risk Management Committee.</p>\r\n<p><strong>2011 &ndash; present:&nbsp;</strong>Member - CESA Legal Forum</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Publications</strong></p>\r\n<p>&ldquo;Durban Harbour Tunnel &ndash; First Use of a Slurry Tunnel Boring Machine in South Africa&rdquo;, by A Hindmarch, A Griffiths, A Officer and G Wittneben, RETC Conference, 2007 Rapid Excavation &amp; Tunneling Conference (RETC), 10-13 June 2007, Toronto, Canada [This paper was the recipient of the SANCOT Alec Wilson Memorial Award for the best paper on tunnelling, 2008]</p>\r\n<p>&quot;The Lesotho Highlands water project - Project Management&quot;, by S Nthako and A L Griffiths, ICE Proceedings, 1997</p>\r\n<p>&quot;The Engineer&#39;s cost estimates for the Transfer Tunnel of the Lesotho Highlands Water Project&quot;, Tuncon &#39;92 - The Design and Construction of Tunnels, 13 - 17 September 1992, Maseru, Lesotho.</p>\r\n','full_html'),('profile2','main',0,10,10,'und',0,'<ul>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Pro tem Treasurer &ndash; Chartered Institute of Arbitrators (CIArb) &ndash; South Africa Branch</li>\r\n	<li style=\"margin-left: 18pt;\">\r\n		Past member Publicity Committee &ndash; Association of Arbitrators (Southern Africa); 2007 -&nbsp; 2008</li>\r\n</ul>\r\n','full_html'),('profile2','main',0,12,12,'und',0,'<p>Chairman Association of Arbitrators(Southern Africa) 1997 to 2010.</p>\r\n<p>Member of the disciplinary committee of the Engineering Council for 16 years and Chair of that committee for 4 years.</p>\r\n<p>Honorary Life fellow of the association of Arbitrators;</p>\r\n<p>Fellow of the Institution of mechanical Engineers (SA).</p>\r\n<p>Author of more than 50 papers on commercial and contractual topics.</p>\r\n<p>Have presented contract law courses to more than 8000 delegates over the past 20 years as well as trained on most of the CIDB approved forms of contracts, JBCC; NEC;FIDIC; GCC2004/2010 and was a reviewer for the GCC 2010..</p>\r\n','full_html'),('profile2','main',0,14,14,'und',0,'<ul>\r\n	<li>\r\n		Association of Arbitrators of Southern Africa (Fellow)</li>\r\n	<li>\r\n		American Bar Association (Associate Member)</li>\r\n	<li>\r\n		Construction and Engineering Panel of the Arbitration Foundation of Southern Africa</li>\r\n	<li>\r\n		International Nuclear Law Association</li>\r\n	<li>\r\n		Dispute Resolution Board Foundation</li>\r\n	<li>\r\n		Dispute Board Federation</li>\r\n	<li>\r\n		ICE &ndash; S.A&nbsp;</li>\r\n	<li>\r\n		JCD Panel of NEC Adjudicators</li>\r\n	<li>\r\n		Recommended in Chambers Global as leader in Dispute Resolution in 2010, 2011, &nbsp;2012 and 2013.</li>\r\n	<li>\r\n		Corporate Panel Member of the International Dispute Board Federation.</li>\r\n	<li>\r\n		Member of the Arbitration Dispute Resolution Panel of the Gauteng Master Builders Association (GMBA).</li>\r\n	<li>\r\n		Member of the International Nuclear Law Association.</li>\r\n	<li>\r\n		Member of the LCIA-MIAC Arbitration Centre, Mauritius.</li>\r\n	<li>\r\n		Member of the Dispute Resolution Board Foundation.</li>\r\n	<li>\r\n		Admitted as an attorney in South Africa and Lesotho.</li>\r\n	<li>\r\n		Business Law &amp; Tax Review June 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;Arbitration a viable alternative to court&quot;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Managing Partner UK March 2006\r\n		<ul>\r\n			<li>\r\n				&ldquo;The changing face of dispute resolution&rdquo;</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		Butterworths Forms and Precedents, namely chapters on:\r\n		<ul>\r\n			<li>\r\n				Indemnities</li>\r\n			<li>\r\n				Sale of Moveable Property</li>\r\n			<li>\r\n				Releases</li>\r\n		</ul>\r\n	</li>\r\n	<li>\r\n		South African chapter in the International&nbsp;Comparative Legal Guide to : CONSTRUCTION AND ENGINEERING LAW 2014</li>\r\n</ul>\r\n','filtered_html'),('profile2','main',0,16,16,'und',0,'<p>I have a Masters Degree (LLM) in Construction Law and Arbitration, Diploma in Adjudication, Post Graduate Diploma in Construction Law, Post Graduate Certificate in Arbitration and a B.Sc degree&nbsp;in Quantity Surveying.</p>\r\n','filtered_html'),('profile2','main',0,17,17,'und',0,'<p>Executive&nbsp;Coaching and leadership development since 2000.</p>\r\n<p>Construction dispute mediation, Workplace&nbsp; Mediation.</p>\r\n<p>Publications:</p>\r\n<p><em>&ldquo;Coal Handling at Amcoal&rsquo;s &nbsp;Goedehoop and New Vaal Collieries&rdquo;; </em>The South African Mechanical Engineer: July 1987,Vol. 37, No.7 ISSN 0038-2442</p>\r\n<p><em>&ldquo;Project Management Under Scrutiny &ndash; Actions that are Likely to Lead to Success&rdquo;</em> ; Internal Document, Eskom.</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n','filtered_html'),('profile2','main',0,18,18,'und',0,'<p>He has published&nbsp;articles &nbsp;in the South African Law Journal on &quot;Fiduciary duties of directors&quot;&nbsp;(1984) and in ICE Management, Procurement, and Law on &quot;Good faith obligations in NEC Contracts&quot; (August 2016),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (March 2018), &quot;Payment provisions of NEC Professional Services Contract&quot; (June 2018), &quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3&quot; (July 2018),&nbsp;&quot;Time-bar provisions of NEC3 Engineering and Construction Contract clause W1.3 (October 2018)&nbsp;and in &nbsp;NEC Newsletters (2016 and 2017) on &quot;Trust and the rights to compensation in NEC&quot; (18 November 2016), on &quot; Adjudications outside the UK : Court decision highlights confusion over NEC Adjudication in South Africa&quot; (17 March 2017), on &quot;Clause 10.1 - trust is not good faith&quot; (24 September 2017), &quot;PSC case - response&quot; (31 May 2018), &quot;Payment provisions of the NEC3 PSC&quot; (March 2019).</p>\r\n','filtered_html'),('profile2','main',0,19,19,'und',0,'<p>Professional Associations</p>\r\n<p>Fellow of the South African Institute of Civil Engineers (FSAICE)</p>\r\n<p>Member of the Concrete Society of South Africa (MCSSA)</p>\r\n<p>Fellow of the Institution of Civil Engineers (UK) (FICE)</p>\r\n<p>Member of the Society of Professional Engineers (MSPE)</p>\r\n<p>Fellow of the Institute of Arbitrators (FAArb)</p>\r\n<p>Fellow of the South African Academy of Engineers (FSAAE)</p>\r\n<p>Professional Engineer - Pr. Eng.</p>\r\n<p>Chartered Engineer - C. Eng.</p>\r\n<p>UIDIP Professional Engineer - Ing. P. Eur.</p>\r\n<p>&nbsp;</p>\r\n<p>Committee and Advisory Panel Activities</p>\r\n<p>External Examiner University of the Witwatersrand 1980 to 1994.</p>\r\n<p>Member of Industry/FRD Research Programme Committee into Durable and Economic Concrete from 1997 to 1999</p>\r\n<p>Vice President and President of the South African Federation of Civil Engineering Contractors from 2000 to 2004</p>\r\n<p>Council Member of SAFCEC from 2000 to 2007</p>\r\n<p>SAFCEC lead negotiator on the BBBEE Construction Charter developed from 2003 to 2007.</p>\r\n<p>Non-Executive Board member of C&amp;CI from 2004 to 2016.</p>\r\n<p>Non-Executive Chairman of C&amp;CI from 2006 to 2011.</p>\r\n<p>Committee member of the ECRI from 2005 to 2014.</p>\r\n<p>NEPAD Business Foundation, Chair of Infrastructure Committee, 2007 to 2009.</p>\r\n<p>Presenter/Lecturer on CMP Course at SUN from 2009-2013</p>\r\n<p>Member of CIDB Advisory Committee from 2009 to 2010.</p>\r\n<p>Director of ECRI from 2015 to 2007.</p>\r\n<p>Director of ECRI from 2012 to 2014.</p>\r\n<p>Member of the World Economic Forum WEF PACI working group from 2007 to 2014.</p>\r\n<p>Committee Member of ICE-SA from 2009 to current.</p>\r\n<p>Chairman of ICE-SA from 2011 to 2015.</p>\r\n<p>ICE South Africa Country Representative for ICE from November 2011 to current.</p>\r\n<p>ICE MEA Representative from 2015 to current. ICE Council Member from 2015 to current.</p>\r\n<p>Member of the CMP Advisory Panel from 2013to Current.</p>\r\n<p>External Examiner of MSc Thesis at the University of the Witwatersrand and University of Stellenbosch</p>\r\n','full_html'),('profile2','main',0,20,20,'und',0,'<p>Fellow - SA Association of Arbitrators</p>\r\n<p>Chartered Quantity Surveyor - Royal Institute of Chartered Surveyors</p>\r\n<p>PHd. Leadership &amp; Management - In progress - Monarch Switzerland</p>\r\n<p>Research undertaken - Value Engineering in Construction, Collaborative Project Management, Easing the Risk Management Dilemma</p>\r\n<p>Counsellor and mentor for RICS QS students seeking to attain professional status.</p>\r\n','filtered_html'),('profile2','main',0,21,21,'und',0,'<div>\r\n	I am currently a member of, and active as follows:&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a fully-fledged and registered Professional Construction Project Manager (for the last</div>\r\n<div>\r\n	13 years) as recognized by the SACPCMP (South African Council for Project and</div>\r\n<div>\r\n	Construction Management Professions), in terms of Section 18.(1)(a) of the Project and</div>\r\n<div>\r\n	Construction Management Professions Act (Act No 48 of 2000). (see Attachment 2)&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am listed as a dispute resolution practitioner with CAASA (Construction Adjudication</div>\r\n<div>\r\n	Association of South Africa), and furthermore am the standing Deputy Chairman of CAASA.&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Association of Arbitrators (SA), (see Attachment 3) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a Fellow of the Charted Institute of Arbitrators (UK), (see Attachment 4) .&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with AFSA (Arbitration Foundation of</div>\r\n<div>\r\n	Southern Africa), (see Attachment 5).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a listed as a dispute resolution practitioner with the MBAN (Master Builders Association&nbsp;</div>\r\n<div>\r\n	North).&nbsp;</div>\r\n<div>\r\n	&bull;&nbsp;</div>\r\n<div>\r\n	I am a member of the SCL (Society of Construction Law) .&nbsp;</div>\r\n','full_html');
/*!40000 ALTER TABLE `field_revision_field_other` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_outcome_of_adjudication`
--

DROP TABLE IF EXISTS `field_revision_field_outcome_of_adjudication`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_outcome_of_adjudication` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_outcome_of_adjudication_value` longtext,
  `field_outcome_of_adjudication_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_outcome_of_adjudication_format` (`field_outcome_of_adjudication_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 71 (field_outcome_of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_outcome_of_adjudication`
--

LOCK TABLES `field_revision_field_outcome_of_adjudication` WRITE;
/*!40000 ALTER TABLE `field_revision_field_outcome_of_adjudication` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_outcome_of_adjudication` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_party_2`
--

DROP TABLE IF EXISTS `field_revision_field_party_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_party_2` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_party_2_value` varchar(255) DEFAULT NULL,
  `field_party_2_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_party_2_format` (`field_party_2_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 68 (field_party_2)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_party_2`
--

LOCK TABLES `field_revision_field_party_2` WRITE;
/*!40000 ALTER TABLE `field_revision_field_party_2` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_party_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_presenter`
--

DROP TABLE IF EXISTS `field_revision_field_presenter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_presenter` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_presenter_value` longtext,
  `field_presenter_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_presenter_format` (`field_presenter_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 80 (field_presenter)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_presenter`
--

LOCK TABLES `field_revision_field_presenter` WRITE;
/*!40000 ALTER TABLE `field_revision_field_presenter` DISABLE KEYS */;
INSERT INTO `field_revision_field_presenter` VALUES ('node','enterprise_event',0,320,362,'und',0,'<p><strong>Speaker(s):</strong></p>\r\n<div>\r\n	<strong>Dr Keith Bowers</strong></div>\r\n<div>\r\n	BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Dr Jamie Standing</strong></div>\r\n<div>\r\n	Senior Lecturer in Soil Mechanics-Imperial College London</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<strong>Giles Grange</strong></div>\r\n<div>\r\n	Project Manager-Bechtel</div>\r\n','full_html'),('node','physical_event',0,348,393,'und',0,'Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.',NULL),('node','physical_event',0,349,394,'und',0,'Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\n\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\r\n\r\nChimay Anumba’s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over £100m from a variety of sources.',NULL),('node','physical_event',0,433,480,'und',0,'Chairman ICE-SA and ICE Country Representative Dr Hylton Macdonald',NULL),('node','physical_event',0,434,481,'und',0,'Dr Rob Adam:\r\nDr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.\r\nUntil recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa\'s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa. \r\nRob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa. \r\nRob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile. \r\n',NULL),('node','enterprise_event',0,435,482,'und',0,'<p>Sir John Armitt, the former Olympic Delivery Authority Chair and Commissioner on the recently established National Infrastructure Commission became President of the Institution of Civil Engineers (ICE) on 3 November 2015.</p>\r\n<p>In his inaugural address, he called on industry to innovate and inspire as he gave his &lsquo;Civil Engineers: Shaping ourselves and our world&rsquo; speech at ICE&rsquo;s Headquarters at One Great George Street as he became the 151st President of the Institution of Civil Engineers.</p>\r\n','full_html'),('node','enterprise_event',0,456,503,'und',0,'<p>Duncan Gibb....&nbsp;</p>\r\n','full_html'),('node','physical_event_product',0,479,532,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,480,527,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,480,533,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,485,534,'und',0,'Mr Andrew Baird',NULL),('node','physical_event_product',0,486,535,'und',0,'Dr Ron Watermeyer',NULL),('node','physical_event',0,487,536,'und',0,'Chairman - ICE-SA',NULL),('node','physical_event',0,488,537,'und',0,'ANDREW TANNER',NULL),('node','physical_event_product',0,489,538,'und',0,'Christopher Binnington',NULL),('node','physical_event_product',0,490,539,'und',0,'Christopher Binnington',NULL),('node','physical_event',0,513,566,'und',0,'A detailed programme of international speakers is being finalised, and will be published shortly.',NULL),('node','physical_event_product',0,514,567,'und',0,'Christopher Binnington',NULL),('node','physical_event',0,515,571,'und',0,'ICE-SA',NULL),('node','physical_event',0,516,572,'und',0,'Presented by Dr Sean Phillips \r\n\r\nDr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency. \r\n',NULL),('node','physical_event',0,544,601,'und',0,'ICE-SA',NULL),('node','physical_event',0,545,602,'und',0,'Andre Le Roux\r\nAndre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (£35 to £80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water & steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.',NULL),('node','physical_event',0,546,603,'und',0,'Prof Yunus Ballim',NULL);
/*!40000 ALTER TABLE `field_revision_field_presenter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_professional_suffix`
--

DROP TABLE IF EXISTS `field_revision_field_professional_suffix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_professional_suffix` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_professional_suffix_value` varchar(255) DEFAULT NULL,
  `field_professional_suffix_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_professional_suffix_format` (`field_professional_suffix_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 92 (field_professional...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_professional_suffix`
--

LOCK TABLES `field_revision_field_professional_suffix` WRITE;
/*!40000 ALTER TABLE `field_revision_field_professional_suffix` DISABLE KEYS */;
INSERT INTO `field_revision_field_professional_suffix` VALUES ('user','user',0,1939,1939,'und',0,'Pr. Eng',NULL),('user','user',0,1979,1979,'und',0,'Pr. Eng CEng PrCM PrCPM FSAICE MICE',NULL),('user','user',0,2495,2495,'und',0,'FRICS, FCIArb, FAArb (SA)',NULL),('user','user',0,3755,3755,'und',0,'Pr.Eng; FAofArb.',NULL),('user','user',0,4312,4312,'und',0,'LLM, FCIArb, B.Sc, PGDip, PGCert, Dip Adj.',NULL),('user','user',0,4397,4397,'und',0,'Pr.Eng, Pr.CPM',NULL),('user','user',0,4411,4411,'und',0,'BSc. MRICS. AArb.',NULL);
/*!40000 ALTER TABLE `field_revision_field_professional_suffix` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_province`
--

DROP TABLE IF EXISTS `field_revision_field_province`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_province` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_province_value` varchar(255) DEFAULT NULL,
  `field_province_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_province_format` (`field_province_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 59 (field_province)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_province`
--

LOCK TABLES `field_revision_field_province` WRITE;
/*!40000 ALTER TABLE `field_revision_field_province` DISABLE KEYS */;
INSERT INTO `field_revision_field_province` VALUES ('user','user',0,1939,1939,'und',0,'Gauteng',NULL),('user','user',0,1979,1979,'und',0,'Gauteng',NULL),('user','user',0,2021,2021,'und',0,'Gauteng',NULL),('user','user',0,2035,2035,'und',0,'Kwa-Zulu Natal',NULL),('user','user',0,2158,2158,'und',0,'KZN',NULL),('user','user',0,2489,2489,'und',0,'Gauteng',NULL),('user','user',0,2495,2495,'und',0,'Gauteng',NULL),('user','user',0,2497,2497,'und',0,'Western Province',NULL),('user','user',0,3755,3755,'und',0,'Gauteng',NULL),('user','user',0,4312,4312,'und',0,'Gauteng',NULL),('user','user',0,4313,4313,'und',0,'Gauteng',NULL),('user','user',0,4397,4397,'und',0,'Western Cape',NULL),('user','user',0,4411,4411,'und',0,'Gauteng',NULL),('user','user',0,4847,4847,'und',0,'Gauteng',NULL);
/*!40000 ALTER TABLE `field_revision_field_province` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_psc_pssc`
--

DROP TABLE IF EXISTS `field_revision_field_psc_pssc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_psc_pssc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_psc_pssc_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_psc_pssc_value` (`field_psc_pssc_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 75 (field_psc_pssc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_psc_pssc`
--

LOCK TABLES `field_revision_field_psc_pssc` WRITE;
/*!40000 ALTER TABLE `field_revision_field_psc_pssc` DISABLE KEYS */;
INSERT INTO `field_revision_field_psc_pssc` VALUES ('profile2','main',0,3,3,'und',0,1),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,1),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,0),('profile2','main',0,17,17,'und',0,1),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,1),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_psc_pssc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_quiz`
--

DROP TABLE IF EXISTS `field_revision_field_quiz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_quiz` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quiz_nid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_quiz_nid` (`field_quiz_nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 18 (field_quiz)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_quiz`
--

LOCK TABLES `field_revision_field_quiz` WRITE;
/*!40000 ALTER TABLE `field_revision_field_quiz` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_quiz` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_quiz_master`
--

DROP TABLE IF EXISTS `field_revision_field_quiz_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_quiz_master` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quiz_master_value` varchar(255) DEFAULT NULL,
  `field_quiz_master_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_quiz_master_format` (`field_quiz_master_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 82 (field_quiz_master)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_quiz_master`
--

LOCK TABLES `field_revision_field_quiz_master` WRITE;
/*!40000 ALTER TABLE `field_revision_field_quiz_master` DISABLE KEYS */;
INSERT INTO `field_revision_field_quiz_master` VALUES ('node','enterprise_event',0,320,362,'und',0,'Andrew Butlin',NULL),('node','enterprise_event',0,435,482,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,513,566,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,515,571,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','physical_event',0,544,601,'und',0,'None',NULL),('node','physical_event',0,545,602,'und',0,'None',NULL),('node','physical_event',0,546,603,'und',0,'Alain Jacquet',NULL),('node','enterprise_event',0,557,614,'und',0,'Qz',NULL);
/*!40000 ALTER TABLE `field_revision_field_quiz_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_race`
--

DROP TABLE IF EXISTS `field_revision_field_race`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_race` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_race_value` varchar(255) DEFAULT NULL,
  `field_race_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_race_format` (`field_race_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 58 (field_race)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_race`
--

LOCK TABLES `field_revision_field_race` WRITE;
/*!40000 ALTER TABLE `field_revision_field_race` DISABLE KEYS */;
INSERT INTO `field_revision_field_race` VALUES ('user','user',0,1939,1939,'und',0,'White',NULL),('user','user',0,1979,1979,'und',0,'White',NULL),('user','user',0,2021,2021,'und',0,'White',NULL),('user','user',0,2489,2489,'und',0,'South African',NULL),('user','user',0,3755,3755,'und',0,'White',NULL),('user','user',0,4313,4313,'und',0,'Caucasian',NULL),('user','user',0,4397,4397,'und',0,'White',NULL),('user','user',0,4411,4411,'und',0,'WHITE',NULL);
/*!40000 ALTER TABLE `field_revision_field_race` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_registration`
--

DROP TABLE IF EXISTS `field_revision_field_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_registration` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_registration_registration_type` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_registration_registration_type` (`field_registration_registration_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 17 (field_registration)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_registration`
--

LOCK TABLES `field_revision_field_registration` WRITE;
/*!40000 ALTER TABLE `field_revision_field_registration` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_reviewer`
--

DROP TABLE IF EXISTS `field_revision_field_reviewer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_reviewer` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_reviewer_value` varchar(255) DEFAULT NULL,
  `field_reviewer_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_reviewer_format` (`field_reviewer_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 83 (field_reviewer)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_reviewer`
--

LOCK TABLES `field_revision_field_reviewer` WRITE;
/*!40000 ALTER TABLE `field_revision_field_reviewer` DISABLE KEYS */;
INSERT INTO `field_revision_field_reviewer` VALUES ('node','enterprise_event',0,435,482,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,513,566,'und',0,'Hylton Macdonald',NULL),('node','physical_event',0,515,571,'und',0,'Alain Jacquet',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','physical_event',0,544,601,'und',0,'None',NULL),('node','physical_event',0,545,602,'und',0,'None',NULL),('node','physical_event',0,546,603,'und',0,'Andrew Clothier',NULL);
/*!40000 ALTER TABLE `field_revision_field_reviewer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_saice_membership_number`
--

DROP TABLE IF EXISTS `field_revision_field_saice_membership_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_saice_membership_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_saice_membership_number_value` varchar(255) DEFAULT NULL,
  `field_saice_membership_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_saice_membership_number_format` (`field_saice_membership_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 49 (field_saice...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_saice_membership_number`
--

LOCK TABLES `field_revision_field_saice_membership_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_saice_membership_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_saice_membership_number` VALUES ('user','user',0,1939,1939,'und',0,'43770862',NULL),('user','user',0,1979,1979,'und',0,'90158',NULL),('user','user',0,2021,2021,'und',0,'12762',NULL),('user','user',0,2035,2035,'und',0,'40760855',NULL),('user','user',0,2158,2158,'und',0,'42253491',NULL),('user','user',0,2495,2495,'und',0,'SACQSP Reg. #: 2332; SACPCMP Reg. #: D/380/2005',NULL),('user','user',0,3755,3755,'und',0,'N/A',NULL),('user','user',0,4397,4397,'und',0,'960206',NULL);
/*!40000 ALTER TABLE `field_revision_field_saice_membership_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_simplenews_term`
--

DROP TABLE IF EXISTS `field_revision_field_simplenews_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_simplenews_term` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_simplenews_term_tid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_simplenews_term_tid` (`field_simplenews_term_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 5 (field_simplenews_term)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_simplenews_term`
--

LOCK TABLES `field_revision_field_simplenews_term` WRITE;
/*!40000 ALTER TABLE `field_revision_field_simplenews_term` DISABLE KEYS */;
INSERT INTO `field_revision_field_simplenews_term` VALUES ('node','simplenews',0,126,126,'und',0,1),('node','simplenews',0,127,127,'und',0,1),('node','simplenews',0,128,128,'und',0,1),('node','simplenews',0,129,129,'und',0,1),('node','simplenews',0,130,130,'und',0,1),('node','simplenews',0,131,131,'und',0,1),('node','simplenews',0,132,132,'und',0,1),('node','simplenews',0,133,133,'und',0,1),('node','simplenews',0,134,134,'und',0,1),('node','simplenews',0,135,135,'und',0,1),('node','simplenews',0,136,136,'und',0,1),('node','simplenews',0,137,137,'und',0,1),('node','simplenews',0,138,138,'und',0,1),('node','simplenews',0,139,139,'und',0,1),('node','simplenews',0,140,140,'und',0,1),('node','simplenews',0,141,141,'und',0,1),('node','simplenews',0,142,142,'und',0,1),('node','simplenews',0,143,143,'und',0,1),('node','simplenews',0,144,144,'und',0,1),('node','simplenews',0,145,145,'und',0,1),('node','simplenews',0,146,146,'und',0,1),('node','simplenews',0,147,147,'und',0,1),('node','simplenews',0,148,148,'und',0,1),('node','simplenews',0,149,149,'und',0,1),('node','simplenews',0,150,150,'und',0,1),('node','simplenews',0,151,151,'und',0,1),('node','simplenews',0,152,152,'und',0,1),('node','simplenews',0,153,153,'und',0,1),('node','simplenews',0,154,154,'und',0,1),('node','simplenews',0,155,155,'und',0,1),('node','simplenews',0,156,156,'und',0,1),('node','simplenews',0,157,157,'und',0,1),('node','simplenews',0,158,158,'und',0,1),('node','simplenews',0,159,159,'und',0,1),('node','simplenews',0,160,160,'und',0,1),('node','simplenews',0,161,161,'und',0,1),('node','simplenews',0,162,162,'und',0,1),('node','simplenews',0,163,163,'und',0,1),('node','simplenews',0,164,164,'und',0,1),('node','simplenews',0,165,165,'und',0,1),('node','simplenews',0,166,166,'und',0,1),('node','simplenews',0,167,167,'und',0,1),('node','simplenews',0,168,168,'und',0,1),('node','simplenews',0,169,169,'und',0,1),('node','simplenews',0,170,170,'und',0,1),('node','simplenews',0,171,171,'und',0,1),('node','simplenews',0,172,172,'und',0,1),('node','simplenews',0,173,173,'und',0,1),('node','simplenews',0,174,174,'und',0,1),('node','simplenews',0,175,175,'und',0,1),('node','simplenews',0,176,176,'und',0,1),('node','simplenews',0,177,177,'und',0,1),('node','simplenews',0,178,178,'und',0,1),('node','simplenews',0,179,179,'und',0,1),('node','simplenews',0,180,180,'und',0,1),('node','simplenews',0,181,181,'und',0,1),('node','simplenews',0,182,182,'und',0,1),('node','simplenews',0,183,183,'und',0,1),('node','simplenews',0,184,184,'und',0,1),('node','simplenews',0,185,185,'und',0,1),('node','simplenews',0,186,186,'und',0,1),('node','simplenews',0,188,188,'und',0,1),('node','simplenews',0,189,189,'und',0,1),('node','simplenews',0,190,190,'und',0,1),('node','simplenews',0,191,191,'und',0,1),('node','simplenews',0,193,193,'und',0,1),('node','simplenews',0,375,422,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_simplenews_term` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_surname`
--

DROP TABLE IF EXISTS `field_revision_field_surname`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_surname` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_surname_value` varchar(255) DEFAULT NULL,
  `field_surname_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_surname_format` (`field_surname_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 39 (field_surname)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_surname`
--

LOCK TABLES `field_revision_field_surname` WRITE;
/*!40000 ALTER TABLE `field_revision_field_surname` DISABLE KEYS */;
INSERT INTO `field_revision_field_surname` VALUES ('user','user',0,1,1,'und',0,'Admin',NULL),('user','user',0,18,18,'und',0,'Secretary',NULL),('user','user',0,20,20,'und',0,'Manager',NULL),('user','user',0,1939,1939,'und',0,'Griffiths',NULL),('user','user',0,1979,1979,'und',0,'Jacquet ',NULL),('user','user',0,2021,2021,'und',0,'Macdonald ',NULL),('user','user',0,2035,2035,'und',0,'Massey',NULL),('user','user',0,2158,2158,'und',0,'Smith',NULL),('user','user',0,2489,2489,'und',0,'Mahon',NULL),('user','user',0,2495,2495,'und',0,'Ogbugo',NULL),('user','user',0,2497,2497,'und',0,'Binnington',NULL),('user','user',0,3755,3755,'und',0,'Reynolds',NULL),('user','user',0,3782,3782,'und',0,'ICE-SA',NULL),('user','user',0,4272,4272,'und',0,'Joshi',NULL),('user','user',0,4312,4312,'und',0,'Grant',NULL),('user','user',0,4313,4313,'und',0,'Davis',NULL),('user','user',0,4397,4397,'und',0,'Clothier',NULL),('user','user',0,4411,4411,'und',0,'Keogh',NULL),('user','user',0,4847,4847,'und',0,'Spies',NULL),('user','user',0,4980,4980,'und',0,'Andrews',NULL);
/*!40000 ALTER TABLE `field_revision_field_surname` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tags`
--

DROP TABLE IF EXISTS `field_revision_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tags`
--

LOCK TABLES `field_revision_field_tags` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_target_participants`
--

DROP TABLE IF EXISTS `field_revision_field_target_participants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_target_participants` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_target_participants_value` longtext,
  `field_target_participants_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_target_participants_format` (`field_target_participants_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 81 (field_target...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_target_participants`
--

LOCK TABLES `field_revision_field_target_participants` WRITE;
/*!40000 ALTER TABLE `field_revision_field_target_participants` DISABLE KEYS */;
INSERT INTO `field_revision_field_target_participants` VALUES ('node','enterprise_event',0,320,362,'und',0,'<p>Built environment professionals both registered and unregistered.</p>\r\n','full_html'),('node','physical_event',0,433,480,'und',0,'All Members of the ICE-SA Division',NULL),('node','physical_event',0,434,481,'und',0,'Engineers, Technologists, Procurement and Finance Specialists, and any party that is interested in development of innovative approaches to infrastructure procurement, finance and construction.',NULL),('node','enterprise_event',0,435,482,'und',0,'<p>All Civil Engineers who respect the future of the industry and have a will to innovate and develop the built environment for the betterment of mankind.</p>\r\n','full_html'),('node','physical_event_product',0,479,532,'und',0,'Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,  Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.',NULL),('node','physical_event_product',0,480,527,'und',0,'Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.',NULL),('node','physical_event_product',0,480,533,'und',0,'Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.',NULL),('node','physical_event_product',0,485,534,'und',0,'This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.',NULL),('node','physical_event_product',0,486,535,'und',0,'Target participants include all built environment practitioners, clients wishing to learn how to implement the SIPDM, consultants who are interested in supporting their clients in the implementation of the National Treasury SIPDM, contractors who wish to find out how to implement effective contracts using the NEC Contracts.\r\n',NULL),('node','physical_event',0,487,536,'und',0,'All ICE-SA Members',NULL),('node','physical_event',0,488,537,'und',0,'Civil Engineers that are interested in the future of water resource security in South Africa, especially the Witwatersrand.',NULL),('node','physical_event_product',0,489,538,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event_product',0,490,539,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event',0,513,566,'und',0,'Engineers, Architects, Quantity Surveyors and other built environment professionals that are engaged in infrastructure delivery in Africa. The conference has a wide variety of aspects, and will be of great interest to anyone who operates in this field, or who wishes to know more about infrastructure delivery in Africa.',NULL),('node','physical_event_product',0,514,567,'und',0,'Built environment professionals both registered and unregistered. \r\nLegal practitioners interested in the mechanisms of Adjudication.\r\n',NULL),('node','physical_event',0,515,571,'und',0,'All members of ICE-SA',NULL),('node','physical_event',0,516,572,'und',0,'All industry players with an interest in public sector infrastructure delivery',NULL),('node','physical_event',0,544,601,'und',0,'ICE-SA Members',NULL),('node','physical_event',0,545,602,'und',0,'ICE-SA Members, civil engineers, electrical engineers and anyone who is interested in renewable energy.',NULL),('node','physical_event',0,546,603,'und',0,'ICE-SA Members, ICE Members, Wits Civil Engineering Students, and Industry',NULL);
/*!40000 ALTER TABLE `field_revision_field_target_participants` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tel_cell`
--

DROP TABLE IF EXISTS `field_revision_field_tel_cell`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tel_cell` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_cell_value` varchar(255) DEFAULT NULL,
  `field_tel_cell_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_cell_format` (`field_tel_cell_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 47 (field_tel_cell)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tel_cell`
--

LOCK TABLES `field_revision_field_tel_cell` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tel_cell` DISABLE KEYS */;
INSERT INTO `field_revision_field_tel_cell` VALUES ('user','user',0,1939,1939,'und',0,'082 786 3895',NULL),('user','user',0,1979,1979,'und',0,'27832527819',NULL),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2035,2035,'und',0,'082 574 9868',NULL),('user','user',0,2158,2158,'und',0,'083 276 0046',NULL),('user','user',0,2489,2489,'und',0,'082 491 8729',NULL),('user','user',0,2495,2495,'und',0,'072 160 0693',NULL),('user','user',0,2497,2497,'und',0,'082 807 4053',NULL),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'082 455 5203',NULL),('user','user',0,4397,4397,'und',0,'0834490108',NULL),('user','user',0,4411,4411,'und',0,'083 284 6268',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL);
/*!40000 ALTER TABLE `field_revision_field_tel_cell` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tel_home`
--

DROP TABLE IF EXISTS `field_revision_field_tel_home`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tel_home` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_home_value` varchar(255) DEFAULT NULL,
  `field_tel_home_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_home_format` (`field_tel_home_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 60 (field_tel_home)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tel_home`
--

LOCK TABLES `field_revision_field_tel_home` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tel_home` DISABLE KEYS */;
INSERT INTO `field_revision_field_tel_home` VALUES ('user','user',0,1939,1939,'und',0,'011 463 9172',NULL),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2158,2158,'und',0,'031 765 3883',NULL),('user','user',0,2489,2489,'und',0,'082 321 7778',NULL),('user','user',0,2495,2495,'und',0,'072 160 0693',NULL),('user','user',0,2497,2497,'und',0,'082 807 4053',NULL),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'011 883 2886',NULL),('user','user',0,4397,4397,'und',0,'0215540593',NULL),('user','user',0,4411,4411,'und',0,'083 232 5586',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL);
/*!40000 ALTER TABLE `field_revision_field_tel_home` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tel_work`
--

DROP TABLE IF EXISTS `field_revision_field_tel_work`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tel_work` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tel_work_value` varchar(255) DEFAULT NULL,
  `field_tel_work_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tel_work_format` (`field_tel_work_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 46 (field_tel_work)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tel_work`
--

LOCK TABLES `field_revision_field_tel_work` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tel_work` DISABLE KEYS */;
INSERT INTO `field_revision_field_tel_work` VALUES ('user','user',0,20,20,'und',0,'012 004 0080',NULL),('user','user',0,1979,1979,'und',0,'27117289492',NULL),('user','user',0,2021,2021,'und',0,'082 375 6800',NULL),('user','user',0,2035,2035,'und',0,'031 764 0811',NULL),('user','user',0,2158,2158,'und',0,'031 765 5990 ',NULL),('user','user',0,2489,2489,'und',0,'011 568 0460',NULL),('user','user',0,2495,2495,'und',0,'012 349 2454',NULL),('user','user',0,3755,3755,'und',0,'082 415 7960',NULL),('user','user',0,4312,4312,'und',0,'071 521 9557',NULL),('user','user',0,4313,4313,'und',0,'011 880 8980',NULL),('user','user',0,4397,4397,'und',0,'0215301800',NULL),('user','user',0,4411,4411,'und',0,'011 803 3008',NULL),('user','user',0,4847,4847,'und',0,'082 338 7379',NULL);
/*!40000 ALTER TABLE `field_revision_field_tel_work` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_title`
--

DROP TABLE IF EXISTS `field_revision_field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) DEFAULT NULL,
  `field_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_title_format` (`field_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 37 (field_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_title`
--

LOCK TABLES `field_revision_field_title` WRITE;
/*!40000 ALTER TABLE `field_revision_field_title` DISABLE KEYS */;
INSERT INTO `field_revision_field_title` VALUES ('user','user',0,1,1,'und',0,'Mr',NULL),('user','user',0,20,20,'und',0,'Mr',NULL),('user','user',0,1939,1939,'und',0,'Mr',NULL),('user','user',0,1979,1979,'und',0,'Mr',NULL),('user','user',0,2021,2021,'und',0,'Dr',NULL),('user','user',0,2035,2035,'und',0,'Mr',NULL),('user','user',0,2158,2158,'und',0,'Mr',NULL),('user','user',0,2489,2489,'und',0,'Mr',NULL),('user','user',0,2497,2497,'und',0,'MR',NULL),('user','user',0,3755,3755,'und',0,'Mr.',NULL),('user','user',0,4313,4313,'und',0,'Consultant',NULL),('user','user',0,4397,4397,'und',0,'Mr',NULL),('user','user',0,4411,4411,'und',0,'Mr',NULL),('user','user',0,4847,4847,'und',0,'Mr',NULL);
/*!40000 ALTER TABLE `field_revision_field_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_town`
--

DROP TABLE IF EXISTS `field_revision_field_town`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_town` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_town_value` varchar(255) DEFAULT NULL,
  `field_town_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_town_format` (`field_town_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 43 (field_town)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_town`
--

LOCK TABLES `field_revision_field_town` WRITE;
/*!40000 ALTER TABLE `field_revision_field_town` DISABLE KEYS */;
INSERT INTO `field_revision_field_town` VALUES ('user','user',0,20,20,'und',0,'Pretoria',NULL),('user','user',0,1939,1939,'und',0,'Johannesburg',NULL),('user','user',0,2021,2021,'und',0,'Johannesburg',NULL),('user','user',0,2035,2035,'und',0,'Gillitts',NULL),('user','user',0,2158,2158,'und',0,'Hillcrest',NULL),('user','user',0,2489,2489,'und',0,'Johannesburg',NULL),('user','user',0,2495,2495,'und',0,'Pretoria',NULL),('user','user',0,2497,2497,'und',0,'Cape Town',NULL),('user','user',0,3755,3755,'und',0,'Johannesburg',NULL),('user','user',0,4312,4312,'und',0,'Sandton             ',NULL),('user','user',0,4313,4313,'und',0,'Johannesburg',NULL),('user','user',0,4397,4397,'und',0,'Cape Town',NULL),('user','user',0,4411,4411,'und',0,'Bryanston',NULL),('user','user',0,4847,4847,'und',0,'Roodepoort',NULL);
/*!40000 ALTER TABLE `field_revision_field_town` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_tsc_tssc`
--

DROP TABLE IF EXISTS `field_revision_field_tsc_tssc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_tsc_tssc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tsc_tssc_value` int DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tsc_tssc_value` (`field_tsc_tssc_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 76 (field_tsc_tssc)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tsc_tssc`
--

LOCK TABLES `field_revision_field_tsc_tssc` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tsc_tssc` DISABLE KEYS */;
INSERT INTO `field_revision_field_tsc_tssc` VALUES ('profile2','main',0,3,3,'und',0,0),('profile2','main',0,5,5,'und',0,1),('profile2','main',0,6,6,'und',0,1),('profile2','main',0,8,8,'und',0,0),('profile2','main',0,10,10,'und',0,1),('profile2','main',0,12,12,'und',0,1),('profile2','main',0,14,14,'und',0,1),('profile2','main',0,16,16,'und',0,1),('profile2','main',0,17,17,'und',0,0),('profile2','main',0,18,18,'und',0,1),('profile2','main',0,19,19,'und',0,0),('profile2','main',0,20,20,'und',0,1),('profile2','main',0,21,21,'und',0,0);
/*!40000 ALTER TABLE `field_revision_field_tsc_tssc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_validation_number`
--

DROP TABLE IF EXISTS `field_revision_field_validation_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_validation_number` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_validation_number_value` varchar(255) DEFAULT NULL,
  `field_validation_number_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_validation_number_format` (`field_validation_number_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 54 (field_validation...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_validation_number`
--

LOCK TABLES `field_revision_field_validation_number` WRITE;
/*!40000 ALTER TABLE `field_revision_field_validation_number` DISABLE KEYS */;
INSERT INTO `field_revision_field_validation_number` VALUES ('node','quiz',0,321,363,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,386,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,387,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,388,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,398,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,401,'und',0,'SAICEgeo13/01388/14',NULL),('node','quiz',0,321,570,'und',0,'SAICEgeo17/02116/18',NULL),('node','physical_event',0,348,393,'und',0,'SAICEcon14/01491/15',NULL),('node','physical_event',0,349,394,'und',0,'SAICEcon14/01491/15',NULL),('node','physical_event',0,372,419,'und',0,'SAICEot15/01660/16',NULL),('node','physical_event',0,373,420,'und',0,'SAICEot15/01660/16',NULL),('node','physical_event',0,374,421,'und',0,'SAICEot15/01660/16',NULL),('node','quiz',0,457,504,'und',0,'SAICEot15/01660/16',NULL),('node','quiz',0,457,540,'und',0,'SAICEot17/02118/18',NULL),('node','quiz',0,457,569,'und',0,'SAICEot17/02118/18',NULL),('node','physical_event_product',0,479,532,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,527,'und',0,'PENDING',NULL),('node','physical_event_product',0,480,533,'und',0,'PENDING',NULL),('node','physical_event_product',0,485,534,'und',0,'PENDING',NULL),('node','physical_event_product',0,486,535,'und',0,'SAICEot16/01970/17',NULL),('node','physical_event_product',0,489,538,'und',0,'Pending',NULL),('node','physical_event_product',0,490,539,'und',0,'Pending',NULL),('node','physical_event',0,513,566,'und',0,'Validation for ECSA / SACPCMP pending',NULL),('node','physical_event_product',0,514,567,'und',0,'Pending',NULL),('node','physical_event',0,515,571,'und',0,'Pending',NULL),('node','physical_event',0,516,572,'und',0,'Pending',NULL),('node','physical_event',0,545,602,'und',0,'Not available yet',NULL),('node','physical_event',0,546,603,'und',0,'TBA',NULL),('node','quiz',0,550,607,'und',0,'1',NULL),('node','quiz',0,558,615,'und',0,'2',NULL),('node','quiz',0,559,616,'und',0,'5',NULL),('node','physical_event_product',0,560,617,'und',0,'5',NULL),('node','quiz',0,561,618,'und',0,'5',NULL);
/*!40000 ALTER TABLE `field_revision_field_validation_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_venue`
--

DROP TABLE IF EXISTS `field_revision_field_venue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_venue` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_venue_value` varchar(255) DEFAULT NULL,
  `field_venue_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_venue_format` (`field_venue_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 13 (field_venue)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_venue`
--

LOCK TABLES `field_revision_field_venue` WRITE;
/*!40000 ALTER TABLE `field_revision_field_venue` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_venue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_was_the_dispute_taken_furt`
--

DROP TABLE IF EXISTS `field_revision_field_was_the_dispute_taken_furt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_was_the_dispute_taken_furt` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_was_the_dispute_taken_furt_value` varchar(255) DEFAULT NULL,
  `field_was_the_dispute_taken_furt_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_was_the_dispute_taken_furt_format` (`field_was_the_dispute_taken_furt_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 72 (field_was_the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_was_the_dispute_taken_furt`
--

LOCK TABLES `field_revision_field_was_the_dispute_taken_furt` WRITE;
/*!40000 ALTER TABLE `field_revision_field_was_the_dispute_taken_furt` DISABLE KEYS */;
/*!40000 ALTER TABLE `field_revision_field_was_the_dispute_taken_furt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_willing_to_serve_as_a_ment`
--

DROP TABLE IF EXISTS `field_revision_field_willing_to_serve_as_a_ment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_willing_to_serve_as_a_ment` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_willing_to_serve_as_a_ment_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_willing_to_serve_as_a_ment_value` (`field_willing_to_serve_as_a_ment_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 50 (field_willing_to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_willing_to_serve_as_a_ment`
--

LOCK TABLES `field_revision_field_willing_to_serve_as_a_ment` WRITE;
/*!40000 ALTER TABLE `field_revision_field_willing_to_serve_as_a_ment` DISABLE KEYS */;
INSERT INTO `field_revision_field_willing_to_serve_as_a_ment` VALUES ('user','user',0,1,1,'und',0,'no'),('user','user',0,18,18,'und',0,'no'),('user','user',0,20,20,'und',0,'no'),('user','user',0,1939,1939,'und',0,'no'),('user','user',0,1979,1979,'und',0,'yes'),('user','user',0,2021,2021,'und',0,'yes'),('user','user',0,2035,2035,'und',0,'no'),('user','user',0,2158,2158,'und',0,'no'),('user','user',0,2489,2489,'und',0,'no'),('user','user',0,2495,2495,'und',0,'yes'),('user','user',0,2497,2497,'und',0,'yes'),('user','user',0,3755,3755,'und',0,'yes'),('user','user',0,3782,3782,'und',0,'no'),('user','user',0,4272,4272,'und',0,'no'),('user','user',0,4312,4312,'und',0,'yes'),('user','user',0,4313,4313,'und',0,'no'),('user','user',0,4397,4397,'und',0,'yes'),('user','user',0,4411,4411,'und',0,'yes'),('user','user',0,4847,4847,'und',0,'no'),('user','user',0,4980,4980,'und',0,'yes');
/*!40000 ALTER TABLE `field_revision_field_willing_to_serve_as_a_ment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_field_willing_to_serve_as_a_revi`
--

DROP TABLE IF EXISTS `field_revision_field_willing_to_serve_as_a_revi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_field_willing_to_serve_as_a_revi` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_willing_to_serve_as_a_revi_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_willing_to_serve_as_a_revi_value` (`field_willing_to_serve_as_a_revi_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 51 (field_willing_to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_willing_to_serve_as_a_revi`
--

LOCK TABLES `field_revision_field_willing_to_serve_as_a_revi` WRITE;
/*!40000 ALTER TABLE `field_revision_field_willing_to_serve_as_a_revi` DISABLE KEYS */;
INSERT INTO `field_revision_field_willing_to_serve_as_a_revi` VALUES ('user','user',0,1,1,'und',0,'no'),('user','user',0,18,18,'und',0,'no'),('user','user',0,20,20,'und',0,'no'),('user','user',0,1939,1939,'und',0,'no'),('user','user',0,1979,1979,'und',0,'yes'),('user','user',0,2021,2021,'und',0,'yes'),('user','user',0,2035,2035,'und',0,'no'),('user','user',0,2158,2158,'und',0,'no'),('user','user',0,2489,2489,'und',0,'no'),('user','user',0,2495,2495,'und',0,'yes'),('user','user',0,2497,2497,'und',0,'yes'),('user','user',0,3755,3755,'und',0,'yes'),('user','user',0,3782,3782,'und',0,'no'),('user','user',0,4272,4272,'und',0,'no'),('user','user',0,4312,4312,'und',0,'yes'),('user','user',0,4313,4313,'und',0,'yes'),('user','user',0,4397,4397,'und',0,'yes'),('user','user',0,4411,4411,'und',0,'yes'),('user','user',0,4847,4847,'und',0,'no'),('user','user',0,4980,4980,'und',0,'yes');
/*!40000 ALTER TABLE `field_revision_field_willing_to_serve_as_a_revi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_filedepot_folder_desc`
--

DROP TABLE IF EXISTS `field_revision_filedepot_folder_desc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_filedepot_folder_desc` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `filedepot_folder_desc_value` longtext,
  `filedepot_folder_desc_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `filedepot_folder_desc_format` (`filedepot_folder_desc_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 94 (filedepot_folder...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_filedepot_folder_desc`
--

LOCK TABLES `field_revision_filedepot_folder_desc` WRITE;
/*!40000 ALTER TABLE `field_revision_filedepot_folder_desc` DISABLE KEYS */;
INSERT INTO `field_revision_filedepot_folder_desc` VALUES ('node','filedepot_folder',0,460,507,'und',0,'',NULL),('node','filedepot_folder',0,461,508,'und',0,'Details pertaining to the ICE-SA Committee',NULL),('node','filedepot_folder',0,462,509,'und',0,'',NULL),('node','filedepot_folder',0,463,510,'und',0,'',NULL),('node','filedepot_folder',0,464,511,'und',0,'',NULL),('node','filedepot_folder',0,465,512,'und',0,'',NULL),('node','filedepot_folder',0,466,513,'und',0,'',NULL),('node','filedepot_folder',0,467,514,'und',0,'',NULL),('node','filedepot_folder',0,468,515,'und',0,'',NULL),('node','filedepot_folder',0,469,516,'und',0,'',NULL),('node','filedepot_folder',0,470,517,'und',0,'',NULL),('node','filedepot_folder',0,471,518,'und',0,'',NULL),('node','filedepot_folder',0,472,519,'und',0,'',NULL),('node','filedepot_folder',0,473,520,'und',0,'',NULL),('node','filedepot_folder',0,474,521,'und',0,'',NULL),('node','filedepot_folder',0,475,522,'und',0,'',NULL),('node','filedepot_folder',0,476,523,'und',0,'',NULL),('node','filedepot_folder',0,477,524,'und',0,'',NULL),('node','filedepot_folder',0,512,565,'und',0,'Annual Calendars ',NULL),('node','filedepot_folder',0,539,595,'und',0,'For Adjudicator List and forms',NULL),('node','filedepot_folder',0,541,598,'und',0,'',NULL),('node','filedepot_folder',0,542,599,'und',0,'',NULL),('node','filedepot_folder',0,543,600,'und',0,'',NULL);
/*!40000 ALTER TABLE `field_revision_filedepot_folder_desc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_filedepot_folder_file`
--

DROP TABLE IF EXISTS `field_revision_filedepot_folder_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_filedepot_folder_file` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `filedepot_folder_file_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `filedepot_folder_file_display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `filedepot_folder_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `filedepot_folder_file_fid` (`filedepot_folder_file_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 93 (filedepot_folder...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_filedepot_folder_file`
--

LOCK TABLES `field_revision_filedepot_folder_file` WRITE;
/*!40000 ALTER TABLE `field_revision_filedepot_folder_file` DISABLE KEYS */;
INSERT INTO `field_revision_filedepot_folder_file` VALUES ('node','filedepot_folder',0,460,507,'und',0,734,1,''),('node','filedepot_folder',0,465,512,'und',0,740,1,''),('node','filedepot_folder',0,465,512,'und',1,741,1,''),('node','filedepot_folder',0,465,512,'und',2,742,1,''),('node','filedepot_folder',0,465,512,'und',3,743,1,''),('node','filedepot_folder',0,465,512,'und',4,744,1,''),('node','filedepot_folder',0,465,512,'und',5,745,1,''),('node','filedepot_folder',0,465,512,'und',6,746,1,''),('node','filedepot_folder',0,465,512,'und',7,747,1,''),('node','filedepot_folder',0,467,514,'und',0,748,1,''),('node','filedepot_folder',0,468,515,'und',0,749,1,''),('node','filedepot_folder',0,469,516,'und',0,750,1,''),('node','filedepot_folder',0,469,516,'und',1,751,1,''),('node','filedepot_folder',0,469,516,'und',2,752,1,''),('node','filedepot_folder',0,469,516,'und',3,753,1,''),('node','filedepot_folder',0,470,517,'und',0,754,1,''),('node','filedepot_folder',0,471,518,'und',0,755,1,''),('node','filedepot_folder',0,472,519,'und',0,756,1,''),('node','filedepot_folder',0,473,520,'und',0,757,1,''),('node','filedepot_folder',0,473,520,'und',1,758,1,''),('node','filedepot_folder',0,473,520,'und',2,759,1,''),('node','filedepot_folder',0,473,520,'und',3,760,1,''),('node','filedepot_folder',0,473,520,'und',4,761,1,''),('node','filedepot_folder',0,473,520,'und',5,762,1,''),('node','filedepot_folder',0,473,520,'und',6,763,1,''),('node','filedepot_folder',0,476,523,'und',0,764,1,''),('node','filedepot_folder',0,476,523,'und',1,765,1,''),('node','filedepot_folder',0,476,523,'und',2,766,1,''),('node','filedepot_folder',0,476,523,'und',3,767,1,''),('node','filedepot_folder',0,476,523,'und',4,768,1,''),('node','filedepot_folder',0,476,523,'und',5,769,1,''),('node','filedepot_folder',0,477,524,'und',0,770,1,''),('node','filedepot_folder',0,512,565,'und',0,797,1,''),('node','filedepot_folder',0,542,599,'und',0,856,1,''),('node','filedepot_folder',0,543,600,'und',0,857,1,'');
/*!40000 ALTER TABLE `field_revision_filedepot_folder_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_pdf_security_options`
--

DROP TABLE IF EXISTS `field_revision_pdf_security_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_pdf_security_options` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `pdf_security_options_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `pdf_security_options_value` (`pdf_security_options_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 90 (pdf_security_options)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_pdf_security_options`
--

LOCK TABLES `field_revision_pdf_security_options` WRITE;
/*!40000 ALTER TABLE `field_revision_pdf_security_options` DISABLE KEYS */;
INSERT INTO `field_revision_pdf_security_options` VALUES ('node','pdf_file_product',0,429,476,'und',0,'password_encrypted'),('node','pdf_file_product',0,429,476,'und',1,'allow_print'),('node','pdf_file_product',0,430,477,'und',0,'password_encrypted');
/*!40000 ALTER TABLE `field_revision_pdf_security_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_revision_uc_product_image`
--

DROP TABLE IF EXISTS `field_revision_uc_product_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_revision_uc_product_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `uc_product_image_fid` int unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `uc_product_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `uc_product_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `uc_product_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `uc_product_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `uc_product_image_fid` (`uc_product_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Revision archive storage for field 55 (uc_product_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_uc_product_image`
--

LOCK TABLES `field_revision_uc_product_image` WRITE;
/*!40000 ALTER TABLE `field_revision_uc_product_image` DISABLE KEYS */;
INSERT INTO `field_revision_uc_product_image` VALUES ('node','pdf_file_product',0,429,476,'und',0,1011,'','',339,480),('node','pdf_file_product',0,430,477,'und',0,1013,'','',339,480);
/*!40000 ALTER TABLE `field_revision_uc_product_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `field_validation_rule`
--

DROP TABLE IF EXISTS `field_validation_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `field_validation_rule` (
  `ruleid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of the validation rule',
  `rulename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the validation rule',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Machine name of the validation rule',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `col` varchar(32) NOT NULL DEFAULT 'value',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `validator` varchar(255) NOT NULL DEFAULT '' COMMENT 'The validator key',
  `settings` longtext COMMENT 'Serialized settings for the validator to be used',
  `error_message` varchar(255) DEFAULT NULL COMMENT 'Rule error message',
  PRIMARY KEY (`ruleid`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Stores rule definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_validation_rule`
--

LOCK TABLES `field_validation_rule` WRITE;
/*!40000 ALTER TABLE `field_validation_rule` DISABLE KEYS */;
INSERT INTO `field_validation_rule` VALUES (1,'Check Numeric','check_numeric','field_cpd_points','value','node','quiz','field_validation_numeric2_validator','a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"bypass\";i:0;s:5:\"roles\";a:7:{i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;}s:6:\"errors\";i:0;}','Please enter a numeric value for the CPD points field');
/*!40000 ALTER TABLE `field_validation_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_display`
--

DROP TABLE IF EXISTS `file_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_display` (
  `name` varchar(255) NOT NULL COMMENT 'A combined string (FILE_TYPE__VIEW_MODE__FILE_FORMATTER) identifying a file display configuration. For integration with CTools Exportables, stored as a single string rather than as a compound primary key.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of formatter within the display chain for the associated file type and view mode. A file is rendered using the lowest weighted enabled display configuration that matches the file type and view mode and that is capable of displaying the file.',
  `status` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The status of the display. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the formatter settings for the display.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores configuration options for file displays.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_display`
--

LOCK TABLES `file_display` WRITE;
/*!40000 ALTER TABLE `file_display` DISABLE KEYS */;
INSERT INTO `file_display` VALUES ('image__full__file_image',5,1,_binary 'a:1:{s:11:\"image_style\";s:5:\"large\";}'),('image__media_original__file_image',5,1,_binary 'a:1:{s:11:\"image_style\";s:0:\"\";}'),('image__preview__file_image',5,1,_binary 'a:1:{s:11:\"image_style\";s:16:\"square_thumbnail\";}'),('image__teaser__file_image',5,1,_binary 'a:1:{s:11:\"image_style\";s:6:\"medium\";}');
/*!40000 ALTER TABLE `file_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_managed` (
  `fid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` bigint unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  `type` varchar(50) NOT NULL DEFAULT 'undefined' COMMENT 'The type of this file.',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`),
  KEY `uuid` (`uuid`),
  KEY `file_type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=19557 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information for uploaded files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
INSERT INTO `file_managed` VALUES (1,1,'tt.gif','public://webform/tt.gif','image/gif',15097,1,1352386101,'image','214f1fa4-2f5e-4db8-9255-3f10e1029186'),(2,1,'b.jpg','public://webform/b.jpg','image/jpeg',4738,1,1352386101,'image','7de954fc-6918-4005-adc6-7dc273b10dd9'),(3,1,'nec.jpg','public://webform/nec.jpg','image/jpeg',5556,1,1352386101,'image','2603b441-c53e-4d24-8960-d08d4899ce63'),(4,1,'sa.jpg','public://webform/sa.jpg','image/jpeg',6269,1,1352386101,'image','235e5e2b-30dd-4b87-91be-3818042fce18'),(5,1,'white.jpg','public://webform/white.jpg','image/jpeg',17027,1,1352386101,'image','cfb0b56f-70ba-4e43-a979-efd244008cce'),(6,1,'w1.jpg','public://webform/w1.jpg','image/jpeg',12796,1,1352386101,'image','43242ecb-7dee-4e68-afab-8fcc0ba9ddc0'),(7,1,'w3.jpg','public://webform/w3.jpg','image/jpeg',13316,1,1352386101,'image','c034822b-e2d5-4e7d-a482-56e19c8e4bef'),(8,1,'soka.jpg','public://webform/soka.jpg','image/jpeg',41097,1,1352386101,'image','1b790c58-2ee5-4c43-8929-c9763ecf0f26'),(9,1,'map.jpg','public://webform/map.jpg','image/jpeg',136554,1,1352386101,'image','c1a2fc89-ca3b-4e7b-8c26-7be4666c92f4'),(10,1,'wits.png','public://webform/wits.png','image/png',10658,1,1352386101,'image','3ad85e74-ae8b-4ac2-be6e-e1aeee412336'),(11,1,'pyra.gif','public://webform/pyra.gif','image/gif',75256,1,1352386101,'image','199eb700-003b-48ac-aac1-fba3a544a0b6'),(12,1,'DSC09361.jpg','public://DSC09361.jpg','image/jpeg',129659,1,1352386101,'image','9e17e834-63bb-4321-ae97-8cfc4ed99314'),(13,1,'DSC09362.jpg','public://DSC09362.jpg','image/jpeg',129193,1,1352386101,'image','afbed5dd-f67c-4763-ae53-3e74e7b6fdd9'),(14,1,'DSC09367.jpg','public://DSC09367.jpg','image/jpeg',116168,1,1352386101,'image','364b8777-bd06-4a13-9414-768ae4821f57'),(15,1,'DSC09368.jpg','public://DSC09368.jpg','image/jpeg',152514,1,1352386101,'image','8bf5865a-2f17-42e9-b668-a37af6f7cbcf'),(16,1,'DSC09377.jpg','public://DSC09377.jpg','image/jpeg',114265,1,1352386101,'image','716eb0c1-bdfd-45e7-8e58-4cebcd7f808b'),(17,1,'DSC09388.jpg','public://DSC09388.jpg','image/jpeg',92171,1,1352386101,'image','c9518ef7-5089-44d8-812d-cfff8b37db49'),(18,1,'DSC09389.jpg','public://DSC09389.jpg','image/jpeg',113224,1,1352386101,'image','8c19bb41-7a8c-4f2f-972a-c1ca9a5588cf'),(19,1,'DSC09390.jpg','public://DSC09390.jpg','image/jpeg',113911,1,1352386101,'image','7c06dbf3-774f-48a3-a35f-4c89429cd3d7'),(20,1,'DSC09392.jpg','public://DSC09392.jpg','image/jpeg',112678,1,1352386101,'image','a43b0eae-20a2-42ec-bc7e-b0797ec7024a'),(21,1,'DSC09393.jpg','public://DSC09393.jpg','image/jpeg',125025,1,1352386101,'image','d71e858c-2ae2-484b-9ef9-03257fa9001b'),(22,1,'DSC09403.jpg','public://DSC09403.jpg','image/jpeg',85750,1,1352386101,'image','04076969-413f-4a6c-8d0d-5c128d5bbc7b'),(23,1,'DSC09406.jpg','public://DSC09406.jpg','image/jpeg',102175,1,1352386101,'image','3c26dc0d-10b6-4a75-b2fe-06e58f01bd82'),(24,1,'DSC09407.jpg','public://DSC09407.jpg','image/jpeg',82327,1,1352386101,'image','1b39d416-3835-4389-a0db-16d0c197b019'),(25,1,'DSC09409.jpg','public://DSC09409.jpg','image/jpeg',113671,1,1352386101,'image','ed17e9ff-8649-47b5-b7f3-14c406fd7249'),(26,1,'DSC09412.jpg','public://DSC09412.jpg','image/jpeg',115410,1,1352386101,'image','d7a700ef-0e26-46ea-a034-4ebf5e415574'),(27,1,'DSC09424.jpg','public://DSC09424.jpg','image/jpeg',90435,1,1352386101,'image','0b36197c-ff13-42b4-8ba4-ceafd71feae8'),(28,1,'DSC09425.jpg','public://DSC09425.jpg','image/jpeg',114718,1,1352386101,'image','009ab101-c0a7-4834-bc07-87284b4e0e15'),(29,1,'DSC09430.jpg','public://DSC09430.jpg','image/jpeg',100746,1,1352386101,'image','17f9c32b-3efd-41fc-9fb3-c177c8b303fe'),(30,1,'DSC09431.jpg','public://DSC09431.jpg','image/jpeg',66612,1,1352386101,'image','7ce03b9e-46ee-4ca5-b671-40dac0a6fdbb'),(31,1,'DSC09437.jpg','public://DSC09437.jpg','image/jpeg',123708,1,1352386101,'image','40bea53d-64c1-447e-b5c2-e1f99a1308a6'),(32,1,'DSC09440.jpg','public://DSC09440.jpg','image/jpeg',137586,1,1352386101,'image','7f00e78b-2476-462f-b2e4-8206cb7f1ddd'),(33,1,'DSC09445.jpg','public://DSC09445.jpg','image/jpeg',98179,1,1352386101,'image','9567e083-c479-4d04-ac2a-f3ab29b8599c'),(34,1,'DSC09445.jpg','public://DSC09445_0.jpg','image/jpeg',98179,1,1352386101,'image','d4195a50-8e0e-4f47-ae75-4a141db42ed7'),(35,1,'DSC09453.jpg','public://DSC09453.jpg','image/jpeg',164705,1,1352386101,'image','0a84a421-4e65-44c6-bb94-bf8f4d897728'),(36,1,'DSC09459.jpg','public://DSC09459.jpg','image/jpeg',93317,1,1352386101,'image','c8132b08-ce29-48f3-8192-5ad458d8285a'),(37,1,'DSC09462.jpg','public://DSC09462.jpg','image/jpeg',131860,1,1352386101,'image','c8446189-9326-4993-be41-8dbaf5a28ba1'),(38,1,'pano1.jpg','public://pano1.jpg','image/jpeg',59916,1,1352386101,'image','7479a1ed-afb5-414a-b44c-184577621e25'),(39,1,'pano2.jpg','public://pano2.jpg','image/jpeg',39582,1,1352386101,'image','b5f64d64-23c5-4420-988e-5906ea8275e3'),(40,1,'pano3.jpg','public://pano3.jpg','image/jpeg',47450,1,1352386101,'image','0ac9471b-4b28-4241-b53b-88fbcaf1f902'),(41,1,'pano5.jpg','public://pano5.jpg','image/jpeg',60635,1,1352386101,'image','fcdaff84-7df2-41be-befb-4f3e6d633e3c'),(42,1,'CambridgeCourses1.bmp','public://webform/CambridgeCourses1.bmp','image/x-ms-bmp',93238,1,1352386101,'image','defecd84-4b82-4b77-98c5-cc14fff06f0a'),(43,1,'JCDLogo1.jpg','public://webform/JCDLogo1.jpg','image/jpeg',9878,1,1352386101,'image','621e9f5d-749a-4479-ab3a-bd1cb939204c'),(44,1,'DSC02850.jpg','public://DSC02850.jpg','image/jpeg',156027,1,1352386101,'image','96578ee1-a8e6-48f2-8ee0-879dba6b179d'),(45,1,'DSC02853.jpg','public://DSC02853.jpg','image/jpeg',147684,1,1352386101,'image','d50e763d-de6d-4361-8e8b-d920f103d55e'),(46,1,'DSC02854.jpg','public://DSC02854.jpg','image/jpeg',161116,1,1352386101,'image','29f85cb1-3eea-43a1-9b31-c9b094c14f15'),(47,1,'DSC02855.jpg','public://DSC02855.jpg','image/jpeg',160249,1,1352386101,'image','3cfe7749-8266-492c-b1cf-b6decb9ad916'),(48,1,'DSC02861.jpg','public://DSC02861.jpg','image/jpeg',171692,1,1352386101,'image','63bc98aa-3b08-4429-9251-8f74762f0293'),(49,1,'DSC02864.jpg','public://DSC02864.jpg','image/jpeg',219719,1,1352386101,'image','0bf26c83-e0d9-4128-8f81-9788404599a0'),(50,1,'DSC02866.jpg','public://DSC02866.jpg','image/jpeg',131919,1,1352386101,'image','aaafdea1-fe7c-4c5e-ba11-16bb97a02d5a'),(51,1,'DSC02869.jpg','public://DSC02869.jpg','image/jpeg',101498,1,1352386101,'image','a2345fc8-57aa-439c-9740-e2a4d46f78e4'),(52,1,'DSC02871.jpg','public://DSC02871.jpg','image/jpeg',102310,1,1352386101,'image','e841a37b-efb5-4dca-92d3-f3653da24d5e'),(53,1,'DSC02872.jpg','public://DSC02872.jpg','image/jpeg',135762,1,1352386101,'image','ead97a9d-5d0d-444d-9a88-9913c38765fd'),(54,1,'DSC02875.jpg','public://DSC02875.jpg','image/jpeg',154298,1,1352386101,'image','47161670-238f-4a8a-9103-f2bee250aae3'),(55,1,'DSC02877.jpg','public://DSC02877.jpg','image/jpeg',106376,1,1352386101,'image','47984565-011d-4f46-9f4a-434afddc88e8'),(56,1,'DSC02880.jpg','public://DSC02880.jpg','image/jpeg',162695,1,1352386101,'image','69865543-f56b-4253-b36f-84966a09da7f'),(57,1,'DSC02872.jpg','public://DSC02872_0.jpg','image/jpeg',135762,1,1352386101,'image','cb853956-7ca0-46fa-966e-c4adf6baae9d'),(58,1,'DSC02886.jpg','public://DSC02886.jpg','image/jpeg',144519,1,1352386101,'image','397d5109-170f-40db-a7cd-7923e7a3b4b7'),(59,1,'DSC02896.jpg','public://DSC02896.jpg','image/jpeg',152516,1,1352386101,'image','a6fc886d-2242-43f9-ae86-fffb54f9568a'),(60,1,'DSC02899.jpg','public://DSC02899.jpg','image/jpeg',167492,1,1352386101,'image','ce628ff3-7eec-43a6-a5db-2d083d2e5562'),(61,1,'DSC02903.jpg','public://DSC02903.jpg','image/jpeg',137721,1,1352386101,'image','01d113fd-7d27-475f-88ff-4b400be28056'),(62,1,'DSC02909.jpg','public://DSC02909.jpg','image/jpeg',141638,1,1352386101,'image','1d7a83bb-3224-4709-95cc-adc99ec2c2b3'),(63,1,'DSC02941.jpg','public://DSC02941.jpg','image/jpeg',206642,1,1352386101,'image','db7ecbb9-a34c-4692-a961-da1dc853cb71'),(64,1,'DSC02946.jpg','public://DSC02946.jpg','image/jpeg',138628,1,1352386101,'image','7b3c2072-7923-4474-a49b-93bb4b1faf00'),(65,1,'DSC02961.jpg','public://DSC02961.jpg','image/jpeg',119444,1,1352386101,'image','7f6b175f-2ee3-469f-a69a-50abacee8ce8'),(66,1,'DSC02951.jpg','public://DSC02951.jpg','image/jpeg',121776,1,1352386101,'image','8a9775e7-22d8-4b3c-8b30-bace8dc74228'),(67,1,'ice_logo_small_descriptor.gif','public://webform/ice_logo_small_descriptor.gif','image/gif',2441,1,1352386101,'image','468476a7-abef-4256-9c08-48fcce289c8f'),(68,1,'sa_0.jpg','public://webform/sa_0.jpg','image/jpeg',6269,1,1352386101,'image','98fd188f-b7c1-4cff-81df-1d9f9c025dee'),(69,1,'SAICElogo.gif','public://webform/SAICElogo.gif','image/gif',2705,1,1352386101,'image','962c5907-da74-439c-a38b-1c1f9e1d36a0'),(70,1,'MandelaBridge.jpg','public://webform/MandelaBridge.jpg','image/jpeg',17243,1,1352386101,'image','91ddf864-3b0e-428e-93ec-e7b129ea2fb5'),(71,1,'CPSL_header.jpg','public://webform/CPSL_header.jpg','image/jpeg',29794,1,1352386101,'image','d97cb738-e8a5-43e0-847e-5ffc1d812ae7'),(479,1,'soccer-city-01.jpg','public://soccer-city-01.jpg','image/jpeg',346221,1,1352386101,'image','74fbab1a-54d6-4a5d-a039-3de0caebc8e7'),(480,1,'middle-east-africa-conventi.jpg','public://middle-east-africa-conventi.jpg','image/jpeg',410782,1,1352386101,'image','6cf9f57f-f451-4acc-8385-60b3196625f2'),(481,1,'middle-east-africa-con-02.jpg','public://middle-east-africa-con-02.jpg','image/jpeg',558437,1,1352386101,'image','6ddafb94-e37d-42f2-933e-4f067e21b026'),(485,3782,'gmap_markers.js','public://js/gmap_markers.js','application/x-javascript',4292,1,1455193951,'default','489ae48d-5afb-44f8-8634-410c58fcb72b'),(487,1,'certificate_of_achievement.jpg','public://sites/default/files/uploads/certificate_of_achievement.jpg','image/jpeg',101290,1,1354715076,'image','4734cf16-1cdb-4b08-9ca5-38efa44cde2c'),(488,1,'Tender Document.pdf','public://webform/sites/default/files/uploads/Tender Document.pdf','application/pdf',87580,1,1366634530,'default','0644ee3c-47fd-448b-861f-4d706586aefd'),(490,18,'Bill of quantities -Sample.pdf','public://webform/sites/default/files/uploads/Bill of quantities -Sample.pdf','application/pdf',231910,1,1366791716,'default','c9e31bbf-a72e-4a4e-be0a-a946b5657697'),(511,18,'IanMasseyCV-web.pdf','public://sites/default/files/IanMasseyCV-web.pdf','application/pdf',32730,1,1369994569,'default','fecaf71e-741a-4c14-a052-fdb64510e02a'),(512,18,'ChrisBinningtonCV.pdf','public://sites/default/files/ChrisBinningtonCV.pdf','application/pdf',17264,1,1369994628,'default','790f91e6-48b7-4846-9f80-5c3cd93f9dee'),(513,20,'Jellyfish.jpg','public://managers/manager/Jellyfish.jpg','image/jpeg',775702,1,1372317955,'image','a0c9d5b3-7405-4f10-a3fb-02837c51126e'),(514,20,'Jellyfish_0.jpg','public://managers/manager/Jellyfish_0.jpg','image/jpeg',4834,1,1372318017,'image','42853b0c-b88f-47f9-994e-95b76a20f1a8'),(515,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data.pdf','application/pdf',648285,1,1372927846,'default','d9d5fc42-a9fd-4c75-921e-82d81856c300'),(517,1844,'picture-1844-1373474502.jpg','public://pictures/picture-1844-1373474502.jpg','image/jpeg',2966,1,1373474502,'image','0c179dcc-3375-4659-9824-e88a40dcb507'),(518,2008,'picture-2008-1373475219.jpg','public://pictures/picture-2008-1373475219.jpg','image/jpeg',2509,1,1373475219,'image','e2fa48d4-c65b-44f8-a1ad-abd4aff6c2c5'),(519,2068,'picture-2068-1373475232.jpg','public://pictures/picture-2068-1373475232.jpg','image/jpeg',2943,1,1373475232,'image','d3c9da44-e863-430b-a1fa-87c1d7ffbcf6'),(520,1814,'picture-1814-1373475467.jpg','public://pictures/picture-1814-1373475467.jpg','image/jpeg',2961,1,1373475467,'image','51e0e564-0d93-40df-bffd-e5b24e269897'),(521,1814,'picture-1814-1373475597.jpg','public://pictures/picture-1814-1373475597.jpg','image/jpeg',2961,1,1373475597,'image','13a127b9-1f79-44d1-9c08-3840734ce4ca'),(522,2083,'picture-2083-1373476119.jpg','public://pictures/picture-2083-1373476119.jpg','image/jpeg',2758,1,1373476119,'image','0208777e-4b44-4d26-a7a9-2d1e8cc344f6'),(523,1929,'picture-1929-1373476919.jpg','public://pictures/picture-1929-1373476919.jpg','image/jpeg',2671,1,1373476919,'image','fc0e9d54-ec3b-43d0-806d-6883fe6fe052'),(524,1883,'picture-1883-1373518376.jpg','public://pictures/picture-1883-1373518376.jpg','image/jpeg',2163,1,1373518376,'image','79e7c5c1-f9c3-4023-97c5-466c3d6dd1f8'),(525,1883,'picture-1883-1373518738.jpg','public://pictures/picture-1883-1373518738.jpg','image/jpeg',2163,1,1373518738,'image','4e47599c-4d80-4b56-a113-2fcfca2b93e7'),(527,1972,'picture-1972-1373522017.jpg','public://pictures/picture-1972-1373522017.jpg','image/jpeg',3646,1,1373522017,'image','7f5ca8c2-8e8d-4283-b501-b46733ad0e28'),(528,2227,'picture-2227-1373522211.jpg','public://pictures/picture-2227-1373522211.jpg','image/jpeg',2463,1,1373522211,'image','b398b6c5-b54a-4cbb-8dd5-a07c0227b818'),(529,1987,'picture-1987-1373524835.jpg','public://pictures/picture-1987-1373524835.jpg','image/jpeg',2094,1,1373524835,'image','9c98a926-0023-4323-b76c-6e2fafda61f3'),(531,1989,'picture-1989-1373526195.jpg','public://pictures/picture-1989-1373526195.jpg','image/jpeg',3609,1,1373526195,'image','93f47991-40cc-4921-a8a9-1c7d15567a41'),(532,1837,'picture-1837-1373526639.jpg','public://pictures/picture-1837-1373526639.jpg','image/jpeg',2531,1,1373526639,'image','a4c83be7-5ab8-4fa4-8115-b726e4b9eb1d'),(533,2152,'picture-2152-1373609618.jpg','public://pictures/picture-2152-1373609618.jpg','image/jpeg',2420,1,1373609618,'image','52ced434-4409-4d13-a0a1-56255de5cb85'),(534,2152,'picture-2152-1373609737.jpg','public://pictures/picture-2152-1373609737.jpg','image/jpeg',2420,1,1373609737,'image','71f1df79-90eb-47c0-a768-7cdcdb078f49'),(535,1857,'picture-1857-1373701018.jpg','public://pictures/picture-1857-1373701018.jpg','image/jpeg',2186,1,1373701018,'image','bd100768-2221-450c-b2d8-e334ed40f02c'),(536,1998,'picture-1998-1373886823.jpg','public://pictures/picture-1998-1373886823.jpg','image/jpeg',2178,1,1373886823,'image','05db7992-d301-4bbd-8ddc-19ba58d6f3d1'),(538,1813,'picture-1813-1373967331.jpg','public://pictures/picture-1813-1373967331.jpg','image/jpeg',3075,1,1373967331,'image','e387c624-47f6-4948-bee5-87f53f59099e'),(539,1978,'picture-1978-1373990574.jpg','public://pictures/picture-1978-1373990574.jpg','image/jpeg',3383,1,1373990574,'image','cd7725fc-3af0-423f-a8e0-340031eadbe0'),(540,2157,'picture-2157-1374068042.jpg','public://pictures/picture-2157-1374068042.jpg','image/jpeg',2243,1,1374068042,'image','d2af0c75-8674-40bf-a3e5-846101019b23'),(541,2163,'picture-2163-1374078263.jpg','public://pictures/picture-2163-1374078263.jpg','image/jpeg',1678,1,1374078263,'image','a6be74fe-e615-41eb-ae4c-7f9e1e3905a1'),(542,1944,'picture-1944-1374661107.jpg','public://pictures/picture-1944-1374661107.jpg','image/jpeg',2319,1,1374661107,'image','5e6a40b3-0e84-4f2c-accc-4bc89ea195e0'),(543,0,'Notification of Dispute_J Block.pdf','public://webform/sites/default/files/uploads/Notification of Dispute_J Block.pdf','application/pdf',135335,1,1378278794,'default','5643180b-8b79-4c6e-8dd7-73d2a5eb179e'),(544,18,'Emeka Ogbugo - CV FOR PANEL PUBLICATION update.pdf','public://managers/Secretary/Emeka Ogbugo - CV FOR PANEL PUBLICATION update.pdf','application/pdf',229607,1,1378453353,'default','3afa5e86-e103-4747-a410-34c2c8bf3419'),(555,18,'bytescc_map.pdf','public://managers/Secretary/AGM/2013/bytescc_map.pdf','application/pdf',58460,1,1379744219,'default','84f1bd3c-b66a-4cee-a76b-6e7b9afedd3e'),(556,18,'2013_ICE-SA_nomination_form.doc','public://managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc','application/msword',45568,1,1379744255,'default','42aaf45b-3342-4c7b-938c-1d7773e87aa2'),(558,18,'PeterOdell2010.pdf','public://sites/default/files/AdjudicatorCVs/PeterOdell2010.pdf','application/pdf',159075,1,1380086004,'default','bbe116c1-e02b-40b1-a3f4-1dda3a749972'),(559,18,'bytescc_map.pdf','public://sites/default/files/Bytes/bytescc_map.pdf','application/pdf',58460,1,1380524613,'default','9c3331dc-e6be-41b7-86bb-d76e08966f22'),(561,1806,'picture-1806-1380529584.jpg','public://pictures/picture-1806-1380529584.jpg','image/jpeg',3008,1,1380529584,'image','69628b20-27f4-438b-8e4e-efc017885772'),(563,18,'CV FOR PANEL PUBLICATION.docx','public://sites/default/files/AdjudicatorPanel/forms/CV FOR PANEL PUBLICATION.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',44130,1,1383658327,'default','b6c507e5-4b13-43ee-aa63-db1587992682'),(564,18,'ANNUAL RETURN.docx','public://sites/default/files/AdjudicatorPanel/forms/ANNUAL RETURN.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',31498,1,1383658336,'default','4f782888-581c-4a23-9b9c-09651b3a9ff6'),(566,18,'APPLICATION FOR ADMISSION.docx','public://sites/default/files/AdjudicatorPanel/forms/APPLICATION FOR ADMISSION.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',45445,1,1383658548,'default','232a8a1a-cdeb-43b7-99f1-c24c76ee6ccb'),(567,0,'Eskom Letter 21 Oct (rev).pdf','public://webform/sites/default/files/uploads/Eskom Letter 21 Oct (rev).pdf','application/pdf',894851,1,1383839306,'default','a6db1398-8637-4638-8c31-4137ccd897fa'),(568,0,'4504000643_-_EPCM_CONTRACT_PART_1.pdf','public://webform/sites/default/files/uploads/4504000643_-_EPCM_CONTRACT_PART_1.pdf','application/pdf',1701586,1,1384755158,'default','00b1825d-a58e-495b-b1f1-77545f3d2247'),(569,0,'Data Part 1.pdf','public://webform/sites/default/files/uploads/Data Part 1.pdf','application/pdf',312221,1,1385379083,'default','131e2323-c6d5-4dc1-8bdf-fa12588a54c8'),(570,2450,'picture-2450-1389879732.jpg','public://pictures/picture-2450-1389879732.jpg','image/jpeg',2985,1,1389879732,'image','08e9c247-c333-459e-a0fe-950e7a5da245'),(571,18,'Stellenbosch-Map.pdf','public://sites/default/files/Stellenbosch/Stellenbosch-Map.pdf','application/pdf',272856,1,1391672036,'default','62ce64d9-8a71-4d15-8924-20c8ae1e22c5'),(572,2481,'picture-2481-1392030230.jpg','public://pictures/picture-2481-1392030230.jpg','image/jpeg',3007,1,1392030230,'image','1de95fa9-7e1b-4fae-9bdf-72de08246c5d'),(573,2479,'picture-2479-1392034411.jpg','public://pictures/picture-2479-1392034411.jpg','image/jpeg',2443,1,1392034411,'image','9a1cc2ad-0df3-4129-bea8-7b510cb76f01'),(574,0,'Breaking-the-Time-Barrier.pdf','public://webform/sites/default/files/uploads/Breaking-the-Time-Barrier.pdf','application/pdf',1617998,1,1394013533,'default','fd104d71-d405-4b6b-981b-0b2824ac0d0a'),(575,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_0.pdf','application/pdf',1074932,1,1394093431,'default','f7014a2e-9821-42ae-94f4-966a50932d2f'),(576,18,'Civilution Congress South African Invite 14.jpg','public://inline-images/Civilution/Civilution Congress South African Invite 14.jpg','image/jpeg',94872,1,1396016273,'image','aa3e3058-38d5-4ffb-91b4-53f37b34fafa'),(577,18,'Civilution Logo.jpg','public://inline-images/Civilution/Civilution Logo.jpg','image/jpeg',36160,1,1396016285,'image','fe482245-25f5-46de-bedf-9ec5d5369670'),(578,18,'Civilution Congress full programme.pdf','public://inline-images/Civilution/Civilution Congress full programme.pdf','application/pdf',806117,1,1396016309,'default','52b07b84-6beb-4755-93a5-d9cbd8d2b794'),(579,0,'Notice of Dispute and Contract Data.pdf','public://webform/sites/default/files/uploads/Notice of Dispute and Contract Data.pdf','application/pdf',1308296,1,1396354805,'default','7973e4c2-84d6-42ad-a3e0-7b3938538e0f'),(582,18,'ARTICLES - Master.doc','public://webform/sites/default/files/uploads/ARTICLES - Master.doc','application/msword',34816,1,1397464350,'default','e94a8c74-88eb-4c6a-b2ae-6ffd7005bd04'),(584,18,'2014_ICE-SA_nomination_form.doc','public://managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc','application/msword',46080,1,1413731221,'default','ac21e041-09fa-4405-864b-2afd1089573b'),(585,1806,'picture-1806-1413734109.jpg','public://pictures/picture-1806-1413734109.jpg','image/jpeg',3404,1,1413734109,'image','0f541046-09c0-4d10-9b16-1d6fba539fae'),(586,2490,'picture-2490-1413979618.jpg','public://pictures/picture-2490-1413979618.jpg','image/jpeg',1896,1,1413979618,'image','1f64c938-4563-4316-95c2-025db30c1eef'),(587,2494,'picture-2494-1414304278.jpg','public://pictures/picture-2494-1414304278.jpg','image/jpeg',3545,1,1414304278,'image','6e8082a2-0a8b-4547-b038-7157b5d40a51'),(588,2494,'picture-2494-1414305893.jpg','public://pictures/picture-2494-1414305893.jpg','image/jpeg',2631,1,1414305893,'image','4a1db4dd-c97f-4cb9-a847-f7b5b16a1a04'),(589,2494,'picture-2494-1414306300.jpg','public://pictures/picture-2494-1414306300.jpg','image/jpeg',2631,1,1414306300,'image','8a187da7-4913-4fb8-bbd2-5cf7a8b45df1'),(590,1989,'picture-1989-1414483388.jpg','public://pictures/picture-1989-1414483388.jpg','image/jpeg',2388,1,1414483388,'image','8b58dec3-5097-4637-97d9-7c4e8569192b'),(592,18,'CallForICECountryRep2014.pdf','public://managers/Secretary/ICECountryRep/2014/CallForICECountryRep2014.pdf','application/pdf',101204,1,1415022109,'default','accbc96e-4b89-450c-b95c-ecf30513b311'),(593,0,'Fluor - Sasol - Contract Unit (2)13 Tar Separator Replacement - Contract Data.pdf','public://webform/sites/default/files/uploads/Fluor - Sasol - Contract Unit (2)13 Tar Separator Replacement - Contract Data.pdf','application/pdf',794227,1,1415085736,'default','8ef815b6-42ee-49d9-a944-cea1b9a24ea1'),(595,2494,'picture-2494-1415090192.jpg','public://pictures/picture-2494-1415090192.jpg','image/jpeg',2615,1,1415090192,'image','a1897c38-e94f-481e-8ad3-cd60709e53e1'),(596,2497,'picture-2497-1415300866.jpg','public://pictures/picture-2497-1415300866.jpg','image/jpeg',2343,1,1415300866,'image','27fe966d-c09b-4cd5-9e93-4cbe5d25adc7'),(599,0,'Signed Contract - Generators Local.pdf','public://webform/sites/default/files/uploads/Signed Contract - Generators Local.pdf','application/pdf',794524,1,1415875943,'default','ffb93302-da91-420e-8f12-7eb2571e4d6e'),(600,0,'Signed Contract - Generators Local.pdf','public://webform/sites/default/files/uploads/Signed Contract - Generators Local_0.pdf','application/pdf',794524,1,1417524903,'default','8668aac4-eb5d-45b8-92d4-c5e71516b397'),(602,0,'Nomination for Adjudicator attachments.pdf','public://webform/sites/default/files/uploads/Nomination for Adjudicator attachments.pdf','application/pdf',1696753,1,1418191445,'default','c86b342e-a4a5-4119-83c8-586e53b26679'),(603,0,'SCAN8576_000.pdf','public://webform/sites/default/files/uploads/SCAN8576_000.pdf','application/pdf',1875808,1,1420630354,'default','1b855b30-c9a9-4a37-abc0-2da24f633ebd'),(605,18,'Brunel 10th Lecture South Africa 2015.pdf','public://inline-images/Brunel10-2015/Brunel 10th Lecture South Africa 2015.pdf','application/pdf',612512,1,1421745203,'default','5c9aa462-779f-445c-bdc7-2c9db6017acf'),(606,18,'Brunel 10th Lecture South Africa 2015_001.png','public://inline-images/Brunel10-2015/Brunel 10th Lecture South Africa 2015_001.png','image/png',668551,1,1421753490,'image','887336e6-224f-4bd2-8889-53667d683647'),(607,18,'Brunel 10th Lecture JHB 24 02 2015.pdf','public://inline-images/Brunel10-2015/Brunel 10th Lecture JHB 24 02 2015.pdf','application/pdf',610919,1,1421753515,'default','3ff37ae1-d427-46d1-94fe-a80224b86833'),(608,18,'Brunel 10th Lecture JHB 24 02 2015_001.png','public://inline-images/Brunel10-2015/Brunel 10th Lecture JHB 24 02 2015_001.png','image/png',665707,1,1421753538,'image','7eed40ca-68cf-472f-90c6-a075ecfbfdc5'),(609,18,'ice_InsCivEng_k_Oct.jpg','public://inline-images/ICELogo/ice_InsCivEng_k_Oct.jpg','image/jpeg',53048,1,1421755747,'image','e9f9b960-a964-4141-b3cc-b24876a8827e'),(613,18,'iceLogo_x100.jpg','public://inline-images/ICELogo/iceLogo_x100.jpg','image/jpeg',18737,1,1421756019,'image','543ec37f-7ca7-48d3-838c-756a2d88dc67'),(614,18,'iceLogo_x120.jpg','public://inline-images/ICELogo/iceLogo_x120.jpg','image/jpeg',20416,1,1421756029,'image','f7d86b1b-4d64-4909-b23f-f67f90cf6e9e'),(615,18,'iceLogo_x160.jpg','public://inline-images/ICELogo/iceLogo_x160.jpg','image/jpeg',24959,1,1421756037,'image','f64784d9-4077-4273-8bd9-25e1db70ce72'),(616,18,'iceLogo_x200.jpg','public://inline-images/ICELogo/iceLogo_x200.jpg','image/jpeg',29364,1,1421756046,'image','3831a114-983a-4885-bfe2-7900468018f9'),(617,18,'WitsEastCampus.jpg','public://inline-images/EventVenues/WitsEastCampus.jpg','image/jpeg',168322,1,1421757824,'image','f482eef0-5a95-4b1e-9ba8-312c5a643c7a'),(618,18,'WitsGreatHall.jpg','public://inline-images/EventVenues/WitsGreatHall.jpg','image/jpeg',94578,1,1421757831,'image','1948ec9e-2e08-4c83-b205-01a9f1ca1545'),(619,18,'WitsWestCampus.jpg','public://inline-images/EventVenues/WitsWestCampus.jpg','image/jpeg',137874,1,1421757852,'image','243fbb95-a46a-4b43-9437-4055a6f66e84'),(620,18,'Brunel 10th Lecture Durban 25 02 2015.pdf','public://inline-images/Brunel10-2015/Brunel 10th Lecture Durban 25 02 2015.pdf','application/pdf',678595,1,1421759474,'default','8b631743-f868-4e8e-967f-e4ea4dc1c073'),(621,18,'Brunel 10th Lecture Durban 25 02 2015_001.png','public://inline-images/Brunel10-2015/Brunel 10th Lecture Durban 25 02 2015_001.png','image/png',676671,1,1421759638,'image','fd011144-bf95-4b3f-9edc-909b6609e478'),(622,18,'Brunel 10th Lecture CapeTown 26 02 2015.pdf','public://inline-images/Brunel10-2015/Brunel 10th Lecture CapeTown 26 02 2015.pdf','application/pdf',680033,1,1421759693,'default','35ef71d6-bf84-43aa-82dd-deef28ef21a0'),(623,18,'Brunel 10th Lecture CapeTown 26 02 2015_001.png','public://inline-images/Brunel10-2015/Brunel 10th Lecture CapeTown 26 02 2015_001.png','image/png',676087,1,1421759715,'image','ac73b8c5-e051-4818-80c9-514136f02ca1'),(624,18,'UNITE.pdf','public://inline-images/EventVenues/UNITE.pdf','application/pdf',63566,1,1421760047,'default','29de6714-ec24-40e8-ace6-9bd5ccfbaf05'),(625,18,'UCT-SNAPE.pdf','public://inline-images/EventVenues/UCT-SNAPE.pdf','application/pdf',205875,1,1421762202,'default','b9c7095d-64e2-46fe-af39-73d436005859'),(626,2545,'picture-2545-1421826202.jpg','public://pictures/picture-2545-1421826202.jpg','image/jpeg',2271,1,1421826202,'image','5dd05fb4-c6f9-4443-a9a4-2fc8c4ef922c'),(627,18,'UCT-NEB-Map.jpg','public://inline-images/EventVenues/UCT-NEB-Map.jpg','image/jpeg',239958,1,1422272381,'image','accb6182-4ddc-4b35-9a39-23fa3ebcdb35'),(629,0,'Documents Pertinent to the Dispute.pdf','public://webform/sites/default/files/uploads/Documents Pertinent to the Dispute.pdf','application/pdf',1912976,1,1422445189,'default','9af6882e-9dec-4479-a9be-b6e1f82b1551'),(630,2581,'picture-2581-1422973158.jpg','public://pictures/picture-2581-1422973158.jpg','image/jpeg',2875,1,1422973158,'image','a45242fb-f054-40cb-8d41-0b79c43f3e2b'),(634,0,'Documents Pertinent to the Dispute...pdf','public://webform/sites/default/files/uploads/Documents Pertinent to the Dispute...pdf','application/pdf',1927490,1,1423028532,'default','0a5de35c-8b31-43d6-bcdc-5c1654ac74d3'),(635,2588,'picture-2588-1423047981.jpg','public://pictures/picture-2588-1423047981.jpg','image/jpeg',2232,1,1423047981,'image','79f6501a-53a7-47cf-97e0-38073e1d5812'),(637,2597,'picture-2597-1423636992.jpg','public://pictures/picture-2597-1423636992.jpg','image/jpeg',3919,1,1423636992,'image','8396f48d-d4f2-46c0-a869-94e55a04ccfb'),(638,2601,'picture-2601-1423647182.jpg','public://pictures/picture-2601-1423647182.jpg','image/jpeg',2692,1,1423647182,'image','04914a07-c294-4b79-b938-0e9b076a06a6'),(646,18,'JohannesburgInvitationSteveLennonLecture.pdf','public://inline-images/JohannesburgInvitationSteveLennonLecture.pdf','application/pdf',286846,1,1426074047,'default','9631e64d-3783-4999-8921-3d476eadd567'),(647,18,'DurbanInvitationSteveLennonLecture.pdf','public://inline-images/DurbanInvitationSteveLennonLecture.pdf','application/pdf',286728,1,1426074070,'default','d34f13d8-e7e2-4969-a1f2-6b271eb7835d'),(654,18,'ICE G&S Papers Competition 2015 Flier.pdf','public://inline-images/2015/ICE-MEA2015/ICE G&S Papers Competition 2015 Flier.pdf','application/pdf',394751,1,1427376536,'default','dc2bc986-189d-4d96-86a6-8360b3433146'),(655,18,'ICE G&S Papers Competition 2015 Entry form.docx','public://inline-images/2015/ICE-MEA2015/ICE G&S Papers Competition 2015 Entry form.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',113676,1,1427376550,'default','dc39bde0-dfa7-47fc-ab54-96a6db02a4a1'),(656,2483,'picture-2483-1427893668.jpg','public://pictures/picture-2483-1427893668.jpg','image/jpeg',2670,1,1427893668,'image','b763e2f6-72a0-4414-891c-234ed561cab3'),(657,2966,'picture-2966-1428641773.gif','public://pictures/picture-2966-1428641773.gif','image/gif',3631,1,1428641773,'image','affdc24d-f9d1-4099-b794-0ba7e6835bcc'),(658,1,'physical-event_certificate.pdf','certify://physical-event_certificate.pdf','application/pdf',69423,1,1429176138,'default','4242cb18-2f3e-418c-8368-0498b087028a'),(659,1,'physical-event_certificate.pdf','certify://physical-event_certificate_0.pdf','application/pdf',69423,1,1429176146,'default','65d497af-b530-454e-9019-70e94390a05f'),(660,1,'physical-event_certificate.pdf','certify://physical-event_certificate_1.pdf','application/pdf',69423,1,1429176156,'default','c7634e54-1b13-4596-9b86-84616601543f'),(665,0,'CESMM3-base-print_WOWRsi.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi.pdf','application/pdf',2776170,0,1430823172,'default','46b28374-d131-44be-a758-3aa9925d51b9'),(666,0,'CESMM3-base-print_WOWRsi_tQAvhg.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi_tQAvhg.pdf','application/pdf',2776158,0,1430823172,'default','6ed57a0d-a155-447d-bb1e-b61b8da166bf'),(667,0,'CESMM3-base_version_61dXRR.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR.pdf','application/pdf',2776170,0,1430823212,'default','f75dcf39-0bce-4ddb-974f-82a8b09e0352'),(668,0,'CESMM3-base_version_61dXRR_HAlnZy.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR_HAlnZy.pdf','application/pdf',2776390,0,1430823212,'default','a7aaa4c8-cc3d-4419-856b-6c446780a862'),(669,0,'CESMM3-base_version_V0G9TM.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM.pdf','application/pdf',2776170,0,1430824669,'default','0e65ec53-4a23-4bb9-995a-40f75c77f1d9'),(670,0,'CESMM3-base_version_V0G9TM_S7tmO5.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM_S7tmO5.pdf','application/pdf',2776385,0,1430824669,'default','79207952-6ec8-49e7-b211-221219af29de'),(671,0,'CESMM3-base-print_J3rSOK.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK.pdf','application/pdf',2776170,0,1430824680,'default','69de0275-1a8f-430b-b8a0-a2847a2cb193'),(672,0,'CESMM3-base-print_J3rSOK_mWon9w.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK_mWon9w.pdf','application/pdf',2776158,0,1430824680,'default','c80e8907-8dea-4dab-8af2-917809d3b1cf'),(673,0,'CESMM3-base-print_dKnS1a.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a.pdf','application/pdf',2776171,0,1430897221,'default','438c0d57-bf6c-43bc-9654-64a18e964a10'),(674,0,'CESMM3-base-print_dKnS1a_W5tEhd.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a_W5tEhd.pdf','application/pdf',2776159,0,1430897221,'default','d2aacf41-1180-48dd-9cbe-b7264922991a'),(675,0,'CESMM3-base_version_54oQF8.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8.pdf','application/pdf',2776171,0,1430897913,'default','364a32fc-c616-4cfa-9f70-48a53fbe5533'),(676,0,'CESMM3-base_version_54oQF8_2z4NVp.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8_2z4NVp.pdf','application/pdf',2776392,0,1430897913,'default','f4834041-0951-4509-bf75-0cd11a871a49'),(677,0,'CESMM3-base_version_UzSur8.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8.pdf','application/pdf',2776171,0,1430910875,'default','a96e0cee-fec6-499f-86bb-60836a092181'),(678,0,'CESMM3-base_version_UzSur8_aMw2V9.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8_aMw2V9.pdf','application/pdf',2776385,0,1430910875,'default','9ca24a31-ed15-443b-962d-1f35f24a48bf'),(679,0,'CESMM3-base-print_DfGj0J.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J.pdf','application/pdf',2776170,0,1430985645,'default','c33d99cd-9724-4e1d-82b4-7352b22f4041'),(680,0,'CESMM3-base-print_DfGj0J_2KgBsb.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J_2KgBsb.pdf','application/pdf',2776158,0,1430985645,'default','e4a4b483-eefe-44ea-b24c-2c9dd26b1d3d'),(681,0,'CESMM3-base-print_xsafyH.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH.pdf','application/pdf',2776262,0,1430986106,'default','47178747-230b-4602-89c8-9feee6cd466a'),(682,0,'CESMM3-base-print_xsafyH_gu5h7y.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH_gu5h7y.pdf','application/pdf',2776250,0,1430986106,'default','0340e5c4-cec1-49cd-9efd-b0d673ae7047'),(683,0,'CESMM3-base-print_B8Ox5l.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l.pdf','application/pdf',2776268,0,1430986183,'default','e2784a18-b78b-4c73-8668-7e40648bdec5'),(684,0,'CESMM3-base-print_B8Ox5l_fANgou.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l_fANgou.pdf','application/pdf',2776256,0,1430986183,'default','892e4a4a-7fe8-4d83-9d0f-1ab6abeb1d55'),(685,0,'CESMM3-base-print_0D8EDr.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr.pdf','application/pdf',2776266,0,1430986227,'default','548639fa-2aa6-4844-ac87-b1bdc7611a22'),(686,0,'CESMM3-base-print_0D8EDr_JFUQEp.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr_JFUQEp.pdf','application/pdf',2776254,0,1430986227,'default','0b469ea4-3b2a-4bc7-b49d-4f98e075c8ec'),(687,1,'CESMM3-base-print_knUtS0.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_knUtS0.pdf','application/pdf',2776241,0,1430986266,'default','a4fdca5c-06a5-48dc-bddd-7ce5db9605c5'),(688,1,'CESMM3-base-print_LiqytF.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_LiqytF.pdf','application/pdf',2776241,0,1430986320,'default','d61fa506-c820-4b4c-8990-50c0fc47a228'),(689,0,'CESMM3-base_version_UIcdSQ.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ.pdf','application/pdf',2776241,0,1430991105,'default','5c93a739-4dd0-4215-af48-233d1994a3e0'),(690,0,'CESMM3-base_version_UIcdSQ_ddoAUX.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ_ddoAUX.pdf','application/pdf',2776461,0,1430991105,'default','ece83cba-7927-46d7-a82c-ef3f3806db3c'),(691,0,'CESMM3-base-print_SETBVd.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd.pdf','application/pdf',2776241,0,1430991158,'default','1b166b99-2ab6-442c-9f08-2c625ed69459'),(692,0,'CESMM3-base-print_SETBVd_fKnspD.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd_fKnspD.pdf','application/pdf',2776455,0,1430991158,'default','675efe38-7480-4b32-9066-6d3205dca7d8'),(693,2979,'picture-2979-1433171882.jpg','public://pictures/picture-2979-1433171882.jpg','image/jpeg',2414,1,1433171882,'image','0632ea0f-1631-4fe2-b27b-ed7ece9fb1fb'),(695,2988,'picture-2988-1433225514.gif','public://pictures/picture-2988-1433225514.gif','image/gif',3215,1,1433225514,'image','20b1675c-91b5-4cc3-b553-1b8c285819f3'),(696,18,'CIDB Draft Regulations Prompt Payment Adjudication 29 05 2015.pdf','public://inline-images/CIDBAdjudicationRegs/CIDB Draft Regulations Prompt Payment Adjudication 29 05 2015.pdf','application/pdf',892616,1,1434961773,'default','d1f8e3a9-3bdb-4521-8146-f010da548204'),(697,0,'Ultimate Ibhubezi 18 May15.docx','public://webform/sites/default/files/uploads/Ultimate Ibhubezi 18 May15.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',41265,1,1435068788,'default','4d64ae53-b606-4128-bfd3-3a4477dff109'),(698,0,'Contract Data - M&D.pdf','public://webform/sites/default/files/uploads/Contract Data - M&D.pdf','application/pdf',3227005,1,1436792548,'default','22079e3c-dbd5-410f-bbef-a114225cc7a4'),(699,18,'2015_ICE-SA_nomination_form.doc','public://sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc','application/msword',46080,1,1438173602,'default','b17cf344-ae8c-4eec-81b9-d074978f6c03'),(700,0,'e12145 contract part 2.pdf','public://webform/sites/default/files/uploads/e12145 contract part 2.pdf','application/pdf',1666161,1,1438856874,'default','d528bfb4-5b3f-4e7e-812f-9d34348aaecd'),(702,18,'smtpnVOBPl','temporary://smtpnVOBPl','application/octet-stream',59244,1,1439723231,'default','ae33e2b2-a251-44d3-87f0-31f92cc9548d'),(703,18,'smtpx8wfc5','temporary://smtpx8wfc5','application/octet-stream',59244,1,1439723231,'default','1933e88b-5f8c-4e6a-84b8-572e691bdc98'),(704,3492,'picture-3492-1440000248.gif','public://pictures/picture-3492-1440000248.gif','image/gif',3024,1,1440000248,'image','a9823668-ff40-43e6-a566-53424eb4a592'),(707,0,'Contract data Part I and II.pdf','public://webform/sites/default/files/uploads/Contract data Part I and II.pdf','application/pdf',585062,1,1441352852,'default','4cf88325-8a55-4226-9b0d-6f77d98847fd'),(708,18,'Map-BytesConferenceCentre.pdf','public://inline-images/EventVenues/Map-BytesConferenceCentre.pdf','application/pdf',100154,1,1443182883,'default','1e8a6ab3-6fba-454f-9192-2446a8f6cfa4'),(721,0,'Contract data.pdf','public://webform/sites/default/files/uploads/Contract data.pdf','application/pdf',3813453,1,1446561102,'default','3d42febc-f924-455d-9da7-3c7cdbfce1a0'),(722,18,'ICE-Presidential-Address-2015.pdf','public://inline-images/2015/2015ICEPresidentialAddress/ICE-Presidential-Address-2015.pdf','application/pdf',82944,1,1447254555,'default','b6199e65-30d7-4643-8169-3ba673ab888e'),(731,0,'Matla Contract.pdf','public://webform/sites/default/files/uploads/Matla Contract.pdf','application/pdf',3892662,1,1450340867,'default','6e43205f-c40a-43a3-8d37-74b566849900'),(734,1,'proc_doc_1.docx','private://filedepot/1/proc_doc_1.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',4690,1,1450418450,'default','34bff242-c0d7-4e8b-ada7-bf7d1f7e7acb'),(737,0,'HDK contract.pdf','public://webform/sites/default/files/uploads/HDK contract.pdf','application/pdf',5245088,1,1453121707,'default','80be3add-681a-4ec3-8b04-480bfa409345'),(740,3782,'Module 1 - Getting started with Jabber & WebEx (Basics).docx','private://filedepot/6/Module 1 - Getting started with Jabber & WebEx (Basics).docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',1874957,1,1453793976,'default','3b777013-1af8-40e7-9634-c735800dcb00'),(741,3782,'Module 2 - Using Jabber & WebEx to make your life easier.docx','private://filedepot/6/Module 2 - Using Jabber & WebEx to make your life easier.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',6704968,1,1453794169,'default','af21af6d-c3d7-4b4e-880d-c8f6c84653c4'),(742,3782,'Module 3 - Getting started with WebEx meetings .docx','private://filedepot/6/Module 3 - Getting started with WebEx meetings .docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',6698372,1,1453794576,'default','f93e98de-c71d-40bf-a5b4-d65a3c23bdf9'),(743,3782,'Module 4a - WebEx for External licensees.docx','private://filedepot/6/Module 4a - WebEx for External licensees.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',2193687,1,1453794809,'default','c221257a-d12f-493d-898b-b3eb5d965b8a'),(744,3782,'Module 4b - WebEx Event Centre for External licensees v2.docx','private://filedepot/6/Module 4b - WebEx Event Centre for External licensees v2.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',4322994,1,1453799806,'default','59ef25a7-40f9-4d26-b76f-00fe7076cf57'),(745,3782,'Module 5 - Setting up and Moderating Events in Event Center.docx','private://filedepot/6/Module 5 - Setting up and Moderating Events in Event Center.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',7630741,1,1453800336,'default','ed8c6226-c00e-420a-8f12-98b115d1aee8'),(746,3782,'Module 6 - Joining a WebEx Event.docx','private://filedepot/6/Module 6 - Joining a WebEx Event.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',1475068,1,1453803308,'default','faaa15d0-a1d6-4db6-90c1-d88d93475bab'),(747,3782,'Module 7 - Managing Audio within WebEx.docx','private://filedepot/6/Module 7 - Managing Audio within WebEx.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',2116554,1,1453803386,'default','75c5b15c-a88c-4a1c-b9b2-d897eed02641'),(748,3782,'Meeting #48 - 03 02 2015.docx','private://filedepot/8/Meeting #48 - 03 02 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',101000,1,1453804523,'default','75f30261-b1b1-463b-b00a-c030618a3d54'),(749,3782,'Meeting #49 - 10 03 2015.docx','private://filedepot/9/Meeting #49 - 10 03 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',67076,1,1453804626,'default','dd01d029-c636-4ef4-9323-a713fe1fc7f5'),(750,3782,'Meeting #50 - 12 05 2015.docx','private://filedepot/10/Meeting #50 - 12 05 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',62103,1,1453804673,'default','a57110fd-1585-4d68-a16f-cc744cd640a2'),(751,3782,'SIP Minutes for Meeting on 21 April 2015 Final.doc','private://filedepot/10/SIP Minutes for Meeting on 21 April 2015 Final.doc','application/msword',169984,1,1453804702,'default','fbc9139b-f07a-45e6-b42d-9bada5807145'),(752,3782,'UK Itinerary_2015_Report1-2.18.1.docx','private://filedepot/10/UK Itinerary_2015_Report1-2.18.1.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',58899,1,1453804721,'default','cff988a4-19e2-43c7-ba8c-d137da0570ec'),(753,3782,'ICE-SA Report April 2015.doc','private://filedepot/10/ICE-SA Report April 2015.doc','application/msword',845312,1,1453804758,'default','ca03fa91-9391-4209-bef2-b52ea6b79297'),(754,3782,'Meeting #51 - 07 07 2015.docx','private://filedepot/11/Meeting #51 - 07 07 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',66783,1,1453804798,'default','d774bf14-c310-4a46-bff6-4585047ed62c'),(755,3782,'Meeting #52 - 04 08 2015.docx','private://filedepot/12/Meeting #52 - 04 08 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',68955,1,1453804838,'default','e320473b-7e1f-4b0e-96f7-68372543975b'),(756,3782,'Meeting #53 - 15 09 2015.docx','private://filedepot/13/Meeting #53 - 15 09 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',36395,1,1453804872,'default','4859e3a2-c83e-47cd-8bd8-56a1c780f937'),(757,3782,'Agenda - meeting no 48.docx','private://filedepot/14/Agenda - meeting no 48.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',61676,1,1453804948,'default','31766a45-44cc-4e31-86a7-317c067f35cd'),(758,3782,'Agenda - meeting no 49.docx','private://filedepot/14/Agenda - meeting no 49.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',60944,1,1453804969,'default','a5421b66-7d01-4527-b307-b11bfb98f049'),(759,3782,'Agenda - meeting no 50.docx','private://filedepot/14/Agenda - meeting no 50.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',43768,1,1453804994,'default','f6a90fb9-41a7-4bb6-9d21-bda77b36bba5'),(760,3782,'Agenda - meeting no 51.docx','private://filedepot/14/Agenda - meeting no 51.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',40964,1,1453805010,'default','910808ff-b314-4e29-8814-ed41f621fd02'),(761,3782,'Agenda - meeting no 52.docx','private://filedepot/14/Agenda - meeting no 52.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',41545,1,1453805028,'default','dedc4e99-49e5-4495-84a1-1b37679f752f'),(762,3782,'Agenda - meeting no 53.docx','private://filedepot/14/Agenda - meeting no 53.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',40425,1,1453805046,'default','02c17bd2-05ba-4932-9270-863ed42e6499'),(763,3782,'Agenda - meeting no 54.docx','private://filedepot/14/Agenda - meeting no 54.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',43408,1,1453805066,'default','be8138fc-dc4d-4ead-9a9c-d2002f5d973a'),(764,3782,'2015_ICE-SA_nomination_form.doc','private://filedepot/17/2015_ICE-SA_nomination_form.doc','application/msword',46080,1,1453805196,'default','3baa8fa1-f399-43c4-9be6-bde4885e269b'),(765,3782,'Agenda for AGM - 29 10 2014.doc','private://filedepot/17/Agenda for AGM - 29 10 2014.doc','application/msword',39936,1,1453805216,'default','7b767fcc-7abb-4912-9514-97903ccf3e31'),(766,3782,'AGM ATTENDANCE REGISTER 07 10 2015.docx','private://filedepot/17/AGM ATTENDANCE REGISTER 07 10 2015.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',25850,1,1453805243,'default','0fcd4c17-0c6b-4cac-b033-9fff71b57c34'),(767,3782,'ICE SA Finances 2015AGM.xlsx','private://filedepot/17/ICE SA Finances 2015AGM.xlsx','application/vnd.openxmlformats-officedocument.spreadsheetml.sheet',31798,1,1453805277,'default','9b677027-a9c4-4a30-9624-cf24494dc063'),(768,3782,'Chairmans Report 2015 Final.docx','private://filedepot/17/Chairmans Report 2015 Final.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',43659,1,1453805297,'default','615228b7-b4c8-434a-ba90-ef0f9c2d4fad'),(769,3782,'ICE-SA AGM 2015.pptx','private://filedepot/17/ICE-SA AGM 2015.pptx','application/vnd.openxmlformats-officedocument.presentationml.presentation',55918,1,1453805366,'default','94fdccd4-cfe0-45d0-9335-f6d826185150'),(770,3782,'Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf','private://filedepot/18/Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf','application/pdf',109236,1,1453805454,'default','68e85e41-e093-4d61-a918-5bf5c12259d5'),(771,2560,'ICE Council.jpg','public://managers/lindsaytassell@yahoo.co.uk/ICE Council.jpg','image/jpeg',191272,1,1453911893,'image','3102c0e7-84d1-4a04-a711-6251c2b8dc0e'),(772,2560,'ICE Council_0.jpg','public://managers/lindsaytassell@yahoo.co.uk/ICE Council_0.jpg','image/jpeg',48313,1,1453912072,'image','60ee14c5-d642-42c1-a20e-a3ae8d2b581b'),(773,3782,'ICE-NEC-header.jpg','public://inline-images/NECUserGroup/ICE-NEC-header.jpg','image/jpeg',24118,1,1454503471,'image','2ffeb2be-8f60-40de-9c41-3fc1fcc3c4e0'),(774,0,'Transoranje - Contract Data.pdf','public://webform/sites/default/files/uploads/Transoranje - Contract Data.pdf','application/pdf',3430962,1,1456404549,'default','85af2f54-4da7-4211-993b-5584f832a71f'),(775,3811,'picture-3811-1459633325.jpg','public://pictures/picture-3811-1459633325.jpg','image/jpeg',2961,1,1459633325,'image','e95c003b-9326-4103-9d15-7fd8cb84bcf5'),(777,0,'PSC-3 Part 2 Pricing Data.pdf','public://webform/sites/default/files/uploads/PSC-3 Part 2 Pricing Data.pdf','application/pdf',5591159,1,1464094732,'default','45619296-6723-4bb8-b91f-e08dfe267003'),(780,3820,'picture-3820-1466577086.jpg','public://pictures/picture-3820-1466577086.jpg','image/jpeg',3969,1,1466577086,'image','756df451-b89f-4993-b73b-0643b7502173'),(784,3782,'2016_ICE-SA_nomination_form.doc','public://inline-images/AGM2016/2016_ICE-SA_nomination_form.doc','application/msword',46592,1,1473166803,'default','55ed4f57-bec0-448c-ae97-10be358af761'),(785,3652,'picture-3652-1473239102.jpg','public://pictures/picture-3652-1473239102.jpg','image/jpeg',2472,1,1473239102,'image','a6beaa3d-1fc3-476a-8be6-ad2cf2eb3cd9'),(787,0,'Contract data.pdf','public://webform/sites/default/files/uploads/Contract data_1.pdf','application/pdf',1524944,1,1474466020,'default','78e6b477-6f6d-497c-93f1-3e8336b264a2'),(788,3782,'River_Club-Map_Directions.pdf','public://inline-images/EventVenues/River_Club-Map_Directions.pdf','application/pdf',362814,1,1476788045,'default','19b77d87-d650-4443-b669-f0dfe8ed0c6d'),(790,3782,'AdjudicatorApplicationForm-2016.docx','public://nodes/documents/AdjudicatorApplicationForm-2016.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',58936,1,1478499155,'default','d05ac2c8-67c4-4f7e-b41a-9d2c86d0f397'),(793,0,'Copy of the Contract Data.pdf','public://webform/sites/default/files/uploads/Copy of the Contract Data.pdf','application/pdf',729081,1,1481696338,'default','b9927b70-00ac-47b0-a859-3682736ad29d'),(794,3782,'AdjudicatorApplicationForm-2016.docx','public://sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm-2016.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',59270,1,1484632367,'default','031be3fe-adf3-4c82-a289-57453faba8cc'),(795,3782,'save-the-date.jpg','public://sites/default/files/Events/2017/ICEARC2017/save-the-date.jpg','image/jpeg',235722,1,1485924768,'image','7bad815e-ed17-4173-ba97-c7d74a235f4c'),(797,3782,'2017 ICE-SA.xlsx','private://filedepot/22/2017 ICE-SA.xlsx','application/vnd.openxmlformats-officedocument.spreadsheetml.sheet',35247,1,1485929345,'default','0951710e-1525-42e7-a9ee-62275106a570'),(799,3782,'Registration-Open-Book-Nowx.png','public://inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png','image/png',102530,1,1487600916,'image','8eefcb06-3f34-41aa-b68d-2798a3c96ccf'),(800,3782,'Registration-Open-Book-Now.png','public://inline-images/2017/ICEARC2017/Registration-Open-Book-Now.png','image/png',162055,1,1487600932,'image','878822f0-d135-413d-b329-70e560965dc0'),(801,3782,'Speakers-Mailer.jpg','public://inline-images/2017/ICEARC2017/Speakers-Mailer.jpg','image/jpeg',176629,1,1489060892,'image','2f7bbd4e-1b66-4787-8db0-40a9fe925188'),(804,3782,'ICE-AFRICA-REGIONAL-CONFERENCE.png','public://inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCE.png','image/png',1000737,1,1490023560,'image','e8392e8a-f31f-4310-ac15-fceb19e2be15'),(805,3782,'ICE-AFRICA-REGIONAL-CONFERENCEsml.png','public://inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCEsml.png','image/png',1131914,1,1490775530,'image','fe84b4d7-41d9-4f4c-ab33-866e4c2e63a3'),(806,0,'doc07336520170410092955.pdf','public://webform/sites/default/files/uploads/doc07336520170410092955.pdf','application/pdf',4667915,1,1491817944,'default','9f521d5b-4b07-4bb6-a308-bb07ed2e3340'),(807,3782,'Africa Prize.pdf','public://inline-images/2017/Newsletters/Africa Prize.pdf','application/pdf',229077,1,1492168927,'default','00ab53d7-e623-4c39-8115-a759e3915363'),(808,2190,'2.jpeg','public://managers/dragana.valjarevic@gmail.com/2.jpeg','image/jpeg',63073,1,1495615234,'image','d630ddb5-e7c0-45f1-b4b1-ddb55d120af1'),(809,2190,'3.jpg','public://managers/dragana.valjarevic@gmail.com/3.jpg','image/jpeg',104914,1,1495615293,'image','7712a3ca-0de2-4f61-83ee-108a5d1e03f1'),(810,2190,'5.jpg','public://managers/dragana.valjarevic@gmail.com/5.jpg','image/jpeg',84722,1,1495615302,'image','7b41c79c-e714-4de9-9179-1164c89714e5'),(811,2190,'1.jpg','public://managers/dragana.valjarevic@gmail.com/1.jpg','image/jpeg',25671,1,1495615429,'image','e5041579-0dc8-4637-9b36-d9e0ed15b119'),(812,3782,'remember.png','public://remember.png','image/png',3796,1,1496327060,'image','21b1b0b7-cdde-4ff7-89f2-ae7335079bcc'),(813,3782,'dontforget.jpg','public://dontforget.jpg','image/jpeg',38982,1,1496327125,'image','ce85d480-2516-4a01-9abf-e5d00a7fdb2c'),(814,0,'KOE2017-001 - Request for nomination of Adjudicators for the AREVA NP-ESKOM dispute.pdf','public://webform/sites/default/files/uploads/KOE2017-001 - Request for nomination of Adjudicators for the AREVA NP-ESKOM dispute.pdf','application/pdf',59399,1,1497355730,'default','4702b36a-18e3-42dd-b8f4-64b4645fb2b1'),(815,3782,'AOA-165x165.png','public://inline-images/AOA-165x165.png','image/png',48454,1,1497505042,'image','019c718f-958f-40ea-9bac-e0baaf5e6e51'),(816,3782,'AoA Map.gif','public://inline-images/AoA Map.gif','image/gif',204093,1,1497505387,'image','9407752e-1299-48c2-af32-785943e14f30'),(820,0,'Request for nomination of an Adjudicator for the AREVA NP-ESKOM dispute.pdf','public://webform/sites/default/files/uploads/Request for nomination of an Adjudicator for the AREVA NP-ESKOM dispute.pdf','application/pdf',316653,1,1499967377,'default','c8e11379-5007-49bb-9158-ac45a618cf86'),(823,0,'Binder2.pdf','public://webform/sites/default/files/uploads/Binder2.pdf','application/pdf',5865028,1,1500980851,'default','98ce9990-0fe3-4305-ad6a-2fcaf9324a05'),(824,0,'Binder2.pdf','public://webform/sites/default/files/uploads/Binder2_0.pdf','application/pdf',5865028,1,1500981382,'default','3557c282-caa9-47ab-a0ba-3add0b2c584f'),(825,0,'Greenspark Clinic Contract data.pdf','public://webform/sites/default/files/uploads/Greenspark Clinic Contract data.pdf','application/pdf',2072111,1,1503410571,'default','3821b286-9932-4240-8e9a-748be7b3219d'),(826,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_1.pdf','application/pdf',441858,1,1504791278,'default','97e67dac-e214-4027-ad27-645e0f08cab3'),(827,3782,'2017_ICE-SA_nomination_form.docx','public://inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',23199,1,1506607880,'default','3aab7999-92e8-43b5-881f-60b20a9f6e1d'),(828,0,'FINAL INVOICE.pdf','public://webform/sites/default/files/uploads/FINAL INVOICE.pdf','application/pdf',212787,1,1507220072,'default','9af1575c-4b3d-4a45-af1d-8b3ac9de48de'),(829,0,'026 nothing to be done  .pdf','public://webform/sites/default/files/uploads/026 nothing to be done  .pdf','application/pdf',1233451,1,1509015249,'default','c5eaf1ab-54ac-4bed-8c59-ff32a520fb83'),(830,0,'KOEBERG-ARV-ICESA-00005.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00005.pdf','application/pdf',1563558,1,1511365087,'default','a08f4cd6-b11e-465e-8bcd-30415cec3534'),(832,0,'Request for nomination of adjudicators - 1 December 2017.pdf','public://webform/sites/default/files/uploads/Request for nomination of adjudicators - 1 December 2017.pdf','application/pdf',963162,1,1512142751,'default','7652edc6-176f-4a26-9b35-ae5a9b56ef88'),(834,0,'Letab adjudication.pdf','public://webform/sites/default/files/uploads/Letab adjudication.pdf','application/pdf',2639976,1,1512742588,'default','c8dc76b4-19e3-466a-a4e6-13708a9e9e05'),(836,0,'NOTICE OF DISPUTE - BROOKLYN CHEST HOSPITAL.pdf','public://webform/sites/default/files/uploads/NOTICE OF DISPUTE - BROOKLYN CHEST HOSPITAL.pdf','application/pdf',325514,1,1513156780,'default','7047dd68-8306-417e-955c-7fbed4525f9c'),(838,0,'Contract Data Part 1.pdf','public://webform/sites/default/files/uploads/Contract Data Part 1_0.pdf','application/pdf',894286,1,1513337664,'default','cc89b11a-57b8-4290-a37b-036c1e599bba'),(839,0,'Contract Data Part 1.pdf','public://webform/sites/default/files/uploads/Contract Data Part 1_1.pdf','application/pdf',593790,1,1513344979,'default','9c21b8c8-dbb8-443b-9b34-cdfd7ad7e29f'),(840,2190,'NEC4.png','public://managers/dragana.valjarevic@gmail.com/NEC4.png','image/png',182002,1,1519151676,'image','3b521e52-79e7-4ece-aec1-fa6218054da8'),(841,2190,'DL.JPG','public://managers/dragana.valjarevic@gmail.com/DL.JPG','image/jpeg',35836,1,1519154300,'image','22a8b9ab-821c-43a9-8fce-d5d4c2cd46b5'),(842,2190,'NEC.JPG','public://managers/dragana.valjarevic@gmail.com/NEC.JPG','image/jpeg',29896,1,1519154344,'image','07a0ce2f-54c5-491e-a7a5-1f707d68430b'),(843,2190,'Capture.JPG','public://managers/dragana.valjarevic@gmail.com/Capture.JPG','image/jpeg',36569,1,1519155144,'image','e865e051-6179-4aa2-bb8f-5c34d5edf4e5'),(844,2190,'200.JPG','public://managers/dragana.valjarevic@gmail.com/200.JPG','image/jpeg',25044,1,1519155475,'image','924179d0-d10d-4e00-ab9a-4a4f9f2b3cd7'),(845,0,'20180308142000513.pdf','public://webform/sites/default/files/uploads/20180308142000513.pdf','application/pdf',6813605,1,1520515579,'document','34186814-7d44-4f11-9357-9459425e408e'),(846,0,'V634.ICE_.docs_.pdf','public://webform/sites/default/files/uploads/V634.ICE_.docs_.pdf','application/pdf',1448040,1,1520583998,'document','1e2a8d2e-98a1-4005-9661-946f6f65b64f'),(848,0,'Contract Data and Letter 001 with backup.pdf','public://webform/sites/default/files/uploads/Contract Data and Letter 001 with backup.pdf','application/pdf',1001905,1,1521731853,'document','1812ca5e-2106-4673-8c2d-0336a138a3ff'),(855,3782,'ICE List 27 03 2018-imported.csv','private://feeds/ICE List 27 03 2018-imported_0.csv','text/csv',54981,1,1522166728,'undefined','62f464cf-7624-4abe-a2c8-6bab99ea443e'),(856,4397,'ICE-SA Committee Meeting #64 Minutes.docx','private://filedepot/25/ICE-SA Committee Meeting #64 Minutes.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',31427,1,1523442797,'document','75cb6141-50c6-4f89-8efe-9ae1b2585643'),(857,18,'ICE-SA Committee Meeting #65 Minutes.docx','private://filedepot/26/ICE-SA Committee Meeting #65 Minutes.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',36351,1,1523622016,'document','2a0bf5e8-4d18-4a68-96af-5764996aa4c6'),(859,3782,'SAICE List 01 04 2018.csv','private://feeds/SAICE List 01 04 2018_0.csv','text/csv',47499,1,1524139547,'undefined','cc295119-3dab-4c2d-a774-ae2c05b1477a'),(860,2149,'picture-2149-1524653626.jpg','public://pictures/picture-2149-1524653626.jpg','image/jpeg',2752,1,1524653626,'image','071da5d8-7c05-4163-b537-6061c5d77ed2'),(861,0,'doc00974820180503124058.pdf','public://webform/sites/default/files/uploads/doc00974820180503124058.pdf','application/pdf',2940506,1,1525344424,'document','55105e1b-9ff5-4e79-a697-abd38d87afa2'),(862,2190,'1.png','public://managers/dragana.valjarevic@gmail.com/1.png','image/png',194440,1,1526145768,'image','c7d93f7b-b322-4dd1-889b-5e95a1eb01e6'),(863,2190,'2.png','public://managers/dragana.valjarevic@gmail.com/2.png','image/png',145162,1,1526145781,'image','bb20b12c-c3c4-4eff-a740-0479b9a877af'),(864,2190,'3.png','public://managers/dragana.valjarevic@gmail.com/3.png','image/png',135828,1,1526145800,'image','3909f00d-c114-4726-8e31-4f6271fd4a2c'),(865,0,'2018.05.16 - Contract Data CTF.1.pdf','public://webform/sites/default/files/uploads/2018.05.16 - Contract Data CTF.1.pdf','application/pdf',7003693,1,1526460807,'document','47f634be-7e83-400c-b669-932a9cf4d44e'),(866,2190,'Capture.PNG','public://managers/dragana.valjarevic@gmail.com/Capture.PNG','image/png',152360,1,1528261674,'image','7d597891-501c-4cb2-870c-e59ab73403ff'),(867,2190,'Capture 1.PNG','public://managers/dragana.valjarevic@gmail.com/Capture 1.PNG','image/png',210646,1,1528261685,'image','5069b27f-daed-4133-bf4e-1343fe711995'),(868,2190,'1.PNG','public://managers/dragana.valjarevic@gmail.com/1.PNG','image/png',292183,1,1528278027,'image','4195b6ff-b9fd-4f74-a72e-2765cf44d4a5'),(869,2190,'11.PNG','public://managers/dragana.valjarevic@gmail.com/11.PNG','image/png',164965,1,1528278049,'image','629a561c-d1a1-4d66-9165-7f6b6fad70c9'),(870,2190,'111.PNG','public://managers/dragana.valjarevic@gmail.com/111.PNG','image/png',52353,1,1528278072,'image','fcc1f050-5ca0-4734-b982-445e0f8a34e2'),(871,2190,'111_0.PNG','public://managers/dragana.valjarevic@gmail.com/111_0.PNG','image/png',52353,1,1528278086,'image','f490a8c7-b2c1-4e2f-8247-9b15ce988a6d'),(872,2190,'22.PNG','public://managers/dragana.valjarevic@gmail.com/22.PNG','image/png',408098,1,1528278468,'image','60d77e6a-b515-4c09-b5f7-c391ecdda064'),(873,2190,'222.PNG','public://managers/dragana.valjarevic@gmail.com/222.PNG','image/png',208338,1,1528278490,'image','96436554-b724-41a6-bf8f-fed86719cea5'),(874,2190,'2222.PNG','public://managers/dragana.valjarevic@gmail.com/2222.PNG','image/png',139208,1,1528278509,'image','7ebd30dd-2c46-4549-9edc-c019833054a1'),(875,0,'Signed Contract Document.pdf','public://webform/sites/default/files/uploads/Signed Contract Document.pdf','application/pdf',6302777,1,1533548868,'document','254f8dee-fc40-4135-b77c-12d77a6e3ffd'),(876,0,'C17005_L015.pdf','public://webform/sites/default/files/uploads/C17005_L015.pdf','application/pdf',2644453,1,1534425345,'document','fb75f347-3225-444f-8038-26077c2863ab'),(878,1979,'2018_ICE-SA_nomination_form.docx','public://sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',23686,1,1535042650,'document','8d5b6761-fc12-400c-aebf-a189f884f5a0'),(879,2494,'picture-2494-1536674261.jpg','public://pictures/picture-2494-1536674261.jpg','image/jpeg',2562,1,1536674261,'image','d702e286-9d3b-4e84-ab8c-3dbaa722450d'),(880,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_2.pdf','application/pdf',1532949,1,1537887305,'document','7ec32401-e40e-471f-b9fb-3c132e9eb920'),(882,0,'makholi trading contract data.pdf','public://webform/sites/default/files/uploads/makholi trading contract data_0.pdf','application/pdf',848611,1,1539957631,'document','bfef2db4-4e48-4d09-bd51-f563c21de8f1'),(883,0,'INV105491 Claim 6 Adjusted Emambedwini.pdf','public://webform/sites/default/files/uploads/INV105491 Claim 6 Adjusted Emambedwini.pdf','application/pdf',79512,1,1542363706,'document','b7cebcc8-5778-47ce-87e6-4ee680c33136'),(884,0,'Kusile contract.pdf','public://webform/sites/default/files/uploads/Kusile contract.pdf','application/pdf',4028544,1,1543309424,'document','cb876a1d-3556-40d7-9d34-6b82209f88b4'),(886,0,'KOEBERG-ARV-ICESA-00006.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00006_0.pdf','application/pdf',2042202,1,1543340632,'document','d8ae0a9a-9e91-4fa5-9fbb-2caaab37aa20'),(889,0,'doc00772220181213161418.pdf','public://webform/sites/default/files/uploads/doc00772220181213161418.pdf','application/pdf',1771167,1,1544710831,'document','57b96b08-1452-45e0-a085-bea191c506dc'),(890,0,'BRD v Maziya Documentation.pdf','public://webform/sites/default/files/uploads/BRD v Maziya Documentation.pdf','application/pdf',1316730,1,1546865677,'document','b9861081-db0b-462c-a6f1-95a6dc5f1e89'),(893,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_3.pdf','application/pdf',1065183,1,1548712859,'document','9fac24ff-4a0f-435c-a44f-5db9617ad5e5'),(896,0,'TSSC NEC_20170215092621.pdf','public://webform/sites/default/files/uploads/TSSC NEC_20170215092621.pdf','application/pdf',1298179,1,1548853164,'document','68111deb-7f8c-4863-859a-5efa625dbef6'),(897,2049,'AdjudicatorApplicationForm2018.docx','public://sites/default/files/AdjudicatorPanel/forms/AdjudicatorApplicationForm2018.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',59985,1,1550737319,'document','7576867f-042d-4efd-8de4-4aac72ad1d05'),(898,2049,'Adjudicator Annual Return Form 2018.docx','public://sites/default/files/AdjudicatorPanel/forms/Adjudicator Annual Return Form 2018.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',30083,1,1550737440,'document','0edfbc76-fddf-4f19-b565-ad47b7de3e15'),(904,0,'Term Services Contract.pdf','public://webform/sites/default/files/uploads/Term Services Contract.pdf','application/pdf',1899225,1,1551079846,'document','b770a1e6-d804-4000-9bd4-b32e34375652'),(908,0,'Contract and supporting documentation.pdf','public://webform/sites/default/files/uploads/Contract and supporting documentation.pdf','application/pdf',4798179,1,1551418940,'document','5d2a01d3-cee0-4c60-b586-b06aef9476bf'),(927,4627,'picture-4627-1554445388.jpg','public://pictures/picture-4627-1554445388.jpg','image/jpeg',3244,1,1554445388,'image','6293a640-d91a-4f2c-ab47-bec4babf95fa'),(928,0,'KOEBERG-ARV-ICESA-00007.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00007.pdf','application/pdf',1990784,1,1555001582,'document','e4a5f998-0585-4c5f-855f-3096d88cfcc0'),(929,0,'Contract Data NEC 3.pdf','public://webform/sites/default/files/uploads/Contract Data NEC 3.pdf','application/pdf',6899228,1,1557212004,'document','900af628-9cba-4477-a095-21f08559a121'),(930,0,'16_1_early_warning_by_SM_(Joey\'s_Engineering)-[1].pdf','public://webform/sites/default/files/uploads/16_1_early_warning_by_SM_(Joey\'s_Engineering)-[1].pdf','application/pdf',159563,1,1557925548,'document','7744ea54-1c0a-41f2-8d7c-c897289f128c'),(931,0,'Joeys engineering dispute.pdf','public://webform/sites/default/files/uploads/Joeys engineering dispute.pdf','application/pdf',190761,1,1557926955,'document','067368b5-f4ab-4b2a-b59e-7e5ef8863f0a'),(932,0,'Joeys_Engineering_Trade Contract.pdf','public://webform/sites/default/files/uploads/Joeys_Engineering_Trade Contract.pdf','application/pdf',2491975,1,1557928816,'document','db745a4a-5602-4b17-871b-e9210bad6df2'),(934,0,'Signed Contract Data.pdf','public://webform/sites/default/files/uploads/Signed Contract Data.pdf','application/pdf',6302961,1,1559897937,'document','3d6a0e42-f39d-41a1-9ad6-64f99065e31f'),(936,0,'Adjudicator Nomination Supporting Docs.pdf','public://webform/sites/default/files/uploads/Adjudicator Nomination Supporting Docs.pdf','application/pdf',7279916,1,1561031264,'document','7e91d243-497b-442f-ab75-064777379075'),(939,0,'4. ACBO - Notification of Dispute - ACBOPNL-19061401.pdf','public://webform/sites/default/files/uploads/4. ACBO - Notification of Dispute - ACBOPNL-19061401.pdf','application/pdf',116387,1,1563287520,'document','7a9055dc-fc37-42cd-a600-3e13d3b9ff58'),(941,0,'Notification of dispute and contract data.pdf','public://webform/sites/default/files/uploads/Notification of dispute and contract data.pdf','application/pdf',2720383,1,1563797795,'document','b02a31ac-ee53-4618-b6a2-6d03add818fb'),(942,0,'Notification of dispute and contract data.pdf','public://webform/sites/default/files/uploads/Notification of dispute and contract data_0.pdf','application/pdf',1753472,1,1563799181,'document','4b82ab4c-93dd-4686-b6ff-4f0522f8cb53'),(943,4764,'picture-4764-1564752979.jpg','public://pictures/picture-4764-1564752979.jpg','image/jpeg',2200,1,1564752979,'image','a21a41a2-0fa8-44d0-90a1-c50c6bb3f3ac'),(946,0,'Nomination documents.pdf','public://webform/sites/default/files/uploads/Nomination documents.pdf','application/pdf',655350,1,1565715492,'document','b7ea1cb5-d1fb-47d4-9c50-405180cd0e25'),(950,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_4.pdf','application/pdf',213302,1,1568290269,'document','e3d93377-4f3e-4b9b-8a3d-381ae82fd453'),(951,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_5.pdf','application/pdf',213302,1,1568291114,'document','10613b0a-c1c2-4d09-8fcc-9118b0e7497e'),(953,0,'EMG5579 - Acceptance (002).pdf','public://webform/sites/default/files/uploads/EMG5579 - Acceptance (002).pdf','application/pdf',7293478,1,1568643197,'document','d0b6ecad-9ce7-4290-96ea-e34fd54137ff'),(954,1979,'ICE-SALogo copy.png','public://inline-images/2019/agm2019/ICE-SALogo copy.png','image/png',3638,1,1568720292,'image','90eddf25-9284-40d6-bf1c-4a85289ca7bb'),(955,1979,'ICE Student Chapter Square Logo.png','public://inline-images/2019/agm2019/ICE Student Chapter Square Logo.png','image/png',23830,1,1568720329,'image','17a396b5-b59a-411b-8e19-0ed2f45d2c14'),(956,1979,'LectureInvite-V1.png','public://inline-images/2019/agm2019/LectureInvite-V1.png','image/png',703994,1,1568720353,'image','0a8c9774-aafe-448f-b924-f3045ed24975'),(957,1979,'yunusballim.png','public://inline-images/2019/agm2019/yunusballim.png','image/png',138734,1,1568720739,'image','e6f31814-185b-4a75-bb7c-419c8e8c4de4'),(958,1979,'2019_ICE-SA_nomination_form.pdf','public://inline-images/2019/agm2019/2019_ICE-SA_nomination_form.pdf','application/pdf',16442,1,1568721238,'document','f1b35b33-5cd0-43fe-a297-a420c8df9c83'),(959,0,'Declaration of Dispute_18 September 2019 (1).pdf','public://webform/sites/default/files/uploads/Declaration of Dispute_18 September 2019 (1).pdf','application/pdf',111280,1,1569833563,'document','be70b749-ba8b-48f2-ba33-e2a13e6627e5'),(961,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_6.pdf','application/pdf',2143060,1,1570338302,'document','c2fc2be1-3396-4bc0-bc5e-917dce4982cd'),(962,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_7.pdf','application/pdf',2143060,1,1570339073,'document','d5dc9e2e-82a5-427d-a134-d83ae543babc'),(963,0,'Contract 1 of 5.pdf','public://webform/sites/default/files/uploads/Contract 1 of 5.pdf','application/pdf',932387,1,1571306960,'document','e546bd76-30f2-4fab-99c1-a492b2268ce7'),(965,0,'Fumanathuto.pdf','public://webform/sites/default/files/uploads/Fumanathuto.pdf','application/pdf',4046857,1,1572050612,'document','bacbad75-eed5-4138-a1e3-35923feef169'),(966,0,'Scan3.PDF','public://webform/sites/default/files/uploads/Scan3.PDF','application/pdf',3878137,1,1573474667,'document','d7c79a21-20ae-4f9e-a209-7fe80aaee423'),(970,0,'DEG Contract - Signed.pdf','public://webform/sites/default/files/uploads/DEG Contract - Signed.pdf','application/pdf',8187655,1,1573554191,'document','7777e473-f92f-413c-8f96-3e30dff63f65'),(971,0,'Scan3.PDF','public://webform/sites/default/files/uploads/Scan3_0.PDF','application/pdf',3878137,1,1573721773,'document','372f33bb-1362-4599-9755-a0983e53d618'),(974,0,'Dispute notice and contract (including panel of adjudicators).pdf','public://webform/sites/default/files/uploads/Dispute notice and contract (including panel of adjudicators).pdf','application/pdf',7680757,1,1575531198,'document','6b4b9b81-3e0c-4979-a3a3-c519d8935e06'),(978,0,'Scan3.PDF','public://webform/sites/default/files/uploads/Scan3_1.PDF','application/pdf',3878137,1,1579083468,'document','5f598c5f-6774-4f86-8b2b-d888f0c38851'),(979,0,'SAICE Documents upload.pdf','public://webform/sites/default/files/uploads/SAICE Documents upload.pdf','application/pdf',4618272,1,1579871004,'document','f9a06d58-0935-4675-a0b3-8a9a1e0c71cb'),(981,0,'Annexure 1.pdf','public://webform/sites/default/files/uploads/Annexure 1_0.pdf','application/pdf',633128,1,1580453058,'document','3c32c1f9-222c-4b6a-9d5a-ca003475d82a'),(985,0,'NEC3 terms services contract and contract data.pdf','public://webform/sites/default/files/uploads/NEC3 terms services contract and contract data.pdf','application/pdf',1810423,1,1580982334,'document','94181d9a-a919-427d-b9cb-51ae83193d69'),(989,0,'CESMM3-base-print_PAL58H.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H.pdf','application/pdf',0,0,1600342350,'document','5df708e8-1e33-4b46-aa0e-f70f99f6b410'),(990,0,'CESMM3-base-print_PAL58H_JEPzce.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H_JEPzce.pdf','application/pdf',0,0,1600342350,'document','f47c027e-9b2c-4491-b39b-b4638d634972'),(991,0,'CESMM3-base-print_RyXPZB.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB.pdf','application/pdf',0,0,1600342361,'document','22bc7670-d450-426e-93e0-c8ba0066eac9'),(992,0,'CESMM3-base-print_RyXPZB_Xy1oez.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB_Xy1oez.pdf','application/pdf',0,0,1600342361,'document','8e529565-0da9-48d0-b7c3-f998759a9f13'),(993,0,'CESMM3-base-print_crbfR6.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6.pdf','application/pdf',0,0,1600342407,'document','33dcaaf1-ea45-4fb3-a2c4-bb55d6dea42c'),(994,0,'CESMM3-base-print_crbfR6_Xc2nN1.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6_Xc2nN1.pdf','application/pdf',0,0,1600342407,'document','de16341e-2765-491d-9a76-9721cf3f5ce5'),(995,0,'CESMM3-base-print_P7klKB.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB.pdf','application/pdf',0,0,1600342484,'document','de6b820f-29e1-4db6-a601-f0b07eefd8c0'),(996,0,'CESMM3-base-print_P7klKB_Pm9ZcN.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB_Pm9ZcN.pdf','application/pdf',0,0,1600342484,'document','e678d831-b914-4a98-8cdd-d6b7aa399dc8'),(997,0,'CESMM3-base-print_ouyYY5.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5.pdf','application/pdf',0,0,1600342525,'document','01a74c6b-408c-4b54-8584-b0f749019dec'),(998,0,'CESMM3-base-print_ouyYY5_8fk4m0.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5_8fk4m0.pdf','application/pdf',0,0,1600342525,'document','e8552550-8cd0-4710-a47d-447595eef061'),(999,0,'CESMM3-base-print_6bQidU.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU.pdf','application/pdf',0,0,1600343698,'document','e1d872e0-45a5-43ac-a96e-34de39f19b73'),(1000,0,'CESMM3-base-print_6bQidU_I8UOFl.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU_I8UOFl.pdf','application/pdf',0,0,1600343698,'document','26d5c5c0-0edd-47c2-b5da-aba471caee5a'),(1001,0,'CESMM3-base-print_NqLGUB.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB.pdf','application/pdf',0,0,1600343887,'document','0e5f2ec5-6692-4fea-b259-555da14c1e35'),(1002,0,'CESMM3-base-print_NqLGUB_ftRRf4.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB_ftRRf4.pdf','application/pdf',0,0,1600343887,'document','4c75dec9-fa33-49f9-9b79-7bba3fef6078'),(1003,0,'CESMM3-base-print_aW0buO.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO.pdf','application/pdf',0,0,1600344999,'document','70ed3498-d7de-4576-a0bf-fdbcc34f5cd9'),(1004,0,'CESMM3-base-print_aW0buO_sSDWPl.pdf','/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO_sSDWPl.pdf','application/pdf',0,0,1600344999,'document','9525bda0-b6eb-4f4b-ac3a-e63a3637ea41'),(1005,0,'CESMM3-base-print_df1Z26.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26.pdf','application/pdf',2776720,0,1601878216,'document','fba76aa7-7ed7-4e65-b82d-b9fbbd995a7f'),(1006,0,'CESMM3-base-print_df1Z26_EP33k7.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26_EP33k7.pdf','application/pdf',2776708,0,1601878216,'document','6869a745-6fc5-4d2f-9ac1-4fef09ec2a19'),(1007,0,'CESMM3-base-print_JPdjF6.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6.pdf','application/pdf',2776720,0,1601879916,'document','15c0e564-4b7f-427c-a4db-44bffc051b04'),(1008,0,'CESMM3-base-print_JPdjF6_6AyRy9.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6_6AyRy9.pdf','application/pdf',2776708,0,1601879916,'document','4885e80f-9480-429d-9b59-796d0dc0de64'),(1011,1979,'cesmm3-sa-640.jpg','public://cesmm3-sa-640_0.jpg','image/jpeg',42566,1,1603087744,'image','32fedfb9-3da6-4bc9-afad-4d9586a9ae8f'),(1012,1979,'CESMM3-base-print_L8gpkZ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_L8gpkZ.pdf','application/pdf',2776716,0,1603088242,'document','5bd6a56a-3e08-4ee2-a1da-437cd202f107'),(1013,1979,'cesmm3-sa-640.jpg','public://cesmm3-sa-640_1.jpg','image/jpeg',42566,1,1603088552,'image','ab857f2a-4f7a-4a1a-acff-5ff942c7b649'),(1014,0,'CESMM3-base-print_Szugrt.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt.pdf','application/pdf',2776721,0,1603088650,'document','fa0ad9a3-a7d8-40fc-ba48-5538c7370f03'),(1015,0,'CESMM3-base-print_Szugrt_isCZUs.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt_isCZUs.pdf','application/pdf',2776933,0,1603088650,'document','f7dc6c1f-3294-4876-a167-89fcfe326762'),(1016,0,'CESMM3-base-print_Bgr54E.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E.pdf','application/pdf',2776720,0,1603088734,'document','fd495028-0a28-43cf-b48a-4596555ecae2'),(1017,0,'CESMM3-base-print_Bgr54E_U4oxVF.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E_U4oxVF.pdf','application/pdf',2776933,0,1603088734,'document','c201d797-7734-4934-8d3d-3999904992a5'),(1019,0,'CESMM3-base_version_YmDjlW.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW.pdf','application/pdf',2776720,0,1603204852,'document','ebb855fd-6662-4452-89b3-6870c9d74169'),(1020,0,'CESMM3-base_version_YmDjlW_gq5NiX.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW_gq5NiX.pdf','application/pdf',2776936,0,1603204852,'document','d00a2a91-c9de-4c91-9af8-56a4cce4a081'),(1021,0,'CESMM3-base-print_3beQ8k.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k.pdf','application/pdf',2776720,0,1603204936,'document','2bec1140-b6c6-470f-94b1-0ec1d9b051a5'),(1022,0,'CESMM3-base-print_3beQ8k_RvzaCl.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k_RvzaCl.pdf','application/pdf',2776938,0,1603204936,'document','7c4623a6-4c6b-4833-98a7-5be86c264273'),(1023,0,'CESMM3-base-print_t0Pjsg.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg.pdf','application/pdf',2776719,0,1603255261,'document','e68a8211-dc78-449e-9b63-71decd0abbd5'),(1024,0,'CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf','application/pdf',2776935,0,1603255261,'document','7144e0e9-4a1d-475d-964e-c73c8eb0f50c'),(1025,0,'CESMM3-base-print_yuovkk.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk.pdf','application/pdf',2776719,0,1603255274,'document','1312aff5-3018-4fc4-8b0e-56a8f6c2c6c2'),(1026,0,'CESMM3-base-print_yuovkk_wIEjij.pdf','/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk_wIEjij.pdf','application/pdf',2776937,0,1603255274,'document','0404a61e-6b40-460b-a142-a0e503413f4e'),(1247,1989,'picture-1989-1603809263.jpg','private://pictures/picture-1989-1603809263.jpg','image/jpeg',3036,1,1603809263,'image','5e55eab8-6158-4de0-929c-6abed2c24666'),(1303,4884,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_8.pdf','application/pdf',7799260,1,1606384693,'document','d1a66f5a-32df-428e-ab1b-6a3f499c02a2'),(1324,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_9.pdf','application/pdf',8976238,1,1607342881,'document','06afe836-03cd-4d9a-8325-68e63a1edabc'),(1325,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_10.pdf','application/pdf',758965,1,1607410783,'document','9425bcaf-050f-4358-afe4-7f1941dd108a'),(1326,0,'Rechavu-Eskom_ContractData.pdf','public://webform/sites/default/files/uploads/Rechavu-Eskom_ContractData.pdf','application/pdf',7581249,1,1607524653,'document','d37f5ce2-f084-4c72-96af-9b6de6230fdc'),(1388,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_11.pdf','application/pdf',4407796,1,1608622439,'document','c59616ec-7f5c-4472-885b-024ff12dd778'),(4680,0,'MERGED FILES.pdf','public://webform/sites/default/files/uploads/MERGED FILES.pdf','application/pdf',254605,1,1611002812,'document','0b374bac-1934-488c-b2dd-2987620624a9'),(6228,0,'Doc 2 and 3. Procurement Document - Contract WS 6688.pdf','public://webform/sites/default/files/uploads/Doc 2 and 3. Procurement Document - Contract WS 6688.pdf','application/pdf',1330787,1,1613715658,'document','f5a57f7b-2b44-4e1a-8718-de29a762d7d9'),(7087,0,'ORT 412_2014 - Contract Data.pdf','public://webform/sites/default/files/uploads/ORT 412_2014 - Contract Data.pdf','application/pdf',2397606,1,1615541853,'document','7c5c9044-d710-44ed-a39f-9aad99dcd3b1'),(7116,0,'Request for Adjudicator.pdf','public://webform/sites/default/files/uploads/Request for Adjudicator.pdf','application/pdf',179442,1,1616152949,'document','ab949c16-b057-4468-beb0-36b89420a7fa'),(7118,0,'Letter 611 and Contract Data.pdf','public://webform/sites/default/files/uploads/Letter 611 and Contract Data.pdf','application/pdf',1168288,1,1616159827,'document','8ef676d9-0e82-4aa3-9738-1f3a24eda7f9'),(12602,0,'ANNEXURES 1-5.pdf','public://webform/sites/default/files/uploads/ANNEXURES 1-5.pdf','application/pdf',6561416,1,1621244143,'document','45a45e5d-16cc-4a21-9623-ec945d49a492'),(17187,0,'Houghton 270 Contract.pdf','public://webform/sites/default/files/uploads/Houghton 270 Contract.pdf','application/pdf',9668873,1,1622694938,'document','331e31e6-b42c-4cc9-ad82-7cb9d800f657'),(18254,0,'Ann A.pdf','public://webform/sites/default/files/uploads/Ann A.pdf','application/pdf',2043525,1,1623059818,'document','4b12d9d5-d6a0-4b08-943e-d5dc1bf2e272'),(18449,0,'IMG_20190312_0001.pdf','public://webform/sites/default/files/uploads/IMG_20190312_0001.pdf','application/pdf',1536769,1,1623381733,'document','504456ea-20b5-44a9-89ba-f184894c79d4'),(18450,0,'Dispute documents reduced4.pdf','public://webform/sites/default/files/uploads/Dispute documents reduced4.pdf','application/pdf',10064140,1,1624647840,'document','4e25cd66-53a2-4479-8dcf-3eb464f7fee7'),(18456,0,'IMG_20190312_0001.pdf','public://webform/sites/default/files/uploads/IMG_20190312_0001_0.pdf','application/pdf',1536769,1,1628919526,'document','44b696e5-4f81-425a-b7b4-aa15acee0bf3'),(18586,0,'Relevant documents.pdf','public://webform/sites/default/files/uploads/Relevant documents.pdf','application/pdf',8506916,1,1632757982,'document','2dedfb8b-63f9-463c-99e2-bd198afd62ab'),(18588,0,'KOEBERG-ARV-ICESA-00009.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00009.pdf','application/pdf',413545,1,1633948440,'document','4db6cffb-da63-4f8c-8534-044977c30db0'),(18589,0,'KOEBERG-ARV-ICESA-00011.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00011.pdf','application/pdf',414155,1,1634141266,'document','59f49f33-7f41-47a5-ad26-f3b447bc3250'),(18640,0,'KOEBERG-ARV-ICESA-00014.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00014.pdf','application/pdf',412806,1,1634568627,'document','5bbbc84d-cc33-4a8f-b90a-c618dddf41ee'),(18693,0,'KOEBERG-ARV-ICESA-00015.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00015.pdf','application/pdf',420723,1,1634835253,'document','88ab9f7a-18b9-4e41-80ed-8a772a6667d9'),(18794,0,'Contract_Data.pdf','public://webform/sites/default/files/uploads/Contract_Data.pdf','application/pdf',213302,1,1635492135,'document','89f67dfb-0a2b-4bb5-9e64-56745e20b516'),(18870,1979,'2022_ICE-SA_nomination_form.docx','private://sitepage_files/2021/AGM2021/2022_ICE-SA_nomination_form.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',24437,1,1635952376,'document','6f696891-80b5-4b5d-aae7-4fdb596bea9d'),(18872,1979,'2022_ICE-SA_nomination_form.docx','private://pictures/2022_ICE-SA_nomination_form.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',24482,1,1635955812,'document','bc102438-686c-43e8-ac90-4776d048cc2b'),(18873,1979,'ICE-SA AGM 17 11 2021-08h00.ics','private://pictures/ICE-SA AGM 17 11 2021-08h00.ics','text/calendar',1439,1,1635955882,'undefined','d5d524d1-aa24-4fe7-bd30-c893830ba5a7'),(18874,0,'2- Contract Data.PDF','public://webform/sites/default/files/uploads/2- Contract Data.PDF','application/pdf',2684654,1,1636017300,'document','5803d730-c24e-406b-bfcd-d45947889c76'),(18875,0,'2- Contract Data.PDF','public://webform/sites/default/files/uploads/2- Contract Data_0.PDF','application/pdf',2684654,1,1636017310,'document','6cda98cd-8e97-444d-9ee9-a09942574905'),(18901,0,'KOEBERG-ARV-ICESA-00017.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00017.pdf','application/pdf',423831,1,1636036756,'document','5a6aa764-0592-49d5-bb27-f2ed9dfb3b43'),(18929,0,'NEC 3 ECC for Meresnky Uchoba phase 2 132kv Line 59con1944-signed.pdf','public://webform/sites/default/files/uploads/NEC 3 ECC for Meresnky Uchoba phase 2 132kv Line 59con1944-signed.pdf','application/pdf',2423660,1,1636631062,'document','aef7ad30-1a6d-4faf-8376-ce98f72169ee'),(18933,0,'STATEMENT OF CLAIM - CHINA COAL NO. 5 CONSTRUCTION SOUTH AFRICA (PTY) LTD v BAKUBUNG MINERALS (PTY) P&G.docx','public://webform/sites/default/files/uploads/STATEMENT OF CLAIM - CHINA COAL NO. 5 CONSTRUCTION SOUTH AFRICA (PTY) LTD v BAKUBUNG MINERALS (PTY) P&G.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',36564,1,1638457973,'document','04aebc82-929c-415f-8465-c470dc2eff82'),(18934,0,'STATEMENT OF CLAIM - CHINA COAL NO. 5 CONSTRUCTION SOUTH AFRICA (PTY) LTD v BAKUBUNG MINERALS (PTY) P&G.docx','public://webform/sites/default/files/uploads/STATEMENT OF CLAIM - CHINA COAL NO. 5 CONSTRUCTION SOUTH AFRICA (PTY) LTD v BAKUBUNG MINERALS (PTY) P&G_0.docx','application/vnd.openxmlformats-officedocument.wordprocessingml.document',36564,1,1638457979,'document','cfee4235-adf9-4512-9b7b-921df729dff0'),(18936,0,'B.pdf','public://webform/sites/default/files/uploads/B.pdf','application/pdf',3281350,1,1638969667,'document','ffbd19c6-0660-41b2-9ee2-dc707f1bcb97'),(18937,0,'B.pdf','public://webform/sites/default/files/uploads/B_0.pdf','application/pdf',3281350,1,1639384305,'document','b439d6b5-7e5a-4311-84a5-2cb0c29fa821'),(18963,0,'KOEBERG-ARV-ICESA-00018.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00018.pdf','application/pdf',373068,1,1639753129,'document','dc505e58-d269-4c96-b24f-d101d7e028f3'),(18964,0,'Request for nomination of an Adjudicator for the FRAMATOME-ESKOM Dispute 81.pdf','public://webform/sites/default/files/uploads/Request for nomination of an Adjudicator for the FRAMATOME-ESKOM Dispute 81.pdf','application/pdf',149875,1,1640007181,'document','32fe1065-745b-4c4d-87f4-eda8906551e1'),(18991,0,'SKM_36722012013320.pdf','public://webform/sites/default/files/uploads/SKM_36722012013320.pdf','application/pdf',4005661,1,1642678498,'document','2630ae28-6da2-452f-8fb1-5fb3cc7bc590'),(19021,0,'Chris Hani Baragwanath Hospital Contract data.pdf','public://webform/sites/default/files/uploads/Chris Hani Baragwanath Hospital Contract data.pdf','application/pdf',8100714,1,1644419548,'document','eac739a8-7df2-4364-a168-8933f62829df'),(19022,0,'KOEBERG-ARV-ICESA-00022.pdf','public://webform/sites/default/files/uploads/KOEBERG-ARV-ICESA-00022.pdf','application/pdf',365708,1,1644512638,'document','288bbf24-c6b6-4e03-bdb0-0da175eea9c8'),(19023,0,'ICE-SA request - Supporting documents.pdf','public://webform/sites/default/files/uploads/ICE-SA request - Supporting documents.pdf','application/pdf',10353171,1,1645777478,'document','f5c733a2-b6bd-4bc8-a5d1-8d36aa943494'),(19024,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_12.pdf','application/pdf',6244016,1,1647263721,'document','f683ab54-e220-4491-9d40-a1bc72e07156'),(19030,0,'letter of appoinment.pdf','public://webform/sites/default/files/uploads/letter of appoinment.pdf','application/pdf',424387,1,1652083182,'document','ea033a3e-4002-4e1d-9916-645015368719'),(19035,2035,'picture-2035-1656337085.jpg','private://pictures/picture-2035-1656337085.jpg','image/jpeg',2807,1,1656337085,'image','b16d8c56-0bc5-4bd8-b73b-d448c292cff3'),(19040,0,'Annexure 2- Progress Report No. 36.pdf','public://webform/sites/default/files/uploads/Annexure 2- Progress Report No. 36.pdf','application/pdf',5438509,1,1656489927,'document','0525e2c7-a8e2-4615-84d0-f2edec01e625'),(19279,0,'Annexure 1 - Professional Services Contract-05062022123923.pdf','public://webform/sites/default/files/uploads/Annexure 1 - Professional Services Contract-05062022123923.pdf','application/pdf',435295,1,1658227494,'document','337a7c7f-947c-4e64-afaa-478a9cd6bfc2'),(19280,0,'Annexure 1 - Professional Services Contract-05062022123923.pdf','public://webform/sites/default/files/uploads/Annexure 1 - Professional Services Contract-05062022123923_0.pdf','application/pdf',435295,1,1658227497,'document','5c71d1ad-f7c8-4854-9d2c-80a054bcaef6'),(19281,0,'NEC SSC3.pdf','public://webform/sites/default/files/uploads/NEC SSC3.pdf','application/pdf',3280547,1,1658754800,'document','38102d56-d6d4-4262-9d44-da8648ff11a2'),(19283,0,'NEC3_ECC_P10A Fire and Portable Water Ring Main_Signed.pdf','public://webform/sites/default/files/uploads/NEC3_ECC_P10A Fire and Portable Water Ring Main_Signed.pdf','application/pdf',4028600,1,1658847139,'document','1641e717-51b2-4535-859c-78b77b25b706'),(19284,0,'Correspondence on dispute - Temi-Unizulu.pdf','public://webform/sites/default/files/uploads/Correspondence on dispute - Temi-Unizulu.pdf','application/pdf',1095440,1,1658999427,'document','eb42b727-bccb-4894-824f-bc4a5e8e45f2'),(19285,1979,'ICE SAICE Agreement-2009-current.pdf','private://sitepage_files/ICE SAICE Agreement-2009-current.pdf','application/pdf',352332,1,1664263096,'document','cb768851-cb95-4c66-905d-4ba28856cf80'),(19290,0,'Contract - Contract Data.pdf','public://webform/sites/default/files/uploads/Contract - Contract Data.pdf','application/pdf',3965863,1,1664796792,'document','7207ba6c-d5ca-4eeb-b39a-af1d1353bca1'),(19293,0,'ICE SAICE Agreement-2009-current_dEZ5Xk.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dEZ5Xk.pdf','application/pdf',186728,0,1665008696,'document','d995f7c9-a586-406d-a6d8-90ad2a65cf0a'),(19295,0,'ICE SAICE Agreement-2009-current_Uj6ELK.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Uj6ELK.pdf','application/pdf',186729,0,1665142715,'document','68c188f0-13d1-4b9b-be1c-b8bab3082ffd'),(19296,0,'ICE SAICE Agreement-2009-current_EiorFQ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_EiorFQ.pdf','application/pdf',186728,0,1665215702,'document','b089dd3e-2005-4a5e-95ba-adc942df098e'),(19297,0,'ICE SAICE Agreement-2009-current_vkh9HI.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_vkh9HI.pdf','application/pdf',186727,0,1665439305,'document','43707ef5-653c-47a0-ab9f-f19c9e813db6'),(19298,0,'ICE SAICE Agreement-2009-current_CiS7Dk.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_CiS7Dk.pdf','application/pdf',186729,0,1666175466,'document','ce3dd2b4-7066-462d-be83-fa0ae9fce54c'),(19299,0,'ICE SAICE Agreement-2009-current_TzgKuQ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TzgKuQ.pdf','application/pdf',186729,0,1667448960,'document','a6ddd832-1178-477e-8c0e-e42f660ccbcf'),(19300,0,'ICE SAICE Agreement-2009-current_TICSbo.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TICSbo.pdf','application/pdf',186728,0,1667449037,'document','d0c9c832-92e2-4812-9750-23652f64cbe9'),(19301,0,'ICE SAICE Agreement-2009-current_srgXaH.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_srgXaH.pdf','application/pdf',186728,0,1667449070,'document','a227bb26-cbfc-4049-b6f1-868d41f79db3'),(19302,0,'ICE SAICE Agreement-2009-current_tuvc9S.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tuvc9S.pdf','application/pdf',186729,0,1667485376,'document','702bcb02-a7ae-4232-b9a7-df6dad0e8e75'),(19303,0,'ICE SAICE Agreement-2009-current_SHKWza.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_SHKWza.pdf','application/pdf',186728,0,1667510565,'document','b58c6118-6314-472b-8a0f-593065bf1aa4'),(19304,0,'ICE SAICE Agreement-2009-current_M3xTMi.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_M3xTMi.pdf','application/pdf',186727,0,1667602530,'document','0d13e7d6-7d53-4b28-a97c-ac8834f1e53a'),(19305,0,'ICE SAICE Agreement-2009-current_1oKb6d.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1oKb6d.pdf','application/pdf',186727,0,1667607590,'document','e323dea1-a8ee-4c4f-8a19-79ef1f8317ca'),(19306,0,'ICE SAICE Agreement-2009-current_ke40uw.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ke40uw.pdf','application/pdf',186728,0,1667622752,'document','51ec53a6-39bf-4cf1-bc4b-ae0d68099d8f'),(19307,0,'ICE SAICE Agreement-2009-current_ULHUH4.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ULHUH4.pdf','application/pdf',186729,0,1667753528,'document','e2413e00-8198-4658-bc39-b2f5c6639b61'),(19308,0,'ICE SAICE Agreement-2009-current_a8KDUn.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_a8KDUn.pdf','application/pdf',186729,0,1667766839,'document','aec3ed33-1162-4548-a800-096b21737021'),(19309,0,'ICE SAICE Agreement-2009-current_xMZ7er.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xMZ7er.pdf','application/pdf',186727,0,1667913226,'document','aa5d5033-073f-4181-9724-633be706cc61'),(19310,0,'ICE SAICE Agreement-2009-current_mhlzKU.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mhlzKU.pdf','application/pdf',186728,0,1668184690,'document','0e236512-2e4b-461d-9cf6-e7fd947585a2'),(19311,0,'ICE SAICE Agreement-2009-current_sdlFKo.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sdlFKo.pdf','application/pdf',186727,0,1668204386,'document','0ccb72c0-c8c7-458c-a4a2-c07e21af5a99'),(19312,0,'ICE SAICE Agreement-2009-current_LoNJog.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LoNJog.pdf','application/pdf',186727,0,1668205923,'document','a6b4f146-bca3-4515-a7fb-7836279c5e0e'),(19313,0,'ICE SAICE Agreement-2009-current_BRmnkJ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BRmnkJ.pdf','application/pdf',186729,0,1668600089,'document','d81e42a9-224b-4668-b1e8-c17daa41e10c'),(19314,0,'ICE SAICE Agreement-2009-current_T7YDEc.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_T7YDEc.pdf','application/pdf',186730,0,1668607689,'document','d0f3a9d5-21f0-40ad-b663-9753710452b1'),(19315,0,'ICE SAICE Agreement-2009-current_SWctCQ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_SWctCQ.pdf','application/pdf',186729,0,1669015140,'document','559c2c9e-7918-42b6-bb05-e60255673769'),(19316,0,'ICE SAICE Agreement-2009-current_goQ6Sk.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_goQ6Sk.pdf','application/pdf',186728,0,1669467211,'document','c1fe3a24-a423-4bda-80d2-a11264b74822'),(19317,0,'ICE SAICE Agreement-2009-current_GtUR3B.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_GtUR3B.pdf','application/pdf',186729,0,1669517089,'document','56906e12-8cee-4f2e-8b94-ba1c55096a5e'),(19318,0,'ICE SAICE Agreement-2009-current_YOcJqn.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YOcJqn.pdf','application/pdf',186727,0,1669749671,'document','ca739a7f-f6bc-41fb-8c9b-537d804aa9f3'),(19319,0,'ICE SAICE Agreement-2009-current_rfwrZB.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rfwrZB.pdf','application/pdf',186727,0,1670025202,'document','e4e7b61c-ac38-48dc-b7b1-761bf5819201'),(19320,0,'ICE SAICE Agreement-2009-current_kM69Ic.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kM69Ic.pdf','application/pdf',186727,0,1670054653,'document','0a643f17-f2cd-4fe8-9db9-8bd81128ec87'),(19321,0,'ICE SAICE Agreement-2009-current_M78IEG.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_M78IEG.pdf','application/pdf',186728,0,1670137279,'document','28901c44-3d5a-42e8-b132-4ea4037d9518'),(19322,0,'ICE SAICE Agreement-2009-current_EhrCdW.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_EhrCdW.pdf','application/pdf',186729,0,1670403866,'document','ff381374-ee98-4874-aeff-01e070bf1d6d'),(19323,0,'ICE SAICE Agreement-2009-current_VyQq8P.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_VyQq8P.pdf','application/pdf',186728,0,1670498940,'document','ccc5238c-0319-4545-8c73-23741bdc727e'),(19324,0,'ICE SAICE Agreement-2009-current_Tc07hd.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Tc07hd.pdf','application/pdf',186728,0,1671011490,'document','8e9e3aa9-73f4-4198-a3c0-faeb9798cf3d'),(19325,0,'ICE SAICE Agreement-2009-current_kEWRkV.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kEWRkV.pdf','application/pdf',186729,0,1671220154,'document','d3cd9cf7-8656-4bef-9c93-05fc1b278c80'),(19326,0,'ICE SAICE Agreement-2009-current_1euqvb.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1euqvb.pdf','application/pdf',186727,0,1671258492,'document','2c555ccf-09ca-4a61-bb78-8a7ae995845a'),(19327,0,'ICE SAICE Agreement-2009-current_5so2AT.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5so2AT.pdf','application/pdf',186727,0,1671327425,'document','bbd5a5a8-3b95-497a-9055-1c03707a071c'),(19328,0,'ICE SAICE Agreement-2009-current_FRfX5n.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_FRfX5n.pdf','application/pdf',186728,0,1671373916,'document','c142d7f1-a757-4bf4-b7f1-4b942041cdd1'),(19329,0,'ICE SAICE Agreement-2009-current_uT1eD2.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uT1eD2.pdf','application/pdf',186728,0,1671478518,'document','3bcd76f5-6ae0-4132-9e0c-8a09fe139dd7'),(19330,0,'ICE SAICE Agreement-2009-current_qJrKsb.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qJrKsb.pdf','application/pdf',186728,0,1671698437,'document','87c40328-c6ee-4a9b-824b-21adb69f6dee'),(19331,0,'ICE SAICE Agreement-2009-current_9Wx91q.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9Wx91q.pdf','application/pdf',186728,0,1671849811,'document','8e2321dc-a6fd-4471-87ac-ffc93ddb28ee'),(19332,0,'ICE SAICE Agreement-2009-current_wDyOzu.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wDyOzu.pdf','application/pdf',186728,0,1671872610,'document','2ac20881-fb86-46ae-9418-4f90cb45fbe8'),(19333,0,'ICE SAICE Agreement-2009-current_mwmwBu.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mwmwBu.pdf','application/pdf',186729,0,1672072327,'document','41ea6293-92fa-4509-9cb9-d33f446ef20f'),(19335,0,'ICE SAICE Agreement-2009-current_Qbr5L0.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Qbr5L0.pdf','application/pdf',186728,0,1672285975,'document','b9cdbe1f-b10f-4052-9f1e-81dc602fd5d5'),(19336,0,'ICE SAICE Agreement-2009-current_R5Fb6d.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_R5Fb6d.pdf','application/pdf',186727,0,1672534702,'document','57df70de-deef-45e1-8b5d-b9cd9101025a'),(19337,0,'ICE SAICE Agreement-2009-current_8Fk7Ve.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8Fk7Ve.pdf','application/pdf',186727,0,1672905641,'document','36781571-2270-4e08-b667-35f23c4690d6'),(19338,0,'Mologadi A Nape  Payneville.pdf','public://webform/sites/default/files/uploads/Mologadi A Nape  Payneville.pdf','application/pdf',4314866,1,1673342200,'document','4c2d1570-2f1e-4ac6-ae69-942ec96f4ff2'),(19339,0,'ICE SAICE Agreement-2009-current_u1CQi1.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_u1CQi1.pdf','application/pdf',186728,0,1673343842,'document','b30b4824-2217-45e1-9a5d-15c0b54419da'),(19342,0,'ICE SAICE Agreement-2009-current_ZrUgSf.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZrUgSf.pdf','application/pdf',186728,0,1673553208,'document','646ca27f-9eea-4b68-b640-87e0da75fcdf'),(19343,0,'ICE SAICE Agreement-2009-current_pTrKrK.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pTrKrK.pdf','application/pdf',186728,0,1673696392,'document','543405f0-560a-4b74-b6e7-65e69bc24b55'),(19344,0,'ICE SAICE Agreement-2009-current_o7sD9u.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_o7sD9u.pdf','application/pdf',186728,0,1673699177,'document','cd69d562-713c-4901-b9d9-feeb0edfbdc2'),(19347,0,'FORM OF OFFER  ACCEPTANCE SR - ED 01.pdf','public://webform/sites/default/files/uploads/FORM OF OFFER  ACCEPTANCE SR - ED 01.pdf','application/pdf',4332352,1,1674216644,'document','930253a8-605a-4116-b347-fa69a5c0328e'),(19348,0,'ICE SAICE Agreement-2009-current_fP3SrE.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_fP3SrE.pdf','application/pdf',186728,0,1674381177,'document','f0fb9015-bce6-417d-b1d4-0cd7be09eace'),(19349,0,'ICE SAICE Agreement-2009-current_qoSAs1.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qoSAs1.pdf','application/pdf',186729,0,1674437036,'document','4b83d566-339e-47f8-8e9a-5837ceeab1de'),(19350,0,'ICE SAICE Agreement-2009-current_xZrxpr.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xZrxpr.pdf','application/pdf',186730,0,1674474316,'document','c4898484-cb06-424a-8aff-b94bc023d992'),(19351,0,'ICE SAICE Agreement-2009-current_sWnVqN.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sWnVqN.pdf','application/pdf',186728,0,1674569210,'document','e2ab185f-289f-49c0-a452-07dde4d9fb86'),(19352,0,'ICE SAICE Agreement-2009-current_UoTvGz.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_UoTvGz.pdf','application/pdf',186729,0,1674748091,'document','2cae4cd2-af7b-4025-bfb4-6543244e41a7'),(19354,0,'ICE SAICE Agreement-2009-current_Bsbger.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Bsbger.pdf','application/pdf',186728,0,1675798040,'document','3c3695af-11a1-4c7c-a185-4e3dc4181bfb'),(19355,0,'ICE SAICE Agreement-2009-current_tdVRTc.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tdVRTc.pdf','application/pdf',186727,0,1675798373,'document','925a1f0b-f695-41fd-b84c-73db5aa4103b'),(19356,0,'ICE SAICE Agreement-2009-current_DrYO3g.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DrYO3g.pdf','application/pdf',186729,0,1675837677,'document','e604d1a6-0d2f-45d9-9dbb-04fceab12f5e'),(19357,0,'ICE SAICE Agreement-2009-current_QtMyAA.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QtMyAA.pdf','application/pdf',186729,0,1675851371,'document','f90c4a18-42d9-45ae-8f70-e9b635c6425c'),(19358,0,'ICE SAICE Agreement-2009-current_QSUgQQ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QSUgQQ.pdf','application/pdf',186728,0,1675932880,'document','94517c16-db3a-433a-b17a-fe3b231fd258'),(19359,0,'ICE SAICE Agreement-2009-current_fxSCih.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_fxSCih.pdf','application/pdf',186728,0,1675947902,'document','c7da5f5a-7801-4197-a81e-69dfa6ce0206'),(19360,0,'ICE SAICE Agreement-2009-current_NWce6A.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NWce6A.pdf','application/pdf',186729,0,1676019543,'document','99881280-bb88-4a9a-a861-14f5449d71fe'),(19361,0,'ICE SAICE Agreement-2009-current_9S0tgN.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9S0tgN.pdf','application/pdf',186730,0,1676285087,'document','0b3a14e1-f79e-461a-be03-7bc60ca2c39c'),(19362,0,'ICE SAICE Agreement-2009-current_StgVaS.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_StgVaS.pdf','application/pdf',186729,0,1676563324,'document','1a777aa2-540d-4721-bd54-7ff51c6d62a9'),(19363,0,'ICE SAICE Agreement-2009-current_nZg4pW.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nZg4pW.pdf','application/pdf',186728,0,1676715523,'document','f70b103b-3b4e-4909-a3da-8139628c2adc'),(19364,0,'ICE SAICE Agreement-2009-current_f7NjYK.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_f7NjYK.pdf','application/pdf',186729,0,1676919203,'document','68e84e93-ab8b-44ce-890e-abdf8e123c54'),(19365,0,'ICE SAICE Agreement-2009-current_8JFbnP.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8JFbnP.pdf','application/pdf',186728,0,1676934884,'document','9b76d3a3-4b1a-4b3c-ae3b-b58e639ba665'),(19366,0,'ICE SAICE Agreement-2009-current_uz9Nvj.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uz9Nvj.pdf','application/pdf',186727,0,1676986734,'document','bd2d4973-0843-4048-a3e8-713c13102001'),(19367,0,'ICE SAICE Agreement-2009-current_NH2zvT.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NH2zvT.pdf','application/pdf',186728,0,1677698545,'document','096f066f-728a-4226-aeda-e95b951ac3e2'),(19368,0,'ICE SAICE Agreement-2009-current_rv9ckQ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rv9ckQ.pdf','application/pdf',186727,0,1677973598,'document','60cc1507-bfce-47a3-9656-e7a153512690'),(19369,0,'ICE SAICE Agreement-2009-current_PWhfBf.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PWhfBf.pdf','application/pdf',186726,0,1678140516,'document','4286597e-0dd5-483d-ab0a-0bfe2ca585a5'),(19370,0,'ICE SAICE Agreement-2009-current_8mG9nw.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8mG9nw.pdf','application/pdf',186726,0,1678182824,'document','af63c26a-84fe-44d6-8788-624793dbf655'),(19372,0,'ICE SAICE Agreement-2009-current_rYVwZA.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rYVwZA.pdf','application/pdf',186729,0,1678603791,'document','6f20a2ff-2fd0-4926-a7f3-556f7dc2596c'),(19374,0,'ICE SAICE Agreement-2009-current_xAtpPm.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xAtpPm.pdf','application/pdf',186729,0,1679257896,'document','f1071f48-8c41-430e-a89b-68d8ef8a1346'),(19375,0,'ICE SAICE Agreement-2009-current_4o1U0B.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_4o1U0B.pdf','application/pdf',186728,0,1679370186,'document','8da935c1-e808-4252-a360-83d9debb6496'),(19411,0,'ICE SAICE Agreement-2009-current_PDVgkL.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PDVgkL.pdf','application/pdf',186728,0,1680204148,'document','7d703762-2323-465f-b496-d42b23442848'),(19412,0,'ICE SAICE Agreement-2009-current_zlfaGz.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zlfaGz.pdf','application/pdf',186729,0,1680221856,'document','85fe2c31-331e-4c1f-bbe0-24e30324d682'),(19413,0,'ICE SAICE Agreement-2009-current_MUllbe.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_MUllbe.pdf','application/pdf',186728,0,1680302320,'document','e7fe6d8b-9404-47d0-9621-61d21bf0e05a'),(19414,0,'ICE SAICE Agreement-2009-current_xoeIGu.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xoeIGu.pdf','application/pdf',186728,0,1680311827,'document','eff3c20b-d63c-4457-a465-e2f73763576e'),(19415,0,'ICE SAICE Agreement-2009-current_NZ2Mir.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NZ2Mir.pdf','application/pdf',186728,0,1680313727,'document','f6adfd0c-1cfa-40c4-a8c5-c5534903bcd5'),(19416,0,'ICE SAICE Agreement-2009-current_Cvdi5n.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Cvdi5n.pdf','application/pdf',186728,0,1680321653,'document','398c47fb-a3a2-434c-a67a-977ccca47904'),(19417,0,'ICE SAICE Agreement-2009-current_OgLwuS.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_OgLwuS.pdf','application/pdf',186729,0,1680724069,'document','6f1c6c31-9e43-4688-8a3f-559dc24a9582'),(19418,0,'ICE SAICE Agreement-2009-current_xAGJUc.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xAGJUc.pdf','application/pdf',186729,0,1680738231,'document','aae6bc2e-1511-436b-9f9e-ab2239bd7131'),(19419,0,'ICE SAICE Agreement-2009-current_3lipiL.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_3lipiL.pdf','application/pdf',186728,0,1680741010,'document','3f86a31c-3822-4cb7-b547-c8863f582325'),(19420,0,'ICE SAICE Agreement-2009-current_2BM7wy.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2BM7wy.pdf','application/pdf',186729,0,1680752624,'document','07401268-8687-4f55-af47-8af2fbdb93e4'),(19421,0,'ICE SAICE Agreement-2009-current_YTLbE1.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YTLbE1.pdf','application/pdf',186729,0,1681013173,'document','6c072551-b357-47c9-998f-ca7df9bdb388'),(19422,0,'ICE SAICE Agreement-2009-current_D6U9nn.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_D6U9nn.pdf','application/pdf',186728,0,1681186092,'document','1fe9065b-a857-4a65-ab37-7e3556c722f1'),(19423,0,'ICE SAICE Agreement-2009-current_j13qiJ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j13qiJ.pdf','application/pdf',186729,0,1681253913,'document','aebb6f58-2c6b-45ad-b634-ea77fdc74b43'),(19424,0,'ICE SAICE Agreement-2009-current_Lf1Cma.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Lf1Cma.pdf','application/pdf',186728,0,1681522993,'document','13099268-97dc-4e0f-9906-a5fd377f029e'),(19425,0,'ICE SAICE Agreement-2009-current_2mhfq7.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2mhfq7.pdf','application/pdf',186729,0,1681883992,'document','196e6d12-d5d7-4471-8dad-0ab3c6252e96'),(19426,0,'ICE SAICE Agreement-2009-current_uQsEd8.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uQsEd8.pdf','application/pdf',186728,0,1682130529,'document','e39afb3a-a3d8-4fde-a3db-cdf6d0050158'),(19427,0,'ICE SAICE Agreement-2009-current_nIJicM.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nIJicM.pdf','application/pdf',186728,0,1683649421,'document','c565a17a-e3a4-4502-b45c-5b2404b20b80'),(19428,0,'ICE SAICE Agreement-2009-current_pSJaMx.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pSJaMx.pdf','application/pdf',186727,0,1683828682,'document','a8f89e85-f2ee-474c-a04a-4ac798e2efa4'),(19429,0,'ICE SAICE Agreement-2009-current_Mbp78E.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Mbp78E.pdf','application/pdf',186728,0,1684052723,'document','0389bb92-47d5-403b-81bc-cfbb3b5cab44'),(19432,0,'Contract Data A & B -.pdf','public://webform/sites/default/files/uploads/Contract Data A & B -.pdf','application/pdf',1216507,1,1684138163,'document','d38e2365-4340-4c98-81d6-91a473d076d8'),(19433,0,'ICE SAICE Agreement-2009-current_O7eK2X.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_O7eK2X.pdf','application/pdf',186729,0,1684161549,'document','423bc9c0-9456-49f4-aa7f-e3c3c28c51ba'),(19434,0,'ICE SAICE Agreement-2009-current_W9E9u3.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_W9E9u3.pdf','application/pdf',186729,0,1684161598,'document','87a87e89-c82d-4feb-abd3-4bac2367a74e'),(19435,0,'ICE SAICE Agreement-2009-current_dJY3mi.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dJY3mi.pdf','application/pdf',186728,0,1684225073,'document','790096ab-2560-46f1-99cd-287df13eae78'),(19436,0,'ICE SAICE Agreement-2009-current_O1wEdm.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_O1wEdm.pdf','application/pdf',186728,0,1684238608,'document','fc25caf9-b564-49f1-8f29-d6e342c587c2'),(19437,0,'ICE SAICE Agreement-2009-current_zD07XF.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zD07XF.pdf','application/pdf',186729,0,1684277877,'document','894a7035-4f91-41d1-80ce-e0da524f5ac2'),(19438,0,'ICE SAICE Agreement-2009-current_VD2kwM.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_VD2kwM.pdf','application/pdf',186729,0,1684322332,'document','a1cef443-c790-4788-b0bb-2ebd3346f724'),(19439,0,'ICE SAICE Agreement-2009-current_0XArUr.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0XArUr.pdf','application/pdf',186729,0,1684780530,'document','2dcc8f8d-eae8-4314-a895-94b552cacd2a'),(19440,0,'ICE SAICE Agreement-2009-current_6NXj3V.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6NXj3V.pdf','application/pdf',186729,0,1684790013,'document','f0f72676-065d-482c-996b-47bff727823d'),(19441,0,'ICE SAICE Agreement-2009-current_g7RvQY.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_g7RvQY.pdf','application/pdf',186728,0,1684805851,'document','71f971d5-a939-40de-9210-bd47977b2060'),(19442,0,'ICE SAICE Agreement-2009-current_iNo96t.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_iNo96t.pdf','application/pdf',186727,0,1684806641,'document','800dbc12-baf8-4d94-99f8-16477e722924'),(19443,0,'ICE SAICE Agreement-2009-current_tpzCKl.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tpzCKl.pdf','application/pdf',186729,0,1684906668,'document','e13f917d-14d8-4125-bbaa-e1915db1256e'),(19444,0,'ICE SAICE Agreement-2009-current_2KYkcd.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2KYkcd.pdf','application/pdf',186728,0,1684967186,'document','147223f9-8b8f-4e82-8302-d0ced36b7bb3'),(19445,0,'ICE SAICE Agreement-2009-current_sGP9wm.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sGP9wm.pdf','application/pdf',186729,0,1685110072,'document','e4357d2c-96d6-4af8-abfe-4b8af94df40f'),(19446,0,'ICE SAICE Agreement-2009-current_hEdM6u.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_hEdM6u.pdf','application/pdf',186728,0,1685223170,'document','bffcf9e7-4d69-4437-b10c-2fb51d72395e'),(19447,0,'ICE SAICE Agreement-2009-current_a3H9ri.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_a3H9ri.pdf','application/pdf',186728,0,1685223172,'document','b77e05d9-bea4-42eb-9e37-13a5eae9c896'),(19448,0,'ICE SAICE Agreement-2009-current_dpHyZS.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dpHyZS.pdf','application/pdf',186728,0,1685223173,'document','6f94bc31-4dff-4e67-a58a-e2cc93d742b5'),(19449,0,'ICE SAICE Agreement-2009-current_ik2ct8.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ik2ct8.pdf','application/pdf',186728,0,1685223677,'document','748cdee6-38dd-4e1d-b2b8-0695d8b1e99a'),(19450,0,'ICE SAICE Agreement-2009-current_LWU2ws.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LWU2ws.pdf','application/pdf',186729,0,1685285061,'document','94410cf5-93d7-4975-9604-56b4e245c91e'),(19451,0,'ICE SAICE Agreement-2009-current_PFzpX2.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PFzpX2.pdf','application/pdf',186729,0,1685679096,'document','2a28c9aa-3aa7-4912-95e4-e006e8caefa9'),(19452,0,'ICE SAICE Agreement-2009-current_iZJEqe.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_iZJEqe.pdf','application/pdf',186728,0,1685785449,'document','29541c44-7bfa-4282-bde8-2137a0bf2bfe'),(19453,0,'ICE SAICE Agreement-2009-current_qH4iC2.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qH4iC2.pdf','application/pdf',186728,0,1685807651,'document','01b54cbc-8a95-4226-93b5-9e72b5f90d50'),(19454,0,'ICE SAICE Agreement-2009-current_d7r6wP.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_d7r6wP.pdf','application/pdf',186729,0,1685906443,'document','12386d08-434a-471e-ae19-92bb0095bbf1'),(19455,0,'ICE SAICE Agreement-2009-current_0Sg4sq.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0Sg4sq.pdf','application/pdf',186730,0,1686119843,'document','5412703d-0396-481e-87ba-bb0d325122b7'),(19456,0,'ICE SAICE Agreement-2009-current_uZrlx2.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uZrlx2.pdf','application/pdf',186727,0,1686373907,'document','1ca416e0-3b4a-4e68-a450-d7b10e2b9b0e'),(19457,0,'ICE SAICE Agreement-2009-current_mDgmra.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mDgmra.pdf','application/pdf',186729,0,1686564984,'document','57a4d527-1ce2-42c7-9bea-fd7ac81ff7ca'),(19458,0,'ICE SAICE Agreement-2009-current_75YA7n.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_75YA7n.pdf','application/pdf',186730,0,1686579462,'document','ab6d98b4-6764-41d1-92e6-57c2af106928'),(19459,0,'ICE SAICE Agreement-2009-current_r0izR3.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_r0izR3.pdf','application/pdf',186729,0,1686579484,'document','f8d64b98-7bbe-4580-9fc7-8ed9e28d1f15'),(19460,0,'ICE SAICE Agreement-2009-current_WkqTr7.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_WkqTr7.pdf','application/pdf',186729,0,1686584184,'document','177ae200-6495-4d54-9829-86b1908a84e8'),(19461,0,'ICE SAICE Agreement-2009-current_m90Dzx.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_m90Dzx.pdf','application/pdf',186729,0,1686584186,'document','e10f38fa-a07b-4a19-b8ec-55e0a69bfa7a'),(19462,0,'ICE SAICE Agreement-2009-current_5L2tLu.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5L2tLu.pdf','application/pdf',186729,0,1686584188,'document','a244d638-f860-413f-8e96-08d187961f6d'),(19463,0,'ICE SAICE Agreement-2009-current_pa5Ni9.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pa5Ni9.pdf','application/pdf',186730,0,1686584643,'document','34363088-b03d-4e59-9d86-ee483904b18b'),(19464,0,'ICE SAICE Agreement-2009-current_tmdjhV.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tmdjhV.pdf','application/pdf',186730,0,1686584644,'document','34e8d89e-b9b7-4cf6-b8ae-d23cda810998'),(19465,0,'ICE SAICE Agreement-2009-current_uyASI0.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uyASI0.pdf','application/pdf',186730,0,1686584645,'document','36a08d45-62e2-4bce-982f-d22de6fd644f'),(19466,0,'ICE SAICE Agreement-2009-current_rnZbty.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rnZbty.pdf','application/pdf',186730,0,1686584776,'document','ebf58b89-2a6d-4551-918b-c1cc213d2355'),(19467,0,'ICE SAICE Agreement-2009-current_2XxVr8.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2XxVr8.pdf','application/pdf',186730,0,1686584778,'document','4a2b46f4-4199-4c35-ac36-c56ae8a39c3c'),(19468,0,'ICE SAICE Agreement-2009-current_DfTdB6.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DfTdB6.pdf','application/pdf',186730,0,1686584779,'document','96b31e64-77e7-427d-a3fd-b3ca4f3eabb3'),(19469,0,'ICE SAICE Agreement-2009-current_1MDvLL.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1MDvLL.pdf','application/pdf',186729,0,1686588934,'document','2dfe16d3-d4a7-4c35-850c-2b06f601f0bc'),(19470,0,'ICE SAICE Agreement-2009-current_6soBhy.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6soBhy.pdf','application/pdf',186728,0,1686801902,'document','88c308d5-2a01-42e9-bd96-99b95e81711e'),(19471,0,'ICE SAICE Agreement-2009-current_DVXA9R.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DVXA9R.pdf','application/pdf',186729,0,1686906416,'document','3052e143-fd69-436b-88c9-a701317ab4a5'),(19472,0,'ICE SAICE Agreement-2009-current_nxIPfH.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nxIPfH.pdf','application/pdf',186730,0,1687322254,'document','7948a832-6499-42a3-8210-7668a2f4a243'),(19473,0,'ICE SAICE Agreement-2009-current_rptVxa.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rptVxa.pdf','application/pdf',186729,0,1688012311,'document','3606fdd1-346e-4983-98df-beeeb046c1db'),(19474,0,'ICE SAICE Agreement-2009-current_WPIYLY.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_WPIYLY.pdf','application/pdf',186727,0,1688216540,'document','fe7eb7eb-90c3-4b50-9d86-22c29656913b'),(19475,0,'ICE SAICE Agreement-2009-current_cNj8H6.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cNj8H6.pdf','application/pdf',186727,0,1688234135,'document','03e2ecee-13be-45eb-8c05-d4f234863eba'),(19476,0,'ICE SAICE Agreement-2009-current_lU7mN0.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_lU7mN0.pdf','application/pdf',186727,0,1688807487,'document','cef395a2-b850-44d5-9db4-2a0384615894'),(19477,0,'ICE SAICE Agreement-2009-current_C6voQ5.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_C6voQ5.pdf','application/pdf',186729,0,1689370205,'document','7bcabd68-9130-4f50-be9f-49971546f9d3'),(19479,0,'ADJUDICATION LETTER[1].pdf','public://webform/sites/default/files/uploads/ADJUDICATION LETTER[1].pdf','application/pdf',281822,1,1689677776,'document','21261ce0-5511-4592-b3fe-dd95e0a6f85b'),(19480,0,'ICE SAICE Agreement-2009-current_HyeOLD.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_HyeOLD.pdf','application/pdf',186728,0,1690702387,'document','1b666e01-6d37-4f8e-9e53-6ab801e8abb8'),(19481,0,'ENK273.pdf','public://webform/sites/default/files/uploads/ENK273.pdf','application/pdf',6400957,1,1691056009,'document','b4dcfa1b-e9a3-4934-8f46-7a5f49c4a93e'),(19482,0,'ICE SAICE Agreement-2009-current_RQ88AF.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_RQ88AF.pdf','application/pdf',186729,0,1691130102,'document','6f0fa804-3685-484b-93bc-a67295486ec3'),(19485,0,'ICE Submission Contract 1.pdf','public://webform/sites/default/files/uploads/ICE Submission Contract 1.pdf','application/pdf',3949144,1,1691499712,'document','9bdc3150-9533-48e8-ae48-19f4d5ea5e9a'),(19486,0,'Nomination of an Adjudicator _ ICE-SA _ Copy.pdf','public://webform/sites/default/files/uploads/Nomination of an Adjudicator _ ICE-SA _ Copy.pdf','application/pdf',5984664,1,1691500945,'document','574b3160-c81a-4088-ba0c-925844e05535'),(19487,0,'Nomination of an Adjudicator _ ICE-SA _ Copy.pdf','public://webform/sites/default/files/uploads/Nomination of an Adjudicator _ ICE-SA _ Copy_0.pdf','application/pdf',1116786,1,1691501857,'document','30243ec9-8d6f-40c4-858d-21f7a861b617'),(19488,0,'Nomination of an Adjudicator _ ICE-SA _ Copy.pdf','public://webform/sites/default/files/uploads/Nomination of an Adjudicator _ ICE-SA _ Copy_1.pdf','application/pdf',2047635,1,1691502354,'document','146eb354-8599-4a47-80a5-46257d56f36c'),(19489,0,'ICE SAICE Agreement-2009-current_PehFsQ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PehFsQ.pdf','application/pdf',186729,0,1691998225,'document','c9151a96-ec0f-477d-a1bc-58c3e98a54c3'),(19490,0,'ICE SAICE Agreement-2009-current_XOqKHQ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XOqKHQ.pdf','application/pdf',186729,0,1692212331,'document','1b5656e4-977e-41c5-9aba-130be97100d3'),(19491,0,'ICE SAICE Agreement-2009-current_BPhjJJ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BPhjJJ.pdf','application/pdf',186729,0,1692330954,'document','e2cca05e-b8e8-4060-8dbb-264bd70da065'),(19492,0,'ICE SAICE Agreement-2009-current_zChdlL.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zChdlL.pdf','application/pdf',186728,0,1692607842,'document','a53f2c29-5cd8-4c96-93d8-b81c12c71fdd'),(19493,0,'ICE SAICE Agreement-2009-current_Jf9ghq.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Jf9ghq.pdf','application/pdf',186729,0,1692614938,'document','195c174e-4c88-4286-a3e9-f5c36033224e'),(19494,0,'ICE SAICE Agreement-2009-current_v9gGWL.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_v9gGWL.pdf','application/pdf',186728,0,1692660394,'document','f4519b23-ea38-4a9b-8e03-2e8feecde872'),(19495,0,'ICE SAICE Agreement-2009-current_QbIL0C.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QbIL0C.pdf','application/pdf',186729,0,1692816287,'document','be4f670b-46be-4a7c-a732-2c01435c4692'),(19496,0,'ICE SAICE Agreement-2009-current_37zLyg.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_37zLyg.pdf','application/pdf',186728,0,1693080278,'document','cc8cee91-4d29-49a5-a8de-aaa55c1c3695'),(19497,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_13.pdf','application/pdf',1516050,1,1693406152,'document','dc9f7058-30fb-4892-8761-6f350e1c73c7'),(19498,0,'ICE SAICE Agreement-2009-current_ktqIGP.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ktqIGP.pdf','application/pdf',186727,0,1693470289,'document','c8a21086-f364-41a9-a544-167d5e10cd3b'),(19499,0,'ICE SAICE Agreement-2009-current_LS8NMP.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LS8NMP.pdf','application/pdf',186728,0,1693700334,'document','116b6c99-912f-47c3-b912-9819e0c5b296'),(19500,0,'ICE SAICE Agreement-2009-current_jfPoLT.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jfPoLT.pdf','application/pdf',186728,0,1693720239,'document','f0978db4-d176-4023-bd22-ac004962fd91'),(19501,0,'ICE SAICE Agreement-2009-current_N5ZN8D.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_N5ZN8D.pdf','application/pdf',186727,0,1693902200,'document','7ea28711-0ab4-45e1-ade2-ffb9d3137ff4'),(19502,0,'ICE SAICE Agreement-2009-current_2SWLpX.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2SWLpX.pdf','application/pdf',186728,0,1694705488,'document','18935488-e394-4c1f-b270-22ddf4d603d1'),(19503,0,'ICE SAICE Agreement-2009-current_vG2TpE.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_vG2TpE.pdf','application/pdf',186728,0,1694708870,'document','0c3fe7a2-1b8c-415e-9818-c1729156c2dd'),(19504,0,'ICE SAICE Agreement-2009-current_XjIAkZ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XjIAkZ.pdf','application/pdf',186729,0,1695225231,'document','8dbb14fa-cc66-4ce9-83cb-1dfb168158dd'),(19505,0,'ICE SAICE Agreement-2009-current_F2619F.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_F2619F.pdf','application/pdf',186728,0,1695477806,'document','77ac07b3-555b-465c-a064-01912bd527bb'),(19506,0,'ICE SAICE Agreement-2009-current_JtGlju.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_JtGlju.pdf','application/pdf',186729,0,1696124793,'document','1604ae08-b309-4ba3-89a9-e9e9ebbb362a'),(19507,0,'ICE SAICE Agreement-2009-current_k7NbAV.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_k7NbAV.pdf','application/pdf',186729,0,1696259247,'document','3bc432ae-5db8-46c6-be3a-642919190db6'),(19508,0,'ICE SAICE Agreement-2009-current_KpTPjg.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KpTPjg.pdf','application/pdf',186729,0,1696276596,'document','4bea0428-7abe-42a1-ab7f-e7a536dbc9ee'),(19509,0,'ICE SAICE Agreement-2009-current_9MOpX8.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9MOpX8.pdf','application/pdf',186729,0,1696446462,'document','92de45f7-c539-4f71-8382-954adce9f8e9'),(19510,0,'ICE SAICE Agreement-2009-current_rwA7S1.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rwA7S1.pdf','application/pdf',186728,0,1696461579,'document','5a6af0bc-130f-4836-bea0-c464cc354472'),(19511,0,'ICE SAICE Agreement-2009-current_zcaijr.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zcaijr.pdf','application/pdf',186728,0,1696504951,'document','e7364079-5e44-483f-8663-9ccd10380faa'),(19512,0,'ICE SAICE Agreement-2009-current_QVKk1l.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QVKk1l.pdf','application/pdf',186728,0,1696504953,'document','c278ac41-a8b2-48ac-9cd2-84c01e2a827e'),(19513,0,'ICE SAICE Agreement-2009-current_oRP5Xz.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_oRP5Xz.pdf','application/pdf',186728,0,1696504954,'document','318534b8-064a-4983-88c6-40b8988cba7a'),(19514,0,'ICE SAICE Agreement-2009-current_DkclpD.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DkclpD.pdf','application/pdf',186728,0,1696505261,'document','acd1d18e-ed41-41bb-bcbe-b29565230dd9'),(19515,0,'ICE SAICE Agreement-2009-current_gk8Si3.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_gk8Si3.pdf','application/pdf',186729,0,1696560986,'document','09bf92f6-15db-4c2c-a157-127997a0fd8d'),(19516,0,'ICE SAICE Agreement-2009-current_nUDjUQ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nUDjUQ.pdf','application/pdf',186729,0,1696824510,'document','0083e36c-0871-47c0-93a9-67fb12b31294'),(19517,0,'ICE SAICE Agreement-2009-current_rxUhSZ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rxUhSZ.pdf','application/pdf',186727,0,1696942451,'document','5f791979-f853-4faa-b5fa-645da22bee58'),(19518,0,'ICE SAICE Agreement-2009-current_o7jZgF.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_o7jZgF.pdf','application/pdf',186729,0,1697038186,'document','3ed93392-6dae-4c23-9dbf-25b7ff3b20f1'),(19519,0,'ICE SAICE Agreement-2009-current_9ljP3f.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9ljP3f.pdf','application/pdf',186728,0,1697220104,'document','f4ef1764-1401-4bc9-90a4-6d11c626e68d'),(19520,0,'ICE SAICE Agreement-2009-current_XYzp7L.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XYzp7L.pdf','application/pdf',186729,0,1697452912,'document','856f9f37-d1ef-4f44-b562-3a4cabf918f3'),(19521,0,'ICE SAICE Agreement-2009-current_q15zXj.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_q15zXj.pdf','application/pdf',186728,0,1697536171,'document','3aeb68c8-32b1-4b8f-a8b8-b8e12425dd07'),(19522,0,'ICE SAICE Agreement-2009-current_Praqxl.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Praqxl.pdf','application/pdf',186728,0,1698004295,'document','0306a31f-7a39-48ff-aa8a-b0533668ca30'),(19523,0,'Contract Data.pdf','public://webform/sites/default/files/uploads/Contract Data_14.pdf','application/pdf',765479,1,1698252043,'document','f77f0b9b-2bdf-42cd-b303-04f69268e31c'),(19524,0,'ICE SAICE Agreement-2009-current_R4zIpG.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_R4zIpG.pdf','application/pdf',186729,0,1698398287,'document','0d95dbc2-d6f4-4d36-8287-a6bdc7d1f8a3'),(19525,0,'ICE SAICE Agreement-2009-current_lXMF2r.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_lXMF2r.pdf','application/pdf',186728,0,1698401389,'document','5c96836c-13d6-4194-ac5d-6af3b6599728'),(19526,0,'ICE SAICE Agreement-2009-current_2dxoQL.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2dxoQL.pdf','application/pdf',186728,0,1698461160,'document','7235521b-3cb0-4a13-a283-187e2c199d6c'),(19527,0,'ICE SAICE Agreement-2009-current_QBvg6U.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QBvg6U.pdf','application/pdf',186729,0,1698581382,'document','dc72220e-5bcb-4ebe-8373-15db2208c818'),(19528,0,'ICE SAICE Agreement-2009-current_sDI1Rc.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sDI1Rc.pdf','application/pdf',186729,0,1698645984,'document','479a27ff-e382-4c51-bb0c-2b44841210d3'),(19529,0,'ICE SAICE Agreement-2009-current_j8mzoG.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j8mzoG.pdf','application/pdf',186727,0,1698705027,'document','c9dc540d-798a-4fb8-9f8e-c74bffb473cb'),(19530,0,'ICE SAICE Agreement-2009-current_y8P76I.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_y8P76I.pdf','application/pdf',186729,0,1698852536,'document','27a89529-4e87-49d3-ad32-b45d4c742d94'),(19531,0,'ICE SAICE Agreement-2009-current_6rXv8l.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6rXv8l.pdf','application/pdf',186728,0,1699079301,'document','f81bee2b-ae8b-47ed-8db9-a21ef8597f66'),(19532,0,'ICE SAICE Agreement-2009-current_et8U4G.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_et8U4G.pdf','application/pdf',186729,0,1699144444,'document','8dfed3b2-2c32-45d0-aca7-a51f0095cc27'),(19533,0,'ICE SAICE Agreement-2009-current_gCVa22.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_gCVa22.pdf','application/pdf',186728,0,1699186233,'document','2c7656b0-02fa-4c8e-89ca-fa6e1c7233c1'),(19534,0,'ICE SAICE Agreement-2009-current_0ahm3o.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0ahm3o.pdf','application/pdf',186729,0,1699192681,'document','e54a3590-1d04-4c7b-b829-be5c5e1e8ec8'),(19535,0,'ICE SAICE Agreement-2009-current_JsdS28.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_JsdS28.pdf','application/pdf',186729,0,1699205167,'document','da28ff8a-e44f-4b8d-8e3c-04905e0503d3'),(19536,0,'ICE SAICE Agreement-2009-current_sNoFKr.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sNoFKr.pdf','application/pdf',186729,0,1699214952,'document','e685a58a-478b-4910-a7ac-c3e80cefcdb6'),(19537,0,'ICE SAICE Agreement-2009-current_BsTbpv.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BsTbpv.pdf','application/pdf',186729,0,1699221769,'document','ca5bbc80-a094-42d1-bc98-3ea3021a823e'),(19538,0,'ICE SAICE Agreement-2009-current_HpkiDp.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_HpkiDp.pdf','application/pdf',186729,0,1699541684,'document','2362ebe5-081f-4bb5-b85d-399accb4bce8'),(19539,0,'ICE SAICE Agreement-2009-current_PEZVvx.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PEZVvx.pdf','application/pdf',186728,0,1699555920,'document','ed5ba47c-d953-42fe-9596-240e23de6d98'),(19540,0,'ICE SAICE Agreement-2009-current_KSNR7a.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KSNR7a.pdf','application/pdf',186727,0,1699712674,'document','856b3e6d-f811-44d3-90e4-00881a949c34'),(19541,0,'ICE SAICE Agreement-2009-current_TTIc2t.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TTIc2t.pdf','application/pdf',186729,0,1699810708,'document','48e32a47-f481-444a-9d6c-ae4a6ab90865'),(19542,0,'ICE SAICE Agreement-2009-current_5m8WtL.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5m8WtL.pdf','application/pdf',186729,0,1699898542,'document','f5a442a3-dc4f-4440-a49c-28190dcec682'),(19543,0,'ICE SAICE Agreement-2009-current_kYN57h.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kYN57h.pdf','application/pdf',186729,0,1700038701,'document','8bcf3bc5-9c77-4179-9f52-a3bfa436114d'),(19544,0,'ICE SAICE Agreement-2009-current_cpW7dJ.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cpW7dJ.pdf','application/pdf',186729,0,1700067361,'document','921c029f-90d8-4b3b-87c8-ae9a212fbd3b'),(19545,0,'ICE SAICE Agreement-2009-current_U1WnlI.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_U1WnlI.pdf','application/pdf',186729,0,1700067362,'document','e16c0504-0679-4aed-95ea-b82665903c43'),(19546,0,'ICE SAICE Agreement-2009-current_ZGPKr7.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZGPKr7.pdf','application/pdf',186728,0,1700089447,'document','96735fdf-fe6c-4f89-9703-8b83fcbb7f69'),(19547,0,'ICE SAICE Agreement-2009-current_wzsueP.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wzsueP.pdf','application/pdf',186729,0,1700171063,'document','3f7af540-beb4-4cc9-8211-2dff9bb85caa'),(19548,0,'ICE SAICE Agreement-2009-current_2i97V8.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2i97V8.pdf','application/pdf',186729,0,1700213224,'document','c7d3b199-dd4d-4a6f-91c0-7d32cf2dad96'),(19549,0,'ICE SAICE Agreement-2009-current_j7x6Ou.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j7x6Ou.pdf','application/pdf',186729,0,1700461519,'document','fed613e3-3202-4f2d-90a2-214e130e13b5'),(19550,0,'ICE SAICE Agreement-2009-current_8D9jof.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8D9jof.pdf','application/pdf',186729,0,1700486346,'document','c88f84a7-c11c-4da3-8228-d2ad55b26a15'),(19551,0,'ICE SAICE Agreement-2009-current_XbKKm1.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XbKKm1.pdf','application/pdf',186729,0,1700513428,'document','00d77781-95f6-4459-a8f5-8f27bc8097e7'),(19552,0,'ICE SAICE Agreement-2009-current_jERCL2.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jERCL2.pdf','application/pdf',186729,0,1700641054,'document','7d2de234-c0b7-4fce-9f51-81dc0074941b'),(19553,0,'ICE SAICE Agreement-2009-current_YiTIOV.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YiTIOV.pdf','application/pdf',186728,0,1700699731,'document','d4769665-00cb-45a3-a5db-2608f3a907a7'),(19554,0,'ICE SAICE Agreement-2009-current_ivBpIg.pdf','/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ivBpIg.pdf','application/pdf',186729,0,1700804206,'document','9eb6237b-d990-4200-ad3c-ad7fa5b3d6c2'),(19556,0,'Attachments for Nomination of Adjudicator 24112023.pdf','public://webform/sites/default/files/uploads/Attachments for Nomination of Adjudicator 24112023.pdf','application/pdf',7126942,1,1700812810,'document','75f91790-5b20-4cf2-8c0c-35c2178c8838');
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_metadata`
--

DROP TABLE IF EXISTS `file_metadata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_metadata` (
  `fid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The file_managed.fid of the metadata.',
  `name` varchar(255) NOT NULL COMMENT 'The name of the metadata (e.g. ’width’).',
  `value` longblob COMMENT 'The value of the metadata (e.g. ’200px’).',
  PRIMARY KEY (`fid`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores file metadata in a key/value store.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_metadata`
--

LOCK TABLES `file_metadata` WRITE;
/*!40000 ALTER TABLE `file_metadata` DISABLE KEYS */;
INSERT INTO `file_metadata` VALUES (12,'height',_binary 'i:597;'),(12,'width',_binary 'i:864;'),(13,'height',_binary 'i:597;'),(13,'width',_binary 'i:864;'),(14,'height',_binary 'i:597;'),(14,'width',_binary 'i:864;'),(15,'height',_binary 'i:597;'),(15,'width',_binary 'i:864;'),(16,'height',_binary 'i:864;'),(16,'width',_binary 'i:597;'),(17,'height',_binary 'i:597;'),(17,'width',_binary 'i:864;'),(18,'height',_binary 'i:597;'),(18,'width',_binary 'i:864;'),(19,'height',_binary 'i:597;'),(19,'width',_binary 'i:864;'),(20,'height',_binary 'i:597;'),(20,'width',_binary 'i:864;'),(21,'height',_binary 'i:597;'),(21,'width',_binary 'i:864;'),(22,'height',_binary 'i:864;'),(22,'width',_binary 'i:597;'),(23,'height',_binary 'i:597;'),(23,'width',_binary 'i:864;'),(24,'height',_binary 'i:864;'),(24,'width',_binary 'i:597;'),(25,'height',_binary 'i:864;'),(25,'width',_binary 'i:597;'),(26,'height',_binary 'i:597;'),(26,'width',_binary 'i:864;'),(27,'height',_binary 'i:864;'),(27,'width',_binary 'i:597;'),(28,'height',_binary 'i:864;'),(28,'width',_binary 'i:597;'),(29,'height',_binary 'i:864;'),(29,'width',_binary 'i:597;'),(30,'height',_binary 'i:864;'),(30,'width',_binary 'i:597;'),(31,'height',_binary 'i:597;'),(31,'width',_binary 'i:864;'),(840,'height',_binary 'i:201;'),(840,'width',_binary 'i:506;'),(841,'height',_binary 'i:345;'),(841,'width',_binary 'i:457;'),(842,'height',_binary 'i:181;'),(842,'width',_binary 'i:500;'),(843,'height',_binary 'i:208;'),(843,'width',_binary 'i:666;'),(844,'height',_binary 'i:108;'),(844,'width',_binary 'i:690;'),(860,'height',_binary 'i:77;'),(860,'width',_binary 'i:110;'),(862,'height',_binary 'i:521;'),(862,'width',_binary 'i:748;'),(863,'height',_binary 'i:520;'),(863,'width',_binary 'i:726;'),(864,'height',_binary 'i:398;'),(864,'width',_binary 'i:750;'),(866,'height',_binary 'i:429;'),(866,'width',_binary 'i:657;'),(867,'height',_binary 'i:791;'),(867,'width',_binary 'i:649;'),(868,'height',_binary 'i:941;'),(868,'width',_binary 'i:795;'),(869,'height',_binary 'i:1011;'),(869,'width',_binary 'i:793;'),(870,'height',_binary 'i:345;'),(870,'width',_binary 'i:793;'),(871,'height',_binary 'i:345;'),(871,'width',_binary 'i:793;'),(872,'height',_binary 'i:1026;'),(872,'width',_binary 'i:952;'),(873,'height',_binary 'i:977;'),(873,'width',_binary 'i:940;'),(874,'height',_binary 'i:721;'),(874,'width',_binary 'i:950;'),(879,'height',_binary 'i:100;'),(879,'width',_binary 'i:100;'),(927,'height',_binary 'i:110;'),(927,'width',_binary 'i:110;'),(943,'height',_binary 'i:110;'),(943,'width',_binary 'i:73;'),(954,'height',_binary 'i:73;'),(954,'width',_binary 'i:153;'),(955,'height',_binary 'i:1000;'),(955,'width',_binary 'i:1000;'),(956,'height',_binary 'i:719;'),(956,'width',_binary 'i:1200;'),(957,'height',_binary 'i:305;'),(957,'width',_binary 'i:233;'),(1011,'height',_binary 'i:480;'),(1011,'width',_binary 'i:339;'),(1013,'height',_binary 'i:480;'),(1013,'width',_binary 'i:339;'),(1247,'height',_binary 'i:110;'),(1247,'width',_binary 'i:110;'),(19035,'height',_binary 'i:110;'),(19035,'width',_binary 'i:83;');
/*!40000 ALTER TABLE `file_metadata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_type`
--

DROP TABLE IF EXISTS `file_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_type` (
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine name of the file type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human readable name of the file type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this file type.',
  `mimetypes` longblob COMMENT 'Mimetypes mapped to this file type.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the settings for file types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_type`
--

LOCK TABLES `file_type` WRITE;
/*!40000 ALTER TABLE `file_type` DISABLE KEYS */;
INSERT INTO `file_type` VALUES ('application','Application','Multipurpose type - kept to support older sites.',_binary 'a:0:{}'),('audio','Audio','An <em>Audio</em> file is a sound recording.',_binary 'a:19:{i:0;s:10:\"audio/mpeg\";i:1;s:9:\"audio/ogg\";i:2;s:14:\"audio/x-ms-wma\";i:3;s:11:\"audio/basic\";i:4;s:10:\"audio/midi\";i:5;s:9:\"audio/mp4\";i:6;s:13:\"audio/prs.sid\";i:7;s:10:\"audio/webm\";i:8;s:12:\"audio/x-aiff\";i:9;s:11:\"audio/x-gsm\";i:10;s:16:\"audio/x-matroska\";i:11;s:15:\"audio/x-mpegurl\";i:12;s:14:\"audio/x-ms-wax\";i:13;s:20:\"audio/x-pn-realaudio\";i:14;s:17:\"audio/x-realaudio\";i:15;s:13:\"audio/x-scpls\";i:16;s:11:\"audio/x-sd2\";i:17;s:11:\"audio/x-wav\";i:18;s:7:\"audio/*\";}'),('document','Document','A <em>Document</em> file is written information.',_binary 'a:45:{i:0;s:9:\"text/html\";i:1;s:10:\"text/plain\";i:2;s:16:\"application/acad\";i:3;s:18:\"application/msword\";i:4;s:24:\"application/vnd.ms-excel\";i:5;s:15:\"application/pdf\";i:6;s:29:\"application/vnd.ms-powerpoint\";i:7;s:39:\"application/vnd.oasis.opendocument.text\";i:8;s:46:\"application/vnd.oasis.opendocument.spreadsheet\";i:9;s:47:\"application/vnd.oasis.opendocument.presentation\";i:10;s:65:\"application/vnd.openxmlformats-officedocument.spreadsheetml.sheet\";i:11;s:73:\"application/vnd.openxmlformats-officedocument.presentationml.presentation\";i:12;s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.document\";i:13;s:15:\"application/zip\";i:14;s:27:\"application/x-7z-compressed\";i:15;s:17:\"application/x-tar\";i:16;s:16:\"application/gzip\";i:17;s:46:\"application/vnd.ms-excel.addin.macroEnabled.12\";i:18;s:53:\"application/vnd.ms-excel.sheet.binary.macroEnabled.12\";i:19;s:46:\"application/vnd.ms-excel.sheet.macroEnabled.12\";i:20;s:49:\"application/vnd.ms-excel.template.macroEnabled.12\";i:21;s:29:\"application/vnd.ms-pki.seccat\";i:22;s:26:\"application/vnd.ms-pki.stl\";i:23;s:51:\"application/vnd.ms-powerpoint.addin.macroEnabled.12\";i:24;s:58:\"application/vnd.ms-powerpoint.presentation.macroEnabled.12\";i:25;s:55:\"application/vnd.ms-powerpoint.slideshow.macroEnabled.12\";i:26;s:54:\"application/vnd.ms-powerpoint.template.macroEnabled.12\";i:27;s:48:\"application/vnd.ms-word.document.macroEnabled.12\";i:28;s:48:\"application/vnd.ms-word.template.macroEnabled.12\";i:29;s:30:\"application/vnd.ms-xpsdocument\";i:30;s:40:\"application/vnd.oasis.opendocument.chart\";i:31;s:43:\"application/vnd.oasis.opendocument.database\";i:32;s:42:\"application/vnd.oasis.opendocument.formula\";i:33;s:43:\"application/vnd.oasis.opendocument.graphics\";i:34;s:52:\"application/vnd.oasis.opendocument.graphics-template\";i:35;s:40:\"application/vnd.oasis.opendocument.image\";i:36;s:56:\"application/vnd.oasis.opendocument.presentation-template\";i:37;s:55:\"application/vnd.oasis.opendocument.spreadsheet-template\";i:38;s:46:\"application/vnd.oasis.opendocument.text-master\";i:39;s:48:\"application/vnd.oasis.opendocument.text-template\";i:40;s:43:\"application/vnd.oasis.opendocument.text-web\";i:41;s:70:\"application/vnd.openxmlformats-officedocument.presentationml.slideshow\";i:42;s:69:\"application/vnd.openxmlformats-officedocument.presentationml.template\";i:43;s:68:\"application/vnd.openxmlformats-officedocument.spreadsheetml.template\";i:44;s:71:\"application/vnd.openxmlformats-officedocument.wordprocessingml.template\";}'),('image','Image','An <em>Image</em> file is a still visual.',_binary 'a:30:{i:0;s:10:\"image/jpeg\";i:1;s:10:\"image/jpeg\";i:2;s:9:\"image/gif\";i:3;s:9:\"image/png\";i:4;s:10:\"image/tiff\";i:5;s:9:\"image/ief\";i:6;s:9:\"image/pcx\";i:7;s:13:\"image/svg+xml\";i:8;s:14:\"image/vnd.djvu\";i:9;s:24:\"image/vnd.microsoft.icon\";i:10;s:18:\"image/vnd.wap.wbmp\";i:11;s:10:\"image/webp\";i:12;s:18:\"image/x-cmu-raster\";i:13;s:17:\"image/x-coreldraw\";i:14;s:24:\"image/x-coreldrawpattern\";i:15;s:25:\"image/x-coreldrawtemplate\";i:16;s:23:\"image/x-corelphotopaint\";i:17;s:10:\"image/x-jg\";i:18;s:11:\"image/x-jng\";i:19;s:14:\"image/x-ms-bmp\";i:20;s:17:\"image/x-photoshop\";i:21;s:23:\"image/x-portable-anymap\";i:22;s:23:\"image/x-portable-bitmap\";i:23;s:24:\"image/x-portable-graymap\";i:24;s:23:\"image/x-portable-pixmap\";i:25;s:11:\"image/x-rgb\";i:26;s:15:\"image/x-xbitmap\";i:27;s:15:\"image/x-xpixmap\";i:28;s:19:\"image/x-xwindowdump\";i:29;s:7:\"image/*\";}'),('video','Video','A <em>Video</em> file is a moving visual recording.',_binary 'a:25:{i:0;s:15:\"video/quicktime\";i:1;s:9:\"video/mp4\";i:2;s:15:\"video/x-msvideo\";i:3;s:10:\"video/3gpp\";i:4;s:8:\"video/dl\";i:5;s:8:\"video/dv\";i:6;s:9:\"video/fli\";i:7;s:8:\"video/gl\";i:8;s:10:\"video/mpeg\";i:9;s:9:\"video/ogg\";i:10;s:17:\"video/vnd.mpegurl\";i:11;s:10:\"video/webm\";i:12;s:11:\"video/x-flv\";i:13;s:14:\"video/x-la-asf\";i:14;s:11:\"video/x-m4v\";i:15;s:16:\"video/x-matroska\";i:16;s:11:\"video/x-mng\";i:17;s:14:\"video/x-ms-asf\";i:18;s:13:\"video/x-ms-wm\";i:19;s:14:\"video/x-ms-wmv\";i:20;s:14:\"video/x-ms-wmx\";i:21;s:14:\"video/x-ms-wvx\";i:22;s:17:\"video/x-sgi-movie\";i:23;s:13:\"video/youtube\";i:24;s:7:\"video/*\";}');
/*!40000 ALTER TABLE `file_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_usage` (
  `fid` int unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
INSERT INTO `file_usage` VALUES (1,'imce','file',1,1),(2,'imce','file',2,1),(3,'imce','file',3,1),(4,'imce','file',4,1),(5,'imce','file',5,1),(6,'imce','file',6,1),(7,'imce','file',7,1),(8,'imce','file',8,1),(9,'imce','file',9,1),(10,'imce','file',10,1),(11,'imce','file',11,1),(12,'file','node',68,1),(13,'file','node',69,1),(14,'file','node',70,1),(15,'file','node',71,1),(16,'file','node',72,1),(17,'file','node',73,1),(18,'file','node',74,1),(19,'file','node',75,1),(20,'file','node',76,1),(21,'file','node',77,1),(22,'file','node',78,1),(23,'file','node',79,1),(24,'file','node',80,1),(25,'file','node',81,1),(26,'file','node',82,1),(27,'file','node',83,1),(28,'file','node',84,1),(29,'file','node',85,1),(30,'file','node',86,1),(31,'file','node',87,1),(32,'file','node',88,1),(33,'file','node',89,1),(34,'file','node',90,1),(35,'file','node',91,1),(36,'file','node',92,1),(37,'file','node',93,1),(38,'file','node',94,1),(39,'file','node',95,1),(40,'file','node',96,1),(41,'file','node',97,1),(42,'imce','file',42,1),(43,'imce','file',43,1),(44,'file','node',103,1),(45,'file','node',104,1),(46,'file','node',105,1),(47,'file','node',106,1),(48,'file','node',107,1),(49,'file','node',108,1),(50,'file','node',109,1),(51,'file','node',110,1),(52,'file','node',111,1),(53,'file','node',112,1),(54,'file','node',113,1),(55,'file','node',114,1),(56,'file','node',115,1),(57,'file','node',116,1),(58,'file','node',117,1),(59,'file','node',118,1),(60,'file','node',119,1),(61,'file','node',120,1),(62,'file','node',121,1),(63,'file','node',122,1),(64,'file','node',123,1),(65,'file','node',124,1),(66,'file','node',125,1),(67,'imce','file',67,1),(68,'imce','file',68,1),(69,'imce','file',69,1),(70,'imce','file',70,1),(71,'imce','file',71,1),(479,'file','node',221,1),(480,'file','node',220,1),(481,'file','node',219,1),(487,'imce','file',487,1),(488,'webform','submission',8,1),(490,'webform','submission',13,1),(511,'imce','file',511,1),(512,'imce','file',512,1),(513,'imce','file',513,1),(514,'imce','file',514,1),(515,'webform','submission',19,1),(517,'user','user',1844,1),(518,'user','user',2008,1),(519,'user','user',2068,1),(520,'user','user',1814,1),(521,'user','user',1814,1),(522,'user','user',2083,1),(523,'user','user',1929,1),(524,'user','user',1883,1),(525,'user','user',1883,1),(527,'user','user',1972,1),(528,'user','user',2227,1),(529,'user','user',1987,1),(531,'user','user',1989,1),(532,'user','user',1837,1),(533,'user','user',2152,1),(534,'user','user',2152,1),(535,'user','user',1857,1),(536,'user','user',1998,1),(538,'user','user',1813,1),(539,'user','user',1978,1),(540,'user','user',2157,1),(541,'user','user',2163,1),(542,'user','user',1944,1),(543,'webform','submission',24,1),(544,'imce','file',544,1),(555,'imce','file',555,1),(556,'imce','file',556,1),(558,'imce','file',558,1),(559,'imce','file',559,1),(561,'user','user',1806,1),(563,'imce','file',563,1),(564,'imce','file',564,1),(566,'imce','file',566,1),(567,'webform','submission',31,1),(568,'webform','submission',32,1),(569,'webform','submission',35,1),(570,'user','user',2450,1),(571,'imce','file',571,1),(572,'user','user',2481,1),(573,'user','user',2479,1),(574,'webform','submission',51,1),(575,'webform','submission',54,1),(576,'imce','file',576,1),(577,'imce','file',577,1),(578,'imce','file',578,1),(579,'webform','submission',60,1),(582,'webform','submission',61,1),(584,'imce','file',584,1),(585,'user','user',1806,1),(586,'user','user',2490,1),(587,'user','user',2494,1),(588,'user','user',2494,1),(589,'user','user',2494,1),(590,'user','user',1989,1),(592,'imce','file',592,1),(593,'webform','submission',84,1),(595,'user','user',2494,1),(596,'user','user',2497,1),(599,'webform','submission',85,1),(600,'webform','submission',89,1),(602,'webform','submission',91,1),(603,'webform','submission',95,1),(605,'imce','file',605,1),(606,'imce','file',606,1),(607,'imce','file',607,1),(608,'imce','file',608,1),(609,'imce','file',609,1),(613,'imce','file',613,1),(614,'imce','file',614,1),(615,'imce','file',615,1),(616,'imce','file',616,1),(617,'imce','file',617,1),(618,'imce','file',618,1),(619,'imce','file',619,1),(620,'imce','file',620,1),(621,'imce','file',621,1),(622,'imce','file',622,1),(623,'imce','file',623,1),(624,'imce','file',624,1),(625,'imce','file',625,1),(626,'user','user',2545,1),(627,'imce','file',627,1),(629,'webform','submission',98,1),(630,'user','user',2581,1),(634,'webform','submission',99,1),(635,'user','user',2588,1),(637,'user','user',2597,1),(638,'user','user',2601,1),(646,'imce','file',646,1),(647,'imce','file',647,1),(654,'imce','file',654,1),(655,'imce','file',655,1),(656,'user','user',2483,1),(657,'user','user',2966,1),(658,'certify','node',403,1),(659,'certify','node',402,1),(660,'certify','node',401,1),(693,'user','user',2979,1),(695,'user','user',2988,1),(696,'imce','file',696,1),(697,'webform','submission',122,1),(698,'webform','submission',127,1),(699,'imce','file',699,1),(700,'webform','submission',128,1),(704,'user','user',3492,1),(707,'webform','submission',133,1),(708,'imce','file',708,1),(721,'webform','submission',139,1),(722,'imce','file',722,1),(731,'webform','submission',142,1),(734,'file','node',460,1),(734,'filedepot','node',460,1),(737,'webform','submission',147,1),(740,'file','node',465,1),(740,'filedepot','node',465,1),(741,'file','node',465,1),(741,'filedepot','node',465,1),(742,'file','node',465,1),(742,'filedepot','node',465,1),(743,'file','node',465,1),(743,'filedepot','node',465,1),(744,'file','node',465,1),(744,'filedepot','node',465,1),(745,'file','node',465,1),(745,'filedepot','node',465,1),(746,'file','node',465,1),(746,'filedepot','node',465,1),(747,'file','node',465,1),(747,'filedepot','node',465,1),(748,'file','node',467,1),(748,'filedepot','node',467,1),(749,'file','node',468,1),(749,'filedepot','node',468,1),(750,'file','node',469,1),(750,'filedepot','node',469,1),(751,'file','node',469,1),(751,'filedepot','node',469,1),(752,'file','node',469,1),(752,'filedepot','node',469,1),(753,'file','node',469,1),(753,'filedepot','node',469,1),(754,'file','node',470,1),(754,'filedepot','node',470,1),(755,'file','node',471,1),(755,'filedepot','node',471,1),(756,'file','node',472,1),(756,'filedepot','node',472,1),(757,'file','node',473,1),(757,'filedepot','node',473,1),(758,'file','node',473,1),(758,'filedepot','node',473,1),(759,'file','node',473,1),(759,'filedepot','node',473,1),(760,'file','node',473,1),(760,'filedepot','node',473,1),(761,'file','node',473,1),(761,'filedepot','node',473,1),(762,'file','node',473,1),(762,'filedepot','node',473,1),(763,'file','node',473,1),(763,'filedepot','node',473,1),(764,'file','node',476,1),(764,'filedepot','node',476,1),(765,'file','node',476,1),(765,'filedepot','node',476,1),(766,'file','node',476,1),(766,'filedepot','node',476,1),(767,'file','node',476,1),(767,'filedepot','node',476,1),(768,'file','node',476,1),(768,'filedepot','node',476,1),(769,'file','node',476,1),(769,'filedepot','node',476,1),(770,'file','node',477,1),(770,'filedepot','node',477,1),(771,'imce','file',771,1),(772,'imce','file',772,1),(773,'imce','file',773,1),(774,'webform','submission',159,1),(775,'user','user',3811,1),(777,'webform','submission',180,1),(780,'user','user',3820,1),(784,'imce','file',784,1),(785,'user','user',3652,1),(787,'webform','submission',196,1),(788,'imce','file',788,1),(790,'imce','file',790,1),(793,'webform','submission',207,1),(794,'imce','file',794,1),(795,'imce','file',795,1),(797,'file','node',512,1),(797,'filedepot','node',512,1),(799,'imce','file',799,1),(800,'imce','file',800,1),(801,'imce','file',801,1),(804,'imce','file',804,1),(805,'imce','file',805,1),(806,'webform','submission',240,1),(807,'imce','file',807,1),(808,'imce','file',808,1),(809,'imce','file',809,1),(810,'imce','file',810,1),(811,'imce','file',811,1),(812,'imce','file',812,1),(813,'imce','file',813,1),(814,'webform','submission',261,1),(815,'imce','file',815,1),(816,'imce','file',816,1),(820,'webform','submission',268,1),(823,'webform','submission',273,1),(824,'webform','submission',274,1),(825,'webform','submission',282,1),(826,'webform','submission',288,1),(827,'imce','file',827,1),(828,'webform','submission',297,1),(829,'webform','submission',310,1),(830,'webform','submission',320,1),(832,'webform','submission',327,1),(834,'webform','submission',332,1),(836,'webform','submission',333,1),(838,'webform','submission',336,1),(839,'webform','submission',337,1),(840,'imce','file',840,1),(841,'imce','file',841,1),(842,'imce','file',842,1),(843,'imce','file',843,1),(844,'imce','file',844,1),(845,'webform','submission',358,1),(846,'webform','submission',359,1),(848,'webform','submission',374,1),(855,'feeds','FeedsFileFetcher',0,1),(856,'file','node',542,1),(856,'filedepot','node',542,1),(857,'file','node',543,1),(857,'filedepot','node',543,1),(859,'feeds','FeedsFileFetcher',0,1),(860,'user','user',2149,1),(861,'webform','submission',413,1),(862,'imce','file',862,1),(863,'imce','file',863,1),(864,'imce','file',864,1),(865,'webform','submission',425,1),(866,'imce','file',866,1),(867,'imce','file',867,1),(868,'imce','file',868,1),(869,'imce','file',869,1),(870,'imce','file',870,1),(871,'imce','file',871,1),(872,'imce','file',872,1),(873,'imce','file',873,1),(874,'imce','file',874,1),(875,'webform','submission',526,1),(876,'webform','submission',529,1),(878,'imce','file',878,1),(879,'user','user',2494,1),(880,'webform','submission',539,1),(882,'webform','submission',545,1),(883,'webform','submission',548,1),(884,'webform','submission',553,1),(886,'webform','submission',554,1),(889,'webform','submission',564,1),(890,'webform','submission',572,1),(893,'webform','submission',578,1),(896,'webform','submission',582,1),(897,'imce','file',897,1),(898,'imce','file',898,1),(904,'webform','submission',590,1),(908,'webform','submission',592,1),(927,'user','user',4627,1),(928,'webform','submission',604,1),(929,'webform','submission',606,1),(930,'webform','submission',609,1),(931,'webform','submission',610,1),(932,'webform','submission',611,1),(934,'webform','submission',619,1),(936,'webform','submission',621,1),(939,'webform','submission',627,1),(941,'webform','submission',629,1),(942,'webform','submission',630,1),(943,'user','user',4764,1),(946,'webform','submission',636,1),(950,'webform','submission',642,1),(951,'webform','submission',643,1),(953,'webform','submission',645,1),(954,'imce','file',954,1),(955,'imce','file',955,1),(956,'imce','file',956,1),(957,'imce','file',957,1),(958,'imce','file',958,1),(959,'webform','submission',650,1),(961,'webform','submission',651,1),(962,'webform','submission',652,1),(963,'webform','submission',656,1),(965,'webform','submission',659,1),(966,'webform','submission',662,1),(970,'webform','submission',663,1),(971,'webform','submission',664,1),(974,'webform','submission',666,1),(978,'webform','submission',670,1),(979,'webform','submission',671,1),(981,'webform','submission',674,1),(985,'webform','submission',676,1),(1011,'file','node',429,1),(1013,'file','node',430,1),(1247,'user','user',1989,1),(1303,'webform','submission',751,1),(1324,'webform','submission',762,1),(1325,'webform','submission',765,1),(1326,'webform','submission',774,1),(1388,'webform','submission',794,1),(4680,'webform','submission',831,1),(6228,'webform','submission',874,1),(7087,'webform','submission',898,1),(7116,'webform','submission',904,1),(7118,'webform','submission',905,1),(12602,'webform','submission',982,1),(17187,'webform','submission',1001,1),(18254,'webform','submission',1005,1),(18449,'webform','submission',1011,1),(18450,'webform','submission',1042,1),(18456,'webform','submission',1144,1),(18586,'webform','submission',1150,1),(18588,'webform','submission',1155,1),(18589,'webform','submission',1157,1),(18640,'webform','submission',1158,1),(18693,'webform','submission',1162,1),(18794,'webform','submission',1165,1),(18870,'imce','file',18870,1),(18872,'imce','file',18872,1),(18873,'imce','file',18873,1),(18874,'webform','submission',1167,1),(18875,'webform','submission',1168,1),(18901,'webform','submission',1169,1),(18929,'webform','submission',1173,1),(18933,'webform','submission',1174,1),(18934,'webform','submission',1175,1),(18936,'webform','submission',1177,1),(18937,'webform','submission',1178,1),(18963,'webform','submission',1179,1),(18964,'webform','submission',1180,1),(18991,'webform','submission',1189,1),(19021,'webform','submission',1191,1),(19022,'webform','submission',1192,1),(19023,'webform','submission',1193,1),(19024,'webform','submission',1196,1),(19030,'webform','submission',1210,1),(19035,'user','user',2035,1),(19040,'webform','submission',1224,1),(19279,'webform','submission',1233,1),(19280,'webform','submission',1234,1),(19281,'webform','submission',1238,1),(19283,'webform','submission',1239,1),(19283,'webform','submission',1240,1),(19284,'webform','submission',1241,1),(19285,'imce','file',19285,1),(19290,'webform','submission',1253,1),(19338,'webform','submission',1270,1),(19347,'webform','submission',1271,1),(19432,'webform','submission',1300,1),(19479,'webform','submission',1323,1),(19481,'webform','submission',1325,1),(19485,'webform','submission',1326,1),(19486,'webform','submission',1327,1),(19487,'webform','submission',1328,1),(19488,'webform','submission',1329,1),(19497,'webform','submission',1336,1),(19523,'webform','submission',1346,1),(19556,'webform','submission',1358,1);
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_access`
--

DROP TABLE IF EXISTS `filedepot_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_access` (
  `accid` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `catid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `permid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `permtype` varchar(8) NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `view` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `upload` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `upload_direct` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `upload_ver` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `approval` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `admin` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`accid`),
  KEY `catid` (`catid`),
  KEY `permid` (`permid`),
  KEY `permtype` (`permtype`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8mb3 COMMENT='filedepot Access Rights - for user or group access to...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_access`
--

LOCK TABLES `filedepot_access` WRITE;
/*!40000 ALTER TABLE `filedepot_access` DISABLE KEYS */;
INSERT INTO `filedepot_access` VALUES (1,1,1,'user',1,0,1,1,1,1),(2,1,2,'role',1,1,0,0,0,0),(3,2,3782,'user',1,0,1,1,1,1),(4,2,2,'role',1,1,0,0,0,0),(5,3,3782,'user',1,0,1,1,1,1),(6,3,2,'role',1,1,0,0,0,0),(7,4,3782,'user',1,0,1,1,1,1),(8,4,2,'role',1,1,0,0,0,0),(9,5,3782,'user',1,0,1,1,1,1),(10,5,2,'role',1,1,0,0,0,0),(11,6,3782,'user',1,0,1,1,1,1),(12,6,2,'role',1,1,0,0,0,0),(13,7,3782,'user',1,0,1,1,1,1),(14,7,2,'role',1,1,0,0,0,0),(15,8,3782,'user',1,0,1,1,1,1),(16,8,2,'role',1,1,0,0,0,0),(17,9,3782,'user',1,0,1,1,1,1),(18,9,2,'role',1,1,0,0,0,0),(19,10,3782,'user',1,0,1,1,1,1),(20,10,2,'role',1,1,0,0,0,0),(21,11,3782,'user',1,0,1,1,1,1),(22,11,2,'role',1,1,0,0,0,0),(23,12,3782,'user',1,0,1,1,1,1),(24,12,2,'role',1,1,0,0,0,0),(25,13,3782,'user',1,0,1,1,1,1),(26,13,2,'role',1,1,0,0,0,0),(27,14,3782,'user',1,0,1,1,1,1),(28,14,2,'role',1,1,0,0,0,0),(29,15,3782,'user',1,0,1,1,1,1),(30,15,2,'role',1,1,0,0,0,0),(31,16,3782,'user',1,0,1,1,1,1),(32,16,2,'role',1,1,0,0,0,0),(33,17,3782,'user',1,0,1,1,1,1),(34,17,2,'role',1,1,0,0,0,0),(35,18,3782,'user',1,0,1,1,1,1),(36,18,2,'role',1,1,0,0,0,0),(43,22,3782,'user',1,0,1,1,1,1),(44,22,2,'role',1,1,0,0,0,0),(45,23,3782,'user',1,0,1,1,1,1),(46,23,2,'role',1,1,0,0,0,0),(47,24,3782,'user',1,0,1,1,1,1),(48,24,2,'role',1,1,0,0,0,0),(49,25,3782,'user',1,0,1,1,1,1),(50,25,2,'role',1,1,0,0,0,0),(51,26,3782,'user',1,0,1,1,1,1),(52,26,2,'role',1,1,0,0,0,0);
/*!40000 ALTER TABLE `filedepot_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_categories`
--

DROP TABLE IF EXISTS `filedepot_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_categories` (
  `cid` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `pid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `nid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `vid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `group_nid` int NOT NULL DEFAULT '0' COMMENT 'Used with OG mode to set the group root folder',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `folderorder` smallint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `last_modified_date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `last_updated_date` int NOT NULL DEFAULT '0' COMMENT 'Used to signify if this directory has been changed in any way (including adding a new file into it)',
  PRIMARY KEY (`cid`),
  KEY `nid` (`nid`,`vid`),
  KEY `pid` (`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_categories`
--

LOCK TABLES `filedepot_categories` WRITE;
/*!40000 ALTER TABLE `filedepot_categories` DISABLE KEYS */;
INSERT INTO `filedepot_categories` VALUES (1,0,460,507,0,'TEST','',10,1450418451,1450418421),(2,0,461,508,0,'ICE-SA Committee','Details pertaining to the ICE-SA Committee',20,1523622017,1453793682),(3,2,462,509,0,'1-Meeting Minutes','',10,1523622017,1453793718),(4,2,463,510,0,'2-Meeting Agendas','',20,1453805067,1453793753),(5,2,464,511,0,'3-Annual General Meetings','',30,1453805455,1453793774),(6,2,465,512,0,'1a-Webex Instructions','',0,1453803387,1453793801),(7,3,466,513,0,'2015','',20,1453804872,1453804446),(8,7,467,514,0,'Meeting #48 - 03 02 2015','',10,1453804524,1453804476),(9,7,468,515,0,'Meeting #49 - 10 03 2015','',20,1453804627,1453804549),(10,7,469,516,0,'Meeting #50 - 12 05 2015','',30,1453804758,1453804583),(11,7,470,517,0,'Meeting #51 - 07 07 2015','',40,1453804799,1453804779),(12,7,471,518,0,'Meeting #52 - 04 08 2015','',50,1453804839,1453804819),(13,7,472,519,0,'Meeting #53 - 15 09 2015','',60,1453804872,1453804855),(14,4,473,520,0,'2015','',10,1453805067,1453804899),(15,4,474,521,0,'2016','',20,0,1453805085),(16,5,475,522,0,'2015 - Rob Adam - Procurement and Finance in the SKA','',10,1453805455,1453805140),(17,16,476,523,0,'Admin','',10,1453805368,1453805172),(18,16,477,524,0,'Lecture details','',20,1453805455,1453805389),(22,2,512,565,0,'5-ICE-SA Calendars','Annual Calendars ',50,1485929345,1485929299),(23,0,539,595,0,'Adjudicators','For Adjudicator List and forms',30,1521020689,1521020689),(24,3,541,598,0,'2018','',10,1523622017,1523441323),(25,24,542,599,0,'Meeting No.64 2017-12-06 ','',10,1523442797,1523442713),(26,24,543,600,0,'Meeting No.65 2018-02-14 ','',20,1523622017,1523442868);
/*!40000 ALTER TABLE `filedepot_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_downloads`
--

DROP TABLE IF EXISTS `filedepot_downloads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_downloads` (
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `remote_ip` varchar(50) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  KEY `date` (`date`),
  KEY `fid` (`fid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_downloads`
--

LOCK TABLES `filedepot_downloads` WRITE;
/*!40000 ALTER TABLE `filedepot_downloads` DISABLE KEYS */;
INSERT INTO `filedepot_downloads` VALUES (4397,34,'41.222.49.69',1523442923);
/*!40000 ALTER TABLE `filedepot_downloads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_export_queue`
--

DROP TABLE IF EXISTS `filedepot_export_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_export_queue` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `orig_filename` varchar(150) NOT NULL COMMENT 'TODO: please describe this field!',
  `token` varchar(20) NOT NULL COMMENT 'TODO: please describe this field!',
  `extension` varchar(10) NOT NULL COMMENT 'TODO: please describe this field!',
  `timestamp` int NOT NULL COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fid` int NOT NULL COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_export_queue`
--

LOCK TABLES `filedepot_export_queue` WRITE;
/*!40000 ALTER TABLE `filedepot_export_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_export_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_favorites`
--

DROP TABLE IF EXISTS `filedepot_favorites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_favorites` (
  `uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `fid` int NOT NULL COMMENT 'TODO: please describe this field!',
  KEY `topic_id` (`fid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_favorites`
--

LOCK TABLES `filedepot_favorites` WRITE;
/*!40000 ALTER TABLE `filedepot_favorites` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_favorites` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_files`
--

DROP TABLE IF EXISTS `filedepot_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_files` (
  `fid` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fname` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `title` varchar(128) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `description` longtext COMMENT 'TODO: please describe this field!',
  `version` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `fileorder` smallint NOT NULL DEFAULT '0' COMMENT 'File order in the folder',
  `drupal_fid` int NOT NULL DEFAULT '0' COMMENT 'Drupal file id also called fid in the drupal tables',
  `size` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `mimetype` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `extension` varchar(8) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `submitter` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `version_ctl` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `status_changedby_uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`fid`),
  KEY `cid` (`cid`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_files`
--

LOCK TABLES `filedepot_files` WRITE;
/*!40000 ALTER TABLE `filedepot_files` DISABLE KEYS */;
INSERT INTO `filedepot_files` VALUES (1,1,'proc_doc_1.docx','TEST (delete).docx','',1,10,734,4690,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',1,1,1450418451,0,0),(2,6,'Module 1 - Getting started with Jabber & WebEx (Basics).docx','Module 1 - Getting started with Jabber &amp; WebEx (Basics).docx','',1,10,740,1874957,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453793977,0,0),(3,6,'Module 2 - Using Jabber & WebEx to make your life easier.docx','Module 2 - Using Jabber &amp; WebEx to make your life easier.docx','',1,20,741,6704968,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453794171,0,0),(4,6,'Module 3 - Getting started with WebEx meetings .docx','Module 3 - Getting started with WebEx meetings .docx','',1,30,742,6698372,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453794577,0,0),(5,6,'Module 4a - WebEx for External licensees.docx','Module 4a - WebEx for External licensees.docx','',1,40,743,2193687,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453794811,0,0),(6,6,'Module 4b - WebEx Event Centre for External licensees v2.docx','Module 4b - WebEx Event Centre for External licensees v2.docx','',1,50,744,4322994,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453799808,0,0),(7,6,'Module 5 - Setting up and Moderating Events in Event Center.docx','Module 5 - Setting up and Moderating Events in Event Center.docx','',1,60,745,7630741,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453800338,0,0),(8,6,'Module 6 - Joining a WebEx Event.docx','Module 6 - Joining a WebEx Event.docx','',1,70,746,1475068,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453803309,0,0),(9,6,'Module 7 - Managing Audio within WebEx.docx','Module 7 - Managing Audio within WebEx.docx','',1,80,747,2116554,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453803387,0,0),(10,8,'Meeting #48 - 03 02 2015.docx','Meeting #48 - 03 02 2015.docx','',1,10,748,101000,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804524,0,0),(11,9,'Meeting #49 - 10 03 2015.docx','Meeting #49 - 10 03 2015.docx','',1,10,749,67076,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804627,0,0),(12,10,'Meeting #50 - 12 05 2015.docx','Meeting #50 - 12 05 2015.docx','',1,20,750,62103,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804673,0,0),(13,10,'SIP Minutes for Meeting on 21 April 2015 Final.doc','SIP Minutes for Meeting on 21 April 2015 Final.doc','',1,30,751,169984,'application/msword','doc',3782,1,1453804702,0,0),(14,10,'UK Itinerary_2015_Report1-2.18.1.docx','UK Itinerary_2015_Report1-2.18.1.docx','',1,40,752,58899,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804722,0,0),(15,10,'ICE-SA Report April 2015.doc','ICE-SA Report April 2015.doc','',1,10,753,845312,'application/msword','doc',3782,1,1453804758,0,0),(16,11,'Meeting #51 - 07 07 2015.docx','Meeting #51 - 07 07 2015.docx','',1,10,754,66783,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804799,0,0),(17,12,'Meeting #52 - 04 08 2015.docx','Meeting #52 - 04 08 2015.docx','',1,10,755,68955,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804839,0,0),(18,13,'Meeting #53 - 15 09 2015.docx','Meeting #53 - 15 09 2015.docx','',1,10,756,36395,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804872,0,0),(19,14,'Agenda - meeting no 48.docx','Agenda - meeting no 48.docx','',1,10,757,61676,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804949,0,0),(20,14,'Agenda - meeting no 49.docx','Agenda - meeting no 49.docx','',1,20,758,60944,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804969,0,0),(21,14,'Agenda - meeting no 50.docx','Agenda - meeting no 50.docx','',1,30,759,43768,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453804995,0,0),(22,14,'Agenda - meeting no 51.docx','Agenda - meeting no 51.docx','',1,40,760,40964,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805011,0,0),(23,14,'Agenda - meeting no 52.docx','Agenda - meeting no 52.docx','',1,50,761,41545,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805029,0,0),(24,14,'Agenda - meeting no 53.docx','Agenda - meeting no 53.docx','',1,60,762,40425,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805047,0,0),(25,14,'Agenda - meeting no 54.docx','Agenda - meeting no 54.docx','',1,70,763,43408,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805067,0,0),(26,17,'2015_ICE-SA_nomination_form.doc','2015_ICE-SA_nomination_form.doc','',1,10,764,46080,'application/msword','doc',3782,1,1453805197,0,0),(27,17,'Agenda for AGM - 29 10 2014.doc','Agenda for AGM - 29 10 2014.doc','',1,20,765,39936,'application/msword','doc',3782,1,1453805216,0,0),(28,17,'AGM ATTENDANCE REGISTER 07 10 2015.docx','AGM ATTENDANCE REGISTER 07 10 2015.docx','',1,30,766,25850,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805244,0,0),(29,17,'ICE SA Finances 2015AGM.xlsx','ICE SA Finances 2015AGM.xlsx','',1,50,767,31798,'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet','xlsx',3782,1,1453805278,0,0),(30,17,'Chairmans Report 2015 Final.docx','Chairmans Report 2015 Final.docx','',1,40,768,43659,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',3782,1,1453805298,0,0),(31,17,'ICE-SA AGM 2015.pptx','ICE-SA AGM 2015.pptx','',1,60,769,55918,'application/vnd.openxmlformats-officedocument.presentationml.presentation','pptx',3782,1,1453805368,0,0),(32,18,'Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf','Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf','',1,10,770,109236,'application/pdf','pdf',3782,1,1453805455,0,0),(33,22,'2017 ICE-SA.xlsx','ICE-SA Calendar and Committee 2017.xlsx','',1,10,797,35247,'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet','xlsx',3782,1,1485929345,0,0),(34,25,'ICE-SA Committee Meeting #64 Minutes.docx','ICE-SA Committee Meeting #64 Minutes.docx','',1,10,856,31427,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',4397,1,1523442797,0,0),(35,26,'ICE-SA Committee Meeting #65 Minutes.docx','ICE-SA Committee Meeting #65 Minutes.docx','',1,10,857,36351,'application/vnd.openxmlformats-officedocument.wordprocessingml.document','docx',18,1,1523622017,0,0);
/*!40000 ALTER TABLE `filedepot_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_filesubmissions`
--

DROP TABLE IF EXISTS `filedepot_filesubmissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_filesubmissions` (
  `id` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `fid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fname` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `tempname` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `title` varchar(128) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `description` longtext NOT NULL COMMENT 'TODO: please describe this field!',
  `drupal_fid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `tags` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `version` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `version_note` longtext NOT NULL COMMENT 'TODO: please describe this field!',
  `size` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `mimetype` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `extension` varchar(8) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `submitter` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `version_ctl` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `notify` tinyint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `cid` (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_filesubmissions`
--

LOCK TABLES `filedepot_filesubmissions` WRITE;
/*!40000 ALTER TABLE `filedepot_filesubmissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_filesubmissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_fileversions`
--

DROP TABLE IF EXISTS `filedepot_fileversions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_fileversions` (
  `id` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `fid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `fname` varchar(255) NOT NULL DEFAULT '' COMMENT 'TODO: please describe this field!',
  `version` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `drupal_fid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `size` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `notes` longtext NOT NULL COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `fid` (`fid`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_fileversions`
--

LOCK TABLES `filedepot_fileversions` WRITE;
/*!40000 ALTER TABLE `filedepot_fileversions` DISABLE KEYS */;
INSERT INTO `filedepot_fileversions` VALUES (1,1,'proc_doc_1.docx',1,734,4690,'',1450418451,1,1),(2,2,'Module 1 - Getting started with Jabber & WebEx (Basics).docx',1,740,1874957,'',1453793977,3782,1),(3,3,'Module 2 - Using Jabber & WebEx to make your life easier.docx',1,741,6704968,'',1453794171,3782,1),(4,4,'Module 3 - Getting started with WebEx meetings .docx',1,742,6698372,'',1453794577,3782,1),(5,5,'Module 4a - WebEx for External licensees.docx',1,743,2193687,'',1453794811,3782,1),(6,6,'Module 4b - WebEx Event Centre for External licensees v2.docx',1,744,4322994,'',1453799808,3782,1),(7,7,'Module 5 - Setting up and Moderating Events in Event Center.docx',1,745,7630741,'',1453800338,3782,1),(8,8,'Module 6 - Joining a WebEx Event.docx',1,746,1475068,'',1453803309,3782,1),(9,9,'Module 7 - Managing Audio within WebEx.docx',1,747,2116554,'',1453803387,3782,1),(10,10,'Meeting #48 - 03 02 2015.docx',1,748,101000,'',1453804524,3782,1),(11,11,'Meeting #49 - 10 03 2015.docx',1,749,67076,'',1453804627,3782,1),(12,12,'Meeting #50 - 12 05 2015.docx',1,750,62103,'',1453804673,3782,1),(13,13,'SIP Minutes for Meeting on 21 April 2015 Final.doc',1,751,169984,'',1453804702,3782,1),(14,14,'UK Itinerary_2015_Report1-2.18.1.docx',1,752,58899,'',1453804722,3782,1),(15,15,'ICE-SA Report April 2015.doc',1,753,845312,'',1453804758,3782,1),(16,16,'Meeting #51 - 07 07 2015.docx',1,754,66783,'',1453804799,3782,1),(17,17,'Meeting #52 - 04 08 2015.docx',1,755,68955,'',1453804839,3782,1),(18,18,'Meeting #53 - 15 09 2015.docx',1,756,36395,'',1453804872,3782,1),(19,19,'Agenda - meeting no 48.docx',1,757,61676,'',1453804949,3782,1),(20,20,'Agenda - meeting no 49.docx',1,758,60944,'',1453804969,3782,1),(21,21,'Agenda - meeting no 50.docx',1,759,43768,'',1453804995,3782,1),(22,22,'Agenda - meeting no 51.docx',1,760,40964,'',1453805011,3782,1),(23,23,'Agenda - meeting no 52.docx',1,761,41545,'',1453805029,3782,1),(24,24,'Agenda - meeting no 53.docx',1,762,40425,'',1453805047,3782,1),(25,25,'Agenda - meeting no 54.docx',1,763,43408,'',1453805067,3782,1),(26,26,'2015_ICE-SA_nomination_form.doc',1,764,46080,'',1453805197,3782,1),(27,27,'Agenda for AGM - 29 10 2014.doc',1,765,39936,'',1453805216,3782,1),(28,28,'AGM ATTENDANCE REGISTER 07 10 2015.docx',1,766,25850,'',1453805244,3782,1),(29,29,'ICE SA Finances 2015AGM.xlsx',1,767,31798,'',1453805278,3782,1),(30,30,'Chairmans Report 2015 Final.docx',1,768,43659,'',1453805298,3782,1),(31,31,'ICE-SA AGM 2015.pptx',1,769,55918,'',1453805368,3782,1),(32,32,'Invitation - ICE-SA Lecture - Finance and Procurement in the Square Kilometer Array.pdf',1,770,109236,'',1453805455,3782,1),(33,33,'2017 ICE-SA.xlsx',1,797,35247,'',1485929345,3782,1),(34,34,'ICE-SA Committee Meeting #64 Minutes.docx',1,856,31427,'',1523442797,4397,1),(35,35,'ICE-SA Committee Meeting #65 Minutes.docx',1,857,36351,'',1523622017,18,1);
/*!40000 ALTER TABLE `filedepot_fileversions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_folderindex`
--

DROP TABLE IF EXISTS `filedepot_folderindex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_folderindex` (
  `cid` mediumint NOT NULL COMMENT 'Folder or category ID',
  `uid` mediumint NOT NULL COMMENT 'User ID',
  `folderprefix` varchar(255) DEFAULT '' COMMENT 'Folder index base value',
  KEY `cid` (`cid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maintains the folder index for each user';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_folderindex`
--

LOCK TABLES `filedepot_folderindex` WRITE;
/*!40000 ALTER TABLE `filedepot_folderindex` DISABLE KEYS */;
INSERT INTO `filedepot_folderindex` VALUES (1,1,'1'),(1,2560,'1'),(2,2560,'2'),(3,2560,'2.1'),(7,2560,'2.1.1'),(8,2560,'2.1.1.1'),(9,2560,'2.1.1.2'),(10,2560,'2.1.1.3'),(11,2560,'2.1.1.4'),(12,2560,'2.1.1.5'),(13,2560,'2.1.1.6'),(4,2560,'2.2'),(14,2560,'2.2.1'),(15,2560,'2.2.2'),(5,2560,'2.3'),(16,2560,'2.3.1'),(17,2560,'2.3.1.1'),(18,2560,'2.3.1.2'),(6,2560,'2.4'),(19,2560,'2.5'),(20,2560,'2.5.1'),(21,2560,'2.5.1.1'),(1,4272,'1'),(2,4272,'2'),(3,4272,'2.1'),(7,4272,'2.1.1'),(8,4272,'2.1.1.1'),(9,4272,'2.1.1.2'),(10,4272,'2.1.1.3'),(11,4272,'2.1.1.4'),(12,4272,'2.1.1.5'),(13,4272,'2.1.1.6'),(4,4272,'2.2'),(14,4272,'2.2.1'),(15,4272,'2.2.2'),(5,4272,'2.3'),(16,4272,'2.3.1'),(17,4272,'2.3.1.1'),(18,4272,'2.3.1.2'),(6,4272,'2.4'),(19,4272,'2.5'),(20,4272,'2.5.1'),(21,4272,'2.5.1.1'),(1,2190,'1'),(2,2190,'2'),(3,2190,'2.1'),(7,2190,'2.1.1'),(8,2190,'2.1.1.1'),(9,2190,'2.1.1.2'),(10,2190,'2.1.1.3'),(11,2190,'2.1.1.4'),(12,2190,'2.1.1.5'),(13,2190,'2.1.1.6'),(4,2190,'2.2'),(14,2190,'2.2.1'),(15,2190,'2.2.2'),(5,2190,'2.3'),(16,2190,'2.3.1'),(17,2190,'2.3.1.1'),(18,2190,'2.3.1.2'),(6,2190,'2.4'),(19,2190,'2.5'),(20,2190,'2.5.1'),(21,2190,'2.5.1.1'),(22,2190,'2.6'),(1,4397,'1'),(2,4397,'2'),(3,4397,'2.1'),(7,4397,'2.1.1'),(8,4397,'2.1.1.1'),(9,4397,'2.1.1.2'),(10,4397,'2.1.1.3'),(11,4397,'2.1.1.4'),(12,4397,'2.1.1.5'),(13,4397,'2.1.1.6'),(24,4397,'2.1.2'),(25,4397,'2.1.2.1'),(26,4397,'2.1.2.2'),(4,4397,'2.2'),(14,4397,'2.2.1'),(15,4397,'2.2.2'),(5,4397,'2.3'),(16,4397,'2.3.1'),(17,4397,'2.3.1.1'),(18,4397,'2.3.1.2'),(6,4397,'2.4'),(19,4397,'2.5'),(20,4397,'2.5.1'),(21,4397,'2.5.1.1'),(22,4397,'2.6'),(23,4397,'3'),(1,18,'1'),(2,18,'2'),(3,18,'2.1'),(7,18,'2.1.1'),(8,18,'2.1.1.1'),(9,18,'2.1.1.2'),(10,18,'2.1.1.3'),(11,18,'2.1.1.4'),(12,18,'2.1.1.5'),(13,18,'2.1.1.6'),(24,18,'2.1.2'),(25,18,'2.1.2.1'),(26,18,'2.1.2.2'),(4,18,'2.2'),(14,18,'2.2.1'),(15,18,'2.2.2'),(5,18,'2.3'),(16,18,'2.3.1'),(17,18,'2.3.1.1'),(18,18,'2.3.1.2'),(6,18,'2.4'),(19,18,'2.5'),(20,18,'2.5.1'),(21,18,'2.5.1.1'),(22,18,'2.6'),(23,18,'3'),(1,2049,'1'),(2,2049,'2'),(3,2049,'2.1'),(7,2049,'2.1.1'),(8,2049,'2.1.1.1'),(9,2049,'2.1.1.2'),(10,2049,'2.1.1.3'),(11,2049,'2.1.1.4'),(12,2049,'2.1.1.5'),(13,2049,'2.1.1.6'),(24,2049,'2.1.2'),(25,2049,'2.1.2.1'),(26,2049,'2.1.2.2'),(4,2049,'2.2'),(14,2049,'2.2.1'),(15,2049,'2.2.2'),(5,2049,'2.3'),(16,2049,'2.3.1'),(17,2049,'2.3.1.1'),(18,2049,'2.3.1.2'),(6,2049,'2.4'),(19,2049,'2.5'),(20,2049,'2.5.1'),(21,2049,'2.5.1.1'),(22,2049,'2.6'),(23,2049,'3'),(1,1979,'1'),(2,1979,'2'),(3,1979,'2.1'),(7,1979,'2.1.1'),(8,1979,'2.1.1.1'),(9,1979,'2.1.1.2'),(10,1979,'2.1.1.3'),(11,1979,'2.1.1.4'),(12,1979,'2.1.1.5'),(13,1979,'2.1.1.6'),(24,1979,'2.1.2'),(25,1979,'2.1.2.1'),(26,1979,'2.1.2.2'),(4,1979,'2.2'),(14,1979,'2.2.1'),(15,1979,'2.2.2'),(5,1979,'2.3'),(16,1979,'2.3.1'),(17,1979,'2.3.1.1'),(18,1979,'2.3.1.2'),(6,1979,'2.4'),(19,1979,'2.5'),(20,1979,'2.5.1'),(21,1979,'2.5.1.1'),(22,1979,'2.6'),(23,1979,'3'),(1,3782,'1'),(2,3782,'2'),(3,3782,'2.1'),(7,3782,'2.1.1'),(8,3782,'2.1.1.1'),(9,3782,'2.1.1.2'),(10,3782,'2.1.1.3'),(11,3782,'2.1.1.4'),(12,3782,'2.1.1.5'),(13,3782,'2.1.1.6'),(24,3782,'2.1.2'),(25,3782,'2.1.2.1'),(26,3782,'2.1.2.2'),(4,3782,'2.2'),(14,3782,'2.2.1'),(15,3782,'2.2.2'),(5,3782,'2.3'),(16,3782,'2.3.1'),(17,3782,'2.3.1.1'),(18,3782,'2.3.1.2'),(6,3782,'2.4'),(19,3782,'2.5'),(20,3782,'2.5.1'),(21,3782,'2.5.1.1'),(22,3782,'2.6'),(23,3782,'3');
/*!40000 ALTER TABLE `filedepot_folderindex` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_import_queue`
--

DROP TABLE IF EXISTS `filedepot_import_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_import_queue` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `orig_filename` varchar(150) NOT NULL COMMENT 'TODO: please describe this field!',
  `queue_filename` varchar(255) NOT NULL COMMENT 'TODO: please describe this field!',
  `drupal_fid` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `timestamp` int NOT NULL COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `mimetype` varchar(128) DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `size` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `description` varchar(255) DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `version_note` varchar(255) DEFAULT NULL COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_import_queue`
--

LOCK TABLES `filedepot_import_queue` WRITE;
/*!40000 ALTER TABLE `filedepot_import_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_import_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_notificationlog`
--

DROP TABLE IF EXISTS `filedepot_notificationlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_notificationlog` (
  `target_uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `submitter_uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `notification_type` tinyint NOT NULL COMMENT 'TODO: please describe this field!',
  `fid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `datetime` int NOT NULL COMMENT 'TODO: please describe this field!',
  KEY `target_uid` (`target_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_notificationlog`
--

LOCK TABLES `filedepot_notificationlog` WRITE;
/*!40000 ALTER TABLE `filedepot_notificationlog` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_notificationlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_notifications`
--

DROP TABLE IF EXISTS `filedepot_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_notifications` (
  `id` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `fid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `ignore_filechanges` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid_newfiles` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `cid_changes` tinyint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  `date` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `cid` (`cid`),
  KEY `fid` (`fid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_notifications`
--

LOCK TABLES `filedepot_notifications` WRITE;
/*!40000 ALTER TABLE `filedepot_notifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `filedepot_notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_recentfolders`
--

DROP TABLE IF EXISTS `filedepot_recentfolders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_recentfolders` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `cid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `cid` (`cid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_recentfolders`
--

LOCK TABLES `filedepot_recentfolders` WRITE;
/*!40000 ALTER TABLE `filedepot_recentfolders` DISABLE KEYS */;
INSERT INTO `filedepot_recentfolders` VALUES (26,3782,13),(27,3782,22),(28,3782,3),(29,3782,7),(34,4397,25),(35,4397,26),(36,4397,24),(37,4397,3),(38,18,3),(39,18,24),(40,18,26),(41,18,25);
/*!40000 ALTER TABLE `filedepot_recentfolders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filedepot_usersettings`
--

DROP TABLE IF EXISTS `filedepot_usersettings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filedepot_usersettings` (
  `uid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `notify_newfile` tinyint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `notify_changedfile` tinyint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `allow_broadcasts` tinyint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `allowable_view_folders` text NOT NULL COMMENT 'TODO: please describe this field!',
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filedepot_usersettings`
--

LOCK TABLES `filedepot_usersettings` WRITE;
/*!40000 ALTER TABLE `filedepot_usersettings` DISABLE KEYS */;
INSERT INTO `filedepot_usersettings` VALUES (1,0,0,1,''),(3782,0,0,1,'a:52:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";i:17;s:2:\"18\";i:18;s:2:\"19\";i:19;s:2:\"20\";i:20;s:2:\"21\";i:21;s:2:\"22\";i:22;s:2:\"23\";i:23;s:2:\"24\";i:24;s:2:\"25\";i:25;s:2:\"26\";i:26;s:1:\"1\";i:27;s:1:\"2\";i:28;s:1:\"3\";i:29;s:1:\"7\";i:30;s:1:\"8\";i:31;s:1:\"9\";i:32;s:2:\"10\";i:33;s:2:\"11\";i:34;s:2:\"12\";i:35;s:2:\"13\";i:36;s:2:\"24\";i:37;s:2:\"25\";i:38;s:2:\"26\";i:39;s:1:\"4\";i:40;s:2:\"14\";i:41;s:2:\"15\";i:42;s:1:\"5\";i:43;s:2:\"16\";i:44;s:2:\"17\";i:45;s:2:\"18\";i:46;s:1:\"6\";i:47;s:2:\"19\";i:48;s:2:\"20\";i:49;s:2:\"21\";i:50;s:2:\"22\";i:51;s:2:\"23\";}'),(2560,0,0,1,''),(4272,0,0,1,''),(2190,0,0,1,''),(4397,0,0,1,'a:52:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";i:17;s:2:\"18\";i:18;s:2:\"19\";i:19;s:2:\"20\";i:20;s:2:\"21\";i:21;s:2:\"22\";i:22;s:2:\"23\";i:23;s:2:\"24\";i:24;s:2:\"25\";i:25;s:2:\"26\";i:26;s:1:\"1\";i:27;s:1:\"2\";i:28;s:1:\"3\";i:29;s:1:\"7\";i:30;s:1:\"8\";i:31;s:1:\"9\";i:32;s:2:\"10\";i:33;s:2:\"11\";i:34;s:2:\"12\";i:35;s:2:\"13\";i:36;s:2:\"24\";i:37;s:2:\"25\";i:38;s:2:\"26\";i:39;s:1:\"4\";i:40;s:2:\"14\";i:41;s:2:\"15\";i:42;s:1:\"5\";i:43;s:2:\"16\";i:44;s:2:\"17\";i:45;s:2:\"18\";i:46;s:1:\"6\";i:47;s:2:\"19\";i:48;s:2:\"20\";i:49;s:2:\"21\";i:50;s:2:\"22\";i:51;s:2:\"23\";}'),(18,0,0,1,'a:52:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";i:17;s:2:\"18\";i:18;s:2:\"19\";i:19;s:2:\"20\";i:20;s:2:\"21\";i:21;s:2:\"22\";i:22;s:2:\"23\";i:23;s:2:\"24\";i:24;s:2:\"25\";i:25;s:2:\"26\";i:26;s:1:\"1\";i:27;s:1:\"2\";i:28;s:1:\"3\";i:29;s:1:\"7\";i:30;s:1:\"8\";i:31;s:1:\"9\";i:32;s:2:\"10\";i:33;s:2:\"11\";i:34;s:2:\"12\";i:35;s:2:\"13\";i:36;s:2:\"24\";i:37;s:2:\"25\";i:38;s:2:\"26\";i:39;s:1:\"4\";i:40;s:2:\"14\";i:41;s:2:\"15\";i:42;s:1:\"5\";i:43;s:2:\"16\";i:44;s:2:\"17\";i:45;s:2:\"18\";i:46;s:1:\"6\";i:47;s:2:\"19\";i:48;s:2:\"20\";i:49;s:2:\"21\";i:50;s:2:\"22\";i:51;s:2:\"23\";}'),(2049,0,0,1,'a:52:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";i:17;s:2:\"18\";i:18;s:2:\"19\";i:19;s:2:\"20\";i:20;s:2:\"21\";i:21;s:2:\"22\";i:22;s:2:\"23\";i:23;s:2:\"24\";i:24;s:2:\"25\";i:25;s:2:\"26\";i:26;s:1:\"1\";i:27;s:1:\"2\";i:28;s:1:\"3\";i:29;s:1:\"7\";i:30;s:1:\"8\";i:31;s:1:\"9\";i:32;s:2:\"10\";i:33;s:2:\"11\";i:34;s:2:\"12\";i:35;s:2:\"13\";i:36;s:2:\"24\";i:37;s:2:\"25\";i:38;s:2:\"26\";i:39;s:1:\"4\";i:40;s:2:\"14\";i:41;s:2:\"15\";i:42;s:1:\"5\";i:43;s:2:\"16\";i:44;s:2:\"17\";i:45;s:2:\"18\";i:46;s:1:\"6\";i:47;s:2:\"19\";i:48;s:2:\"20\";i:49;s:2:\"21\";i:50;s:2:\"22\";i:51;s:2:\"23\";}'),(1979,0,0,1,'a:52:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";i:10;s:2:\"11\";i:11;s:2:\"12\";i:12;s:2:\"13\";i:13;s:2:\"14\";i:14;s:2:\"15\";i:15;s:2:\"16\";i:16;s:2:\"17\";i:17;s:2:\"18\";i:18;s:2:\"19\";i:19;s:2:\"20\";i:20;s:2:\"21\";i:21;s:2:\"22\";i:22;s:2:\"23\";i:23;s:2:\"24\";i:24;s:2:\"25\";i:25;s:2:\"26\";i:26;s:1:\"1\";i:27;s:1:\"2\";i:28;s:1:\"3\";i:29;s:1:\"7\";i:30;s:1:\"8\";i:31;s:1:\"9\";i:32;s:2:\"10\";i:33;s:2:\"11\";i:34;s:2:\"12\";i:35;s:2:\"13\";i:36;s:2:\"24\";i:37;s:2:\"25\";i:38;s:2:\"26\";i:39;s:1:\"4\";i:40;s:2:\"14\";i:41;s:2:\"15\";i:42;s:1:\"5\";i:43;s:2:\"16\";i:44;s:2:\"17\";i:45;s:2:\"18\";i:46;s:1:\"6\";i:47;s:2:\"19\";i:48;s:2:\"20\";i:49;s:2:\"21\";i:50;s:2:\"22\";i:51;s:2:\"23\";}');
/*!40000 ALTER TABLE `filedepot_usersettings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter`
--

DROP TABLE IF EXISTS `filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter`
--

LOCK TABLES `filter` WRITE;
/*!40000 ALTER TABLE `filter` DISABLE KEYS */;
INSERT INTO `filter` VALUES ('filtered_html','filter','filter_autop',2,1,_binary 'a:0:{}'),('filtered_html','filter','filter_html',1,1,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('filtered_html','filter','filter_htmlcorrector',10,1,_binary 'a:0:{}'),('filtered_html','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('filtered_html','filter','filter_url',0,1,_binary 'a:1:{s:17:\"filter_url_length\";i:72;}'),('full_html','filter','filter_autop',1,1,_binary 'a:0:{}'),('full_html','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('full_html','filter','filter_htmlcorrector',10,0,_binary 'a:0:{}'),('full_html','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('full_html','filter','filter_url',0,1,_binary 'a:1:{s:17:\"filter_url_length\";s:2:\"72\";}'),('full_html','insert_block','insert_block',0,0,_binary 'a:1:{s:11:\"check_roles\";i:0;}'),('full_html','insert_view','insert_view',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox2_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox2_gd_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_disable_iframe_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_iframe_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_modal_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_slideshow_filter',0,0,_binary 'a:0:{}'),('full_html','lightbox2','lightbox_video_filter',0,0,_binary 'a:0:{}'),('full_html','mailchimp_campaign','mailchimp_campaign',0,0,_binary 'a:0:{}'),('full_html','media','media_filter',2,0,_binary 'a:0:{}'),('insert','filter','filter_autop',0,0,_binary 'a:0:{}'),('insert','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('insert','filter','filter_htmlcorrector',10,0,_binary 'a:0:{}'),('insert','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('insert','filter','filter_url',0,0,_binary 'a:1:{s:17:\"filter_url_length\";s:2:\"72\";}'),('insert','insert_block','insert_block',0,1,_binary 'a:1:{s:11:\"check_roles\";i:0;}'),('insert','insert_view','insert_view',0,1,_binary 'a:0:{}'),('mailchimp_campaign','filter','filter_autop',0,0,_binary 'a:0:{}'),('mailchimp_campaign','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('mailchimp_campaign','filter','filter_htmlcorrector',1,1,_binary 'a:0:{}'),('mailchimp_campaign','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('mailchimp_campaign','filter','filter_url',0,0,_binary 'a:1:{s:17:\"filter_url_length\";i:72;}'),('mailchimp_campaign','insert_block','insert_block',0,0,_binary 'a:1:{s:11:\"check_roles\";i:0;}'),('mailchimp_campaign','insert_view','insert_view',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox2_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox2_gd_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_disable_iframe_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_iframe_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_modal_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_slideshow_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','lightbox2','lightbox_video_filter',0,0,_binary 'a:0:{}'),('mailchimp_campaign','mailchimp_campaign','mailchimp_campaign',0,1,_binary 'a:0:{}'),('mailchimp_campaign','media','media_filter',2,0,_binary 'a:0:{}'),('php_code','filter','filter_autop',0,0,_binary 'a:0:{}'),('php_code','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('php_code','filter','filter_htmlcorrector',10,0,_binary 'a:0:{}'),('php_code','filter','filter_html_escape',-10,0,_binary 'a:0:{}'),('php_code','filter','filter_url',0,0,_binary 'a:1:{s:17:\"filter_url_length\";s:2:\"72\";}'),('php_code','insert_block','insert_block',0,0,_binary 'a:1:{s:11:\"check_roles\";i:0;}'),('php_code','insert_view','insert_view',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox2_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox2_gd_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_disable_iframe_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_iframe_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_modal_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_slideshow_filter',0,0,_binary 'a:0:{}'),('php_code','lightbox2','lightbox_video_filter',0,0,_binary 'a:0:{}'),('php_code','mailchimp_campaign','mailchimp_campaign',0,0,_binary 'a:0:{}'),('php_code','media','media_filter',2,0,_binary 'a:0:{}'),('php_code','php','php_code',0,1,_binary 'a:0:{}'),('plain_text','filter','filter_autop',2,1,_binary 'a:0:{}'),('plain_text','filter','filter_html',-10,0,_binary 'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('plain_text','filter','filter_htmlcorrector',10,0,_binary 'a:0:{}'),('plain_text','filter','filter_html_escape',0,1,_binary 'a:0:{}'),('plain_text','filter','filter_url',1,1,_binary 'a:1:{s:17:\"filter_url_length\";i:72;}');
/*!40000 ALTER TABLE `filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter_format`
--

DROP TABLE IF EXISTS `filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores text formats: custom groupings of filters, such as...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter_format`
--

LOCK TABLES `filter_format` WRITE;
/*!40000 ALTER TABLE `filter_format` DISABLE KEYS */;
INSERT INTO `filter_format` VALUES ('filtered_html','Filtered HTML',1,1,-9),('full_html','Full HTML',1,1,-10),('insert','insert',0,1,-8),('mailchimp_campaign','MailChimp campaign',1,1,-7),('php_code','PHP code',0,1,11),('plain_text','Plain text',1,1,-6);
/*!40000 ALTER TABLE `filter_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `flood` (
  `fid` int NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB AUTO_INCREMENT=8595 DEFAULT CHARSET=utf8mb3 COMMENT='Flood controls the threshold of events, such as the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `history` (
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
INSERT INTO `history` VALUES (1979,52,1699625283),(1979,63,1699625290),(1979,218,1699625281),(2035,52,1699939632),(2035,63,1699946840),(2035,218,1699946830);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `honeypot_user`
--

DROP TABLE IF EXISTS `honeypot_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `honeypot_user` (
  `uid` int unsigned NOT NULL COMMENT 'Foreign key to users.uid; uniquely identifies a Drupal user to whom this ACL data applies.',
  `timestamp` int unsigned NOT NULL COMMENT 'Date/time when the form submission failed, as Unix timestamp.',
  `hostname` varchar(128) NOT NULL COMMENT 'Hostname of user that that triggered honeypot.',
  KEY `uid` (`uid`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table that stores failed attempts to submit a form.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `honeypot_user`
--

LOCK TABLES `honeypot_user` WRITE;
/*!40000 ALTER TABLE `honeypot_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `honeypot_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `image_effects`
--

DROP TABLE IF EXISTS `image_effects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `image_effects` (
  `ieid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb3 COMMENT='Stores configuration options for image effects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_effects`
--

LOCK TABLES `image_effects` WRITE;
/*!40000 ALTER TABLE `image_effects` DISABLE KEYS */;
INSERT INTO `image_effects` VALUES (1,1,1,'image_scale',_binary 'a:3:{s:5:\"width\";s:3:\"133\";s:6:\"height\";s:0:\"\";s:7:\"upscale\";i:0;}'),(2,2,1,'image_scale',_binary 'a:3:{s:5:\"width\";s:3:\"714\";s:6:\"height\";s:0:\"\";s:7:\"upscale\";i:1;}'),(3,3,1,'image_scale',_binary 'a:3:{s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";s:7:\"upscale\";i:1;}'),(4,4,0,'image_scale_and_crop',_binary 'a:2:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"342\";}'),(5,5,0,'image_scale_and_crop',_binary 'a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:6:\"weight\";i:0;}');
/*!40000 ALTER TABLE `image_effects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `image_styles`
--

DROP TABLE IF EXISTS `image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `image_styles` (
  `isid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style name.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The style administrative name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb3 COMMENT='Stores configuration options for image styles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_styles`
--

LOCK TABLES `image_styles` WRITE;
/*!40000 ALTER TABLE `image_styles` DISABLE KEYS */;
INSERT INTO `image_styles` VALUES (1,'small_image','small_image'),(2,'bigger_image','bigger_image'),(3,'normale_image','normale_image'),(4,'galleryformatter_slide','galleryformatter_slide'),(5,'square_thumbnail','square_thumbnail');
/*!40000 ALTER TABLE `image_styles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite`
--

DROP TABLE IF EXISTS `invite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite` (
  `iid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for the invite.',
  `reg_code` varchar(10) NOT NULL DEFAULT '' COMMENT 'Stores the issued registration code.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The type (bundle) of this invite.',
  `uid` int NOT NULL COMMENT 'ID of Drupal user creator.',
  `invitee` int NOT NULL COMMENT 'Drupal uid of the invitee upon registration.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the invite was created.',
  `expiry` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the invite will expire.',
  `joined` int NOT NULL DEFAULT '0' COMMENT 'Will be filled with the time the invite was accepted upon registration.',
  `canceled` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the invite has been withdrawn.',
  `data` text NOT NULL COMMENT 'Stores auxiliary data.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Invitation status.',
  PRIMARY KEY (`iid`),
  KEY `invitee` (`invitee`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The base table for invites.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite`
--

LOCK TABLES `invite` WRITE;
/*!40000 ALTER TABLE `invite` DISABLE KEYS */;
/*!40000 ALTER TABLE `invite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite_2x`
--

DROP TABLE IF EXISTS `invite_2x`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite_2x` (
  `iid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a invite.',
  `reg_code` varchar(8) NOT NULL DEFAULT '' COMMENT 'Stores the issued registration code and acts as primary identifier for a invite.',
  `email` varchar(100) NOT NULL DEFAULT '' COMMENT 'Stores the e-mail the invite has been addressed to.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'Stores the user id of the inviter.',
  `invitee` int NOT NULL DEFAULT '0' COMMENT 'Stores the user id of the invitee upon registration.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'Stores the creation time of the invite.',
  `expiry` int NOT NULL DEFAULT '0' COMMENT 'Stores the expiry time of the invite.',
  `joined` int NOT NULL DEFAULT '0' COMMENT 'Will be filled with the time the invite was accepted upon registration.',
  `canceled` tinyint NOT NULL DEFAULT '0' COMMENT 'Stores whether the invite has been withdrawn.',
  `resent` tinyint NOT NULL DEFAULT '0' COMMENT 'Stores how many times the invite has been resent.',
  `data` text NOT NULL COMMENT 'Stores auxiliary data.',
  PRIMARY KEY (`iid`),
  UNIQUE KEY `reg_code` (`reg_code`),
  KEY `email` (`email`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb3 COMMENT='The base table for invites.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite_2x`
--

LOCK TABLES `invite_2x` WRITE;
/*!40000 ALTER TABLE `invite_2x` DISABLE KEYS */;
INSERT INTO `invite_2x` VALUES (1,'6MmgiN7f','raymond.castelyn@yahoo.co.uk',18,2449,1376554810,1382082598,1379492199,1,1,'a:2:{s:7:\"subject\";s:37:\"Re: Secretary has sent you an invite!\";s:7:\"message\";s:227:\"Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/6MmgiN7f\r\n\";}'),(2,'9Tod5CnY','raymondcastelyn@yahoo.co.uk',18,2450,1379493350,1382085350,1379575534,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:227:\"Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/9Tod5CnY\r\n\";}'),(3,'HMiJBuZA','cdb@bca.co.za',18,2497,1413887470,1416479470,1415285257,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/HMiJBuZA\r\n\";}'),(4,'yofvmKQi','emeka@gosiame.co.za',18,2495,1413887470,1416479470,1414398952,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/yofvmKQi\r\n\";}'),(5,'gEKHYdb9','lydia.carroll@eoh.co.za',18,2490,1413887470,1416479470,1413977738,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/gEKHYdb9\r\n\";}'),(6,'2ub2x6KL','terry@terrymahon.co.za',18,2489,1413887470,1416479470,1413901358,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/2ub2x6KL\r\n\";}'),(7,'XuHu7gBX','nigela@quoin.net',18,0,1413887470,1416479470,0,1,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/XuHu7gBX\r\n\";}'),(8,'gKJAWyV6','nigel.andrews@aurecongroup.com',18,2494,1413887470,1416479470,1414161120,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/gKJAWyV6\r\n\";}'),(9,'mCWPthQ7','krugere@nra.co.za',18,3562,1413887470,1449149272,1448269112,0,1,'a:2:{s:7:\"subject\";s:37:\"Re: Secretary has sent you an invite!\";s:7:\"message\";s:238:\"The ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/mCWPthQ7\r\n\";}'),(10,'bZRM5KXK','richarjm@eskom.co.za',18,2498,1414142699,1416734699,1415685844,0,0,'a:2:{s:7:\"subject\";s:40:\"ICE-SA Secretary has sent you an invite!\";s:7:\"message\";s:234:\"ICE-SA Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/bZRM5KXK\r\n\";}'),(11,'5bZbTFKE','grahamc@waheng.co.za',18,2693,1424688287,1427280287,1424689055,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:227:\"Secretary has invited you to join ICE-SA at http://www.ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://www.ice-sa.org.za/invite/accept/5bZbTFKE\r\n\";}'),(12,'fD9cL6dQ','sunny.ravu@eskom.co.za',18,3518,1446557128,1449149128,1446799445,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:219:\"Secretary has invited you to join ICE-SA at http://ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://ice-sa.org.za/invite/accept/fD9cL6dQ\r\n\";}'),(13,'PVBuK4Ef','reg@metaskills.co.za',18,3755,1447822268,1450414268,1448424676,0,0,'a:2:{s:7:\"subject\";s:33:\"Secretary has sent you an invite!\";s:7:\"message\";s:219:\"Secretary has invited you to join ICE-SA at http://ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://ice-sa.org.za/invite/accept/PVBuK4Ef\r\n\";}'),(14,'r8unJ8G3','chair@ice-sa.org.za',18,3782,1447822647,1455863188,1453271381,0,1,'a:2:{s:7:\"subject\";s:37:\"Re: Secretary has sent you an invite!\";s:7:\"message\";s:219:\"Secretary has invited you to join ICE-SA at http://ice-sa.org.za/.\r\n\r\nTo become a member of ICE-SA, click the link below or paste it into the address bar of your browser.\r\n\r\nhttp://ice-sa.org.za/invite/accept/r8unJ8G3\r\n\";}');
/*!40000 ALTER TABLE `invite_2x` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite_notifications_2x`
--

DROP TABLE IF EXISTS `invite_notifications_2x`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite_notifications_2x` (
  `uid` int NOT NULL DEFAULT '0' COMMENT 'Stores the user id to be notified (inviter).',
  `invitee` int NOT NULL DEFAULT '0' COMMENT 'Stores the user id of the invitee.',
  UNIQUE KEY `uid_invitee` (`uid`,`invitee`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores notifications of inviters.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite_notifications_2x`
--

LOCK TABLES `invite_notifications_2x` WRITE;
/*!40000 ALTER TABLE `invite_notifications_2x` DISABLE KEYS */;
INSERT INTO `invite_notifications_2x` VALUES (18,2449);
/*!40000 ALTER TABLE `invite_notifications_2x` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite_sending_controller`
--

DROP TABLE IF EXISTS `invite_sending_controller`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite_sending_controller` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of Invite Type.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Module, which implements this controller.',
  `name` varchar(32) NOT NULL COMMENT 'The machine-readable name of this sending controller.',
  UNIQUE KEY `invite_type_controller` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite_sending_controller`
--

LOCK TABLES `invite_sending_controller` WRITE;
/*!40000 ALTER TABLE `invite_sending_controller` DISABLE KEYS */;
/*!40000 ALTER TABLE `invite_sending_controller` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invite_type`
--

DROP TABLE IF EXISTS `invite_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `invite_type` (
  `itid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique invite type ID.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `data` text NOT NULL COMMENT 'Stores auxiliary data.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`itid`),
  UNIQUE KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined invite types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invite_type`
--

LOCK TABLES `invite_type` WRITE;
/*!40000 ALTER TABLE `invite_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `invite_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `job_schedule`
--

DROP TABLE IF EXISTS `job_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `job_schedule` (
  `item_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Name of the schedule.',
  `type` varchar(128) NOT NULL DEFAULT '' COMMENT 'Type identifier of the job.',
  `id` int unsigned NOT NULL DEFAULT '0' COMMENT 'Numeric identifier of the job.',
  `period` int unsigned NOT NULL DEFAULT '0' COMMENT 'Time period after which job is to be executed.',
  `crontab` varchar(255) NOT NULL DEFAULT '' COMMENT 'Crontab line in *NIX format.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when job expires.',
  `last` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when a job was last executed.',
  `periodic` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'If true job will be automatically rescheduled.',
  `next` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when a job is to be executed (next = last + period), used for fast ordering.',
  `scheduled` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when a job was scheduled. 0 if a job is currently not scheduled.',
  PRIMARY KEY (`item_id`),
  KEY `name_type_id` (`name`,`type`,`id`),
  KEY `name_type` (`name`,`type`),
  KEY `next` (`next`),
  KEY `scheduled` (`scheduled`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Schedule of jobs to be executed.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `job_schedule`
--

LOCK TABLES `job_schedule` WRITE;
/*!40000 ALTER TABLE `job_schedule` DISABLE KEYS */;
/*!40000 ALTER TABLE `job_schedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linkchecker_block_custom`
--

DROP TABLE IF EXISTS `linkchecker_block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `linkchecker_block_custom` (
  `bid` int NOT NULL COMMENT 'Primary Key: Unique block_custom.bid.',
  `lid` int NOT NULL COMMENT 'Primary Key: Unique linkchecker_link.lid.',
  PRIMARY KEY (`bid`,`lid`),
  KEY `lid` (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all link references for custom blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linkchecker_block_custom`
--

LOCK TABLES `linkchecker_block_custom` WRITE;
/*!40000 ALTER TABLE `linkchecker_block_custom` DISABLE KEYS */;
/*!40000 ALTER TABLE `linkchecker_block_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linkchecker_comment`
--

DROP TABLE IF EXISTS `linkchecker_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `linkchecker_comment` (
  `cid` int NOT NULL COMMENT 'Primary Key: Unique comment.cid.',
  `lid` int NOT NULL COMMENT 'Primary Key: Unique linkchecker_link.lid.',
  PRIMARY KEY (`cid`,`lid`),
  KEY `lid` (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all link references for comments.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linkchecker_comment`
--

LOCK TABLES `linkchecker_comment` WRITE;
/*!40000 ALTER TABLE `linkchecker_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `linkchecker_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linkchecker_link`
--

DROP TABLE IF EXISTS `linkchecker_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `linkchecker_link` (
  `lid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique link ID.',
  `urlhash` varchar(64) NOT NULL COMMENT 'The indexable hash of the linkchecker_link.url.',
  `url` text NOT NULL COMMENT 'The full qualified link.',
  `method` varchar(4) NOT NULL DEFAULT 'HEAD' COMMENT 'The method for checking links (HEAD, GET, POST).',
  `code` int NOT NULL DEFAULT '-1' COMMENT 'HTTP status code from link checking.',
  `error` text COMMENT 'The error message received from the remote server while doing link checking.',
  `fail_count` int NOT NULL DEFAULT '0' COMMENT 'Fail count of unsuccessful link checks. No flapping detection. (Successful = 0, Unsuccessful = fail_count+1).',
  `last_checked` int NOT NULL DEFAULT '0' COMMENT 'Timestamp of the last link check.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating if a link should be checked or not.',
  PRIMARY KEY (`lid`),
  UNIQUE KEY `urlhash` (`urlhash`),
  KEY `method` (`method`),
  KEY `code` (`code`),
  KEY `fail_count` (`fail_count`),
  KEY `last_checked` (`last_checked`),
  KEY `status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linkchecker_link`
--

LOCK TABLES `linkchecker_link` WRITE;
/*!40000 ALTER TABLE `linkchecker_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `linkchecker_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linkchecker_node`
--

DROP TABLE IF EXISTS `linkchecker_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `linkchecker_node` (
  `nid` int NOT NULL COMMENT 'Primary Key: Unique node.nid.',
  `lid` int NOT NULL COMMENT 'Primary Key: Unique linkchecker_link.lid.',
  PRIMARY KEY (`nid`,`lid`),
  KEY `lid` (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all link references for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linkchecker_node`
--

LOCK TABLES `linkchecker_node` WRITE;
/*!40000 ALTER TABLE `linkchecker_node` DISABLE KEYS */;
/*!40000 ALTER TABLE `linkchecker_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mailchimp_campaigns`
--

DROP TABLE IF EXISTS `mailchimp_campaigns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `mailchimp_campaigns` (
  `mc_campaign_id` varchar(16) NOT NULL COMMENT 'MailChimp campaign ID.',
  `template` longblob COMMENT 'Campaign body template.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the campaign was created.',
  `updated` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the campaign was most recently saved.',
  PRIMARY KEY (`mc_campaign_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='MailChimp campaigns.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mailchimp_campaigns`
--

LOCK TABLES `mailchimp_campaigns` WRITE;
/*!40000 ALTER TABLE `mailchimp_campaigns` DISABLE KEYS */;
INSERT INTO `mailchimp_campaigns` VALUES ('05529d288e',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:222:\"<p><img alt=\"ICE-SA\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border-style: solid; height: 77px; width: 600px; margin: 0px; padding: 0px; border-width: 0px;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:13125:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 600px\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<h1 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2017</span></h1>\r\n				<p>&nbsp;</p>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 14px; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2017 on THURSDAY 12 OCTOBER 2016 at</strong>&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Bytes Technology Centre, Midrand -</strong></span>&nbsp;<a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Directions</strong></a></p>\r\n				<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					&nbsp;</h2>\r\n				<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n					Thursday 12 October 2016</h2>\r\n				<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					&nbsp;</h2>\r\n				<h2 class=\"rtecenter\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					14h00 to 14h45</h2>\r\n				<p>&nbsp;</p>\r\n				<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" width=\"90%\">\r\n					<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n						<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n							<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n								<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></strong></p>\r\n								<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">The committee calls for nominations to be submitted by no later than 6 October 2017. Should you wish to nominate a person to the committee, please download the&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/2017/AGM12102017/2017_ICE-SA_nomination_form.docx\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\" target=\"_blank\">2017 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">to the ICE-SA Secretary by no later than 12h00 on&nbsp;6 October 2017</strong></em>.</p>\r\n								<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\">secretary@ice-sa.org.za</a></p>\r\n								<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; background-color: transparent; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\"><span class=\"mailto\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) -20px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important; display: inline !important;\">ink sends e-mail)</span></span></a></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<div class=\"rtecenter\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128); clear: both;\">\r\n					&nbsp;</div>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n				<p class=\"rtecenter\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2017\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1506610092,1506610092),('05d75d2cb1',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:10782:\"<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px;\">\r\n	Dear *|FNAME|* *|LNAME|*</h2>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2014</span></h2>\r\n<div style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; text-align: center;\">\r\n	<strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n	<strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2014 on Wednesday 29 October 2014 at the Bytes Technology Centre in Midrand (<a href=\"http://sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\" title=\"Map to Bytes Technology Centre\">Map</a>).</strong></div>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING<br />\r\n	Wednesday 29 October 2014</span></h2>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	<span style=\"color: rgb(255, 0, 0);\">13h00 to 14h00</span></h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; width: 550px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<strong><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></strong><br />\r\n				The committee calls for nominations to be submitted by no later than 27 October 2014. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"/sites/default/files/uploads/managers/Secretary/AGM/2014/2014_ICE-SA_nomination_form.doc\"><strong>2014 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;27</em></strong>&nbsp;<strong><em>October 2014</em></strong>.&nbsp;<br />\r\n				Fax: &nbsp; &nbsp;086 667 7412<br />\r\n				E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; clear: both;\">\r\n	&nbsp;</div>\r\n<p><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">&nbsp;</span><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2014\" style=\"font-family: Arial; line-height: 12px;\" target=\"_blank\" title=\"Please go to the ICE-SA website to signup for the Annual General Meeting\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\" style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">\r\n	<hr align=\"center\" size=\"3\" width=\"100%\" />\r\n</div>\r\n<p><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">The Annual General Meeting will be followed by an afternoon lecture:</span></p>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	<span style=\"color: rgb(255, 0, 0);\"><strong>CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC &ndash;&nbsp;</strong><br />\r\n	<strong>REDUCING CONFLICT AND ADDRESSING POVERTY</strong></span></h2>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; text-align: center;\">\r\n	Wednesday 29 October 2014<br />\r\n	14h00 to 16h30</h2>\r\n<div style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">\r\n	<span style=\"font-size: 14px;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by Dr Charles Reeve</strong></span></span><br />\r\n	&bull;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; PhD Atmospheric Sciences, University of Exeter, UK<br />\r\n	&bull;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; BSc Mathematics and Geography, University of Exeter, UK<br />\r\n	Dr Charles Reeve is the Technical Director of CRIDF, and is a leading specialist in Integrated Water Resource Management (IWRM) with more than 30 years professional experience, of which the last 15 years have been in the SADC Region. He is a highly experienced project director, manager and team leader with experience of project preparation, management and evaluation for international bodies such as DFID, the EC, World Bank, UN and WFP. He has spent 25 years working on and managing programmes in developing countries, and has a formidable track record of successfully delivering project and programme outputs, outcomes and impact.</div>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px;\">\r\n	<span style=\"font-size: 12px;\"><span style=\"color: rgb(255, 0, 0);\">About the Lecture:</span></span></h2>\r\n<p><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">DFID has launched a highly effective new water infrastructure programme for Southern Africa called the Climate Resilient Infrastructure Delivery Facility (CRIDF). This Facility will design and deliver sustainable small-scale infrastructure across 11 SADC countries. Headquartered in Pretoria, South Africa, the demand-driven programme focuses on water services, water resource management, and livelihoods, fostering sustainable development of the region&rsquo;s water, food and energy security.</span><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">CRIDF prepares small-scale water infrastructure projects and facilitates access to finance for the implementation of these projects. Such interventions provide the entry point for CRIDF to engage with, support and influence key SADC interventions, River Basin Organisations and national stakeholders, embedding climate resilient management and transboundary waters at regional and national levels. Projects are selected according to a set of CRIDF principles to ensure that investments align with SADC objectives and CRIDF priorities developed specifically for each SADC river basin.</span><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</span><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" target=\"_blank\" title=\"Map to Bytes Technology Centre\">(Map)</a></strong><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	&nbsp;</p>\r\n<div style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">\r\n	<div align=\"center\">\r\n		<hr align=\"center\" size=\"3\" width=\"100%\" />\r\n	</div>\r\n</div>\r\n<p><em style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\"><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em><br />\r\n	<strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong><br />\r\n	<span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture</span><br />\r\n	<strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">The Afternoon Presentation is provided by ICE-SA at no charge</strong><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-afternoon-lecture-cross-boundary-water-resource-management-sadc-%E2%80%93-reducing\" style=\"font-family: Arial; line-height: 12px;\" target=\"_blank\" title=\"Click here to sign up to attend this lecture\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	&nbsp;</p>\r\n<div align=\"center\" style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">\r\n	<hr align=\"center\" size=\"3\" width=\"100%\" />\r\n</div>\r\n<p><strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">ICE-SA Member Login to the website</strong><br style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\" />\r\n	<span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">For any member who has not yet confirmed their membership of ICE-SA, please go to the website at&nbsp;</span><a href=\"http://www.ice-sa.org.za\" style=\"font-family: Arial; line-height: 12px;\" target=\"_blank\" title=\"Visit the ICE-SA website\">www.ice-sa.org.za</a><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">&nbsp;and select the LOGIN option on the menu. Insert your e-mail address and use the&nbsp;</span><strong style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px;\">Request New Password</strong><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">&nbsp;link to have a login token sent to your e-mail address. If you have any queries, please contact&nbsp;</span><a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20-%20Website%20assistance%20requested\" style=\"font-family: Arial; line-height: 12px;\" target=\"_blank\">secretary@ice-sa.org.za</a><span style=\"color: rgb(80, 80, 80); font-family: Arial; line-height: 12px; background-color: rgb(253, 253, 253);\">&nbsp;</span></p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1413732954,1413732954),('0855eb0d04',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:16537:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 600px\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\">\r\n				<h1 style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\">EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT</span></h1>\r\n				<p style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">Thursday 12 October 2017</p>\r\n				<p style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 1.4em; line-height: 1.3333; font-family: Georgia, &quot;Times New Roman&quot;, serif; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">15h00 to 16h30</p>\r\n				<div style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\">\r\n					<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; border-spacing: 0px; width: 703.2px;\">\r\n						<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n							<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n								<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n									<h2>\r\n										<span style=\"color:#ff0000;\">ICE-SA AFTERNOON LECTURE</span></h2>\r\n								</td>\r\n							</tr>\r\n							<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n								<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"font-size:12px;\"><em><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Presented by Dr Sean Phillips</strong></span></em></span><br />\r\n										&nbsp;</p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"font-size:11px;\">Dr Sean Phillips has been a prominent figure in several key positions within the South African government, and has wide and varied experience in management within the public sector. His working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the Department of Public Works and Roads in Gauteng and then Limpopo province, where he became HoD from 1999 to 2003. Sean then took the reigns of the National Department of Public Works as Chief Operating officer from 2004 to 2006. His next role was with the Department of Public Enterprises where he managed the Competitive Supplier Development Programme from 2006 to 2007. At this point, Sean took to the private sector as Managing Director of Global Sustainable Development (GSD), a management consultancy firm focusing on the public sector from 2007 to 2010, supporting National Treasury as Technical Assistance, The Business Trust and the Department of Water Affairs and Forestry. From April 2010 to March 2015, Sean took up the role of Director General, Department of Performance Monitoring and Evaluation (DPME) in The Presidency. During April 2015 to April 2016, he was appointed Chief Executive Officer for the Municipal Infrastructure Support Agency (MISA), a government component in the national Department of Cooperative Governance. In May 2016, Sean then took the helm as Managing Director of the Johannesburg Road Agency.</span></p>\r\n								</td>\r\n							</tr>\r\n							<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n								<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 14px; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">The various tiers of government have distinct differences in their makeup, and operations. The PFMA and MFMA place strict requirements on the Accounting Officer and Accounting Authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects. Each organ of state has a different mandate and different set of challenges to face when putting in place these systems.</strong></span></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 14px; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Sean will provide some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector.</strong></span></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: 14px; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Join us for a unique insight into how government departments work!</strong></span></p>\r\n								</td>\r\n							</tr>\r\n							<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-top-style: initial; border-right-style: initial; border-bottom-style: solid; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: rgb(204, 204, 204); border-left-color: initial; border-image: initial; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">\r\n								<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; background: none 0px 0px repeat scroll transparent;\">\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;</strong><a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\" target=\"_blank\">(Map)</a></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">&nbsp;</p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n									<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">&nbsp;</p>\r\n								</td>\r\n							</tr>\r\n						</tbody>\r\n					</table>\r\n				</div>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/physical-event/experiences-infrastructure-supply-chain-management-government\" target=\"_blank\"><strong style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; line-height: inherit;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1506610471,1506610471),('0ad33f4400',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:265:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"Register Now - last places filling up fast!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCEsml.png\" style=\"width: 700px; height: 1530px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1490775744,1490775744),('0e645c4b83',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:2975:\"<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\">Invitation to a Breakfast Lecture</span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\">Using NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management&nbsp;</span></h2>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\">A Case Study: Establishment of the new universities in Mpumalanga and Northern Cape</span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Dr Ron Watermeyer</strong></span></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Come and listen to a successful case study where the principles contained in the National Treasury Standard for Infrastructure Procurement and Delivery Management (SIPDM) were implemented using NEC contracts in the delivery of two new universities in Kimberley and Nelspruit. The implementation of the new University of Mpumalanga and Sol Plaatje University has clearly showcased the benefits of following the principles of the National Treasury SIPDM. Dr Ron Watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how the <strong>NEC</strong> contributed to the successful delivery of these two new universities.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue: </strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The Focus Rooms, Sunninghill &nbsp; <strong><em><a href=\"http://www.focusrooms.co.za/contact-us\" target=\"_blank\">Directions</a></em></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Monday 4 July 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme: </strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC Experiences.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp; </strong>&nbsp; &nbsp; &nbsp; &nbsp; R250 per person, paid online or at the door.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em><strong>Bookings close on Tuesday 28 June 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1465989373,1465989373),('0fd0343d75',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:701:\"<p>Please see the attached invitations to the Gauteng and KwaZulu-Natal presentations of Fellow Dr Steve Lennon&rsquo;s 2014 Academy Lecture &ldquo;Opportunities for South Africa&rsquo;s Electricity Power Sector&rdquo; on</p>\r\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Monday 16 March 2015 in Johannesburg at the Woodmead branch of the Johannesburg Country Club.</p>\r\n<p>&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Wednesday 18 March 2015 in Durban&nbsp; on the Howard College Campus of the University of KwaZulu-Natal.</p>\r\n<p>&nbsp;We look forward to seeing you at the lecture and you are welcome to send this invitation to friends, colleagues and all interested persons.</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:2428:\"<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 90%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-size: 14px;\">I<strong>CE-SA extends the invitation from the South African Academy of Engineers, to attend&nbsp;</strong></span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:18px;\"><strong>2015 South African Academy of Engineers Lecture&nbsp;</strong></span></p>\r\n				<p class=\"rtecenter\"><strong style=\"font-size: 14px;\"><span style=\"font-size:18px;\">&nbsp;Dr Steve Lennon</span></strong><br />\r\n					Group Executive: Sustainability at Eskom<strong style=\"font-size: 14px;\">&nbsp;</strong></p>\r\n				<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><span style=\"font-size:18px;\"><strong>&ldquo;Opportunities for South Africa&rsquo;s Electricity Power Sector&rdquo;&nbsp;</strong></span></span></p>\r\n				<ul>\r\n					<li style=\"margin-left: 36pt;\">\r\n						<strong><span style=\"font-size: 14px;\"><a href=\"/sites/default/files/uploads/inline-images/JohannesburgInvitationSteveLennonLecture.pdf\" target=\"_blank\">Monday 16 March 2015 in Johannesburg at the Woodmead branch of the Johannesburg Country Club.</a></span></strong><br />\r\n						&nbsp;</li>\r\n					<li style=\"margin-left: 36pt;\">\r\n						<a href=\"/sites/default/files/uploads/inline-images/DurbanInvitationSteveLennonLecture.pdf\" target=\"_blank\"><strong><span style=\"font-size: 14px;\">Wednesday 18 March 2015 in Durban&nbsp; on the Howard College Campus of the University of KwaZulu-Natal.</span></strong></a></li>\r\n				</ul>\r\n				<p><span style=\"font-size: 14px;\">The invitations can be downloaded from the links shown.</span></p>\r\n				<p><span style=\"font-size: 14px;\">&nbsp;We look forward to seeing you at the lecture and you are welcome to send this invitation to friends, colleagues and all interested persons.</span></p>\r\n				<div class=\"rtecenter\">\r\n					<span style=\"color:#ff0000;\"><span style=\"font-size:18px;\"><strong>Please RSVP for catering purposes to Ms Heleen Duffey by Wednesday, 9 March 2015: office@saae.co.za</strong></span></span></div>\r\n				<div class=\"rtecenter\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><br />\r\n					<span style=\"font-size: 14px;\"><em><strong>This lecture is open to the public, and will be followed by light refreshments (courtesy of the South African Academy of Engineering - SAAE)</strong></em></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1426074151,1426074151),('1335ba4bd5',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:8004:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"rtecenter\">\r\n				<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/NECUserGroup/ICE-NEC-header.jpg\" style=\"width: 800px; height: 110px;\" /></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					ICE-SA and the NEC User Group of South Africa</h1>\r\n				<p>ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of ICE and the NEC Publishers in the UK, to deliver NEC endorsed events to all interested parties in South Africa. Our first events are happening during 2016, with training events that will be scattered through the year. These training events will provide you with the skills and insight into how the NEC family of contracts work, and how to make the most of this very special contract.</p>\r\n				<p>The training events scheduled for 2016 are:</p>\r\n				<table align=\"left\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 800px\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width: 122px; background-color: rgb(0, 0, 204);\">\r\n								<span style=\"font-size:12px;\"><span style=\"color:#ffffff;\"><strong>Date</strong></span></span></td>\r\n							<td style=\"width: 438px; background-color: rgb(0, 0, 204);\">\r\n								<span style=\"font-size:12px;\"><span style=\"color:#ffffff;\"><strong>Training Course</strong></span></span></td>\r\n							<td style=\"width: 221px; background-color: rgb(0, 0, 204);\">\r\n								<span style=\"font-size:12px;\"><span style=\"color:#ffffff;\"><strong>Venue</strong></span></span></td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								<strong><span style=\"color:#ff0000;\">16 February 2016</span></strong></td>\r\n							<td style=\"width: 438px;\">\r\n								<strong><span style=\"color:#ff0000;\">Overview of the NEC3 contracts for works, services and supply.&nbsp;</span></strong></td>\r\n							<td colspan=\"1\" rowspan=\"11\" style=\"width: 221px;\">\r\n								<strong><span style=\"color:#ff0000;\">Focus Rooms, The Core, 1st Floor South, Cnr Kikuyu and Leeuwkop Streets, Sunninghill, Sandton</span></strong></td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								<strong><span style=\"color:#ff0000;\">23 February 2016</span></strong></td>\r\n							<td style=\"width: 438px;\">\r\n								<strong><span style=\"color:#ff0000;\">Introduction to the Engineering &amp; Construction Contract (ECC3)</span></strong></td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								12 April 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Drafting an ECC3 contract from Tender to Award with emphasis on Contract Data and Works Information</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								19 April 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Role of the <em>Project Manager</em> and <em>Supervisor </em>in ECC3 and role of agents in other NEC3 contracts</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								3 May 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Programme &amp; planning in NEC Contracts</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								17 May 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Compensation Events under NEC3</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								24 May 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Introduction to the Engineering and Construction Short Contract &amp; Short Subcontract (ECSC3 &amp; ECSS3)</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								14 June 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								11 August 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								23 August 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width: 122px;\">\r\n								6 September 2016</td>\r\n							<td style=\"width: 438px;\">\r\n								Tendering to NEC Contracts (Half Day)</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\" target=\"_blank\">16 February 2016: Overview of the NEC3 contracts for works, services and supply.&nbsp;</a></h1>\r\n				<p>This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p>It is essential that any delegate wishing to enrol for the other Modules attend this event first.</p>\r\n				<p>This course is aimed at Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers,&nbsp; Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.</p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong><br />\r\n					&nbsp;</p>\r\n				<h2>\r\n					<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\" target=\"_blank\">Click here to register</a></h2>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\" target=\"_blank\">23 February 2016: &nbsp;Introduction to the Engineering &amp; Construction Contract (ECC3)</a></h1>\r\n				<p>This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p>This course is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through ECS at www.ecs.co.za</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong><br />\r\n					<br />\r\n					<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\" target=\"_blank\">Click here to register</a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<h2>\r\n					Register and pay online for your course</h2>\r\n				<p>You can register and pay for your course directly online through the ICE-SA website. We accept EFT, Debit Cards and Credit Cards.&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<!--break-->\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1454509073,1454509073),('13c5eab0aa',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:61:\"<p>ICE is looking for information on regional projects.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:4340:\"<p><span style=\"font-family:arial,helvetica,sans-serif;\">Dear ICE Member</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">In April 2015, ICE will be launching a brand new ICE website with improved user functionality, designed to make it easier for you to get the information that you want as quickly as possible. As part of the re-vamp, we will also be improving the <strong><u>Middle East, Africa and Americas pages </u></strong>of the website and we would like your help in the following two ways:</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong><u>Option One (project &ndash; picture, brief description and link to further info)</u></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">We are &nbsp;looking for high resolution/quality jpeg photos that you <u>or your company</u> own the copyright for, to use as a banner image (ideally to fit in an area 1200 x 330 but we can resize them for you) for the top of the following country pages:</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Trinidad</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Canada</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>USA</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>South Africa</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>UAE</strong></span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The picture should ideally be of something that people will associate easily with one of the above countries such as a engineering project being undertaken or that has been recently completed in that country. &nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">In addition, we would need brief <u>75 word description</u> of the&nbsp; project and a <u>link through to further information</u> &ndash; therefore a link perhaps to the website page of your company or where you have found a fuller article with more detailed information about the project. This is of course good free exposure for your company.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong><u>Option Two (project - full case study)</u></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The other option is to submit a full case study on the project for the website, again a project on one of the countries above. Attached is a template with a sample case study. Please provide as many jpeg photos as possible &nbsp;to go with it, again also with full ownership of rights confirmed.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">It would also be useful, but not essential, if you could also let us know which topics it should be tagged with it. The topics are attached &ndash; again we can do this ourselves but it will probably be more accurate if you do it. For example, a case study on building a road tunnel might be &lsquo;tagged&rsquo; with the Ground engineering discipline and the Transport discipline as well. I appreciate that you may need sign off from your company and so we would send you the final version for approval before putting up anything on the website. This is again of course good free exposure for your company if you forward it to them. If it&rsquo;s your own work, we will of course credit you as an individual.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">I appreciate that some of you might be working on&nbsp; a project in a country other than that of your residence so to avoid doubt, the countries that will have a full page <u>and therefore the only ones this request refers to</u> are:</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Trinidad</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Canada</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>USA</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>South Africa</strong></span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>UAE</strong></span></li>\r\n</ul>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1426761665,1426761665),('14c872013c',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:16333:\"<p class=\"rtejustify\">ICE-SA will be communicating with our members a little more frequently this year. We have plenty of exciting activities planned, and we would like to get more in touch with our members&rsquo; needs. Please feel free to circulate this to anyone who you believe might benefit from these newsletters. You can give us feedback through the ICE-SA website at&nbsp; <a href=\"http://ice-sa.org.za/contact-us\">http://ice-sa.org.za/contact-us</a></p>\r\n<p class=\"rtejustify\"><strong>New ICE-SA Committee&nbsp; </strong></p>\r\n<p class=\"rtejustify\">At the 2015 Annual General Meeting, there was a call for new committee members for ICE-SA. We are happy to say that we have a very eager, energetic and focused Committee for 2016 &ndash; welcome to the new members of the ICE-SA Committee&hellip;.&nbsp;</p>\r\n<p class=\"rtejustify\"><strong>ICE-SA 2016 Committee</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 500px\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p><strong>Portfolio</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Dr Hylton Macdonald</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>ICE Country representative for South Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Alain Jacquet</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>ICE-SA Chairman</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Marshall Muthen</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>ICE-SA Vice-Chair</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Andrew McJannet</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>Secretary</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Ursula Eicker</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>ICE-SA Treasurer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Andrew Baird</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				<p>NEC User Group Portfolio</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Prof George Fanourakis</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Bryan Westcott</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>John Lavery</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Ian Massey</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Dragana Valjarevic</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Lindsay Tassell</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:36.24%;\">\r\n				<p>Dave Renwick</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:63.76%;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>To contact the Committee, please go to the ICE-SA website (<a href=\"http://ice-sa.org.za/contact-us\">http://ice-sa.org.za/contact-us</a>)</p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>ICE Council Meeting</strong></p>\r\n<p class=\"rtejustify\">ICE Council meeting held on 8<sup>th</sup> of December 2015. For 2016 the council is made up of 44 members from different countries and grades of membership that need to ensure that members are involved in how ICE is run. Importantly to say, Dr Hylton Macdonald stood for the positions of the MEA Council Member and ICE Country Representative for South Africa.</p>\r\n<p class=\"rtejustify\"><img alt=\"\" src=\"/sites/default/files/uploads/managers/lindsaytassell%40yahoo.co.uk/ICE%20Council_0.jpg\" style=\"width: 600px; height: 390px;\" /></p>\r\n<p class=\"rtejustify\"><em>Members of the 2015-16 ICE Council at ICE&#39;s headquarters in London<br />\r\n	(Dr Hylton Macdonald second from hte right in the front row!)</em></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>ICE International Update </strong></p>\r\n<p class=\"rtejustify\">ICE International update newsletter for December presented Director Membership report, new ICE representatives, Brunel international lecture and news form Africa, Middle East, Americas, Asia Pacific and other general news. Please look for more details of December edition on the ICE website: <a href=\"https://www.ice.org.uk/ICEDevelopmentWebPortal/media/Documents/Regions/Europe/Inter-Update-Dec-2015.pdf\">https://www.ice.org.uk/ICEDevelopmentWebPortal/media/Documents/Regions/Europe/Inter-Update-Dec-2015.pdf</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>MERIT 2016 The Annual Business Game supported by ICE</strong></p>\r\n<p class=\"rtejustify\"><a href=\"http://meritgame.com/register\" target=\"_blank\">Registration for MERIT 2016</a>, the annual construction business game supported by the Institution of Civil Engineers, the Chartered Institute of Building, the CITB and Loughborough University is now open and available until the game starts in February 2016. The game culminates in the Grand Final at Loughborough University on 12 &amp; 13 May 2016.</p>\r\n<p class=\"rtejustify\">To register please visit the following webpage:&nbsp;<a href=\"http://meritgame.com/registration/registration\">http://meritgame.com/registration/registration</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>NEC Training in South Africa for 2016</strong></p>\r\n<p class=\"rtejustify\">Please join us at our series of NEC events where you will have a chance to learn about the NEC family of contracts from one of its original authors Mr Andrew Baird. Check the dates and the course content below.</p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 615px;\" width=\"590\">\r\n	<caption>\r\n		<strong>NEC Course Programme 2016</strong></caption>\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\" nowrap=\"nowrap\" style=\"width:77px;height:19px;\">\r\n				<p class=\"rtejustify\"><strong>Date</strong></p>\r\n			</td>\r\n			<td style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\"><strong>Course content</strong></p>\r\n			</td>\r\n			<td style=\"width: 140px; height: 19px;\">\r\n				<p class=\"rtejustify\"><strong>Venue </strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">16</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Feb</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Overview of the NEC3 contracts for works, services and supply. Including partnering and early contractor involvement</p>\r\n			</td>\r\n			<td rowspan=\"11\" style=\"width: 140px; height: 19px;\">\r\n				<p class=\"rtejustify\">The Focus Rooms Sunninghill</p>\r\n				<p class=\"rtejustify\">Gauteng.</p>\r\n				<p class=\"rtejustify\">&nbsp;</p>\r\n				<p class=\"rtejustify\"><em>(Additional venues can be arranged if there is a demand)</em></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">23</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Feb</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the Engineering &amp; Construction Contract (ECC3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">12</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Apr</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Drafting an ECC3 contract from Tender to Award with emphasis on Contract Data and Works Information</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">19</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Apr</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Role of the <em>Project Manager</em> and <em>Supervisor</em> in ECC3 and role of agents in other NEC3 contracts</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">3</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">May</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Programme &amp; planning in NEC Contracts</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">17</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">May</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Compensation Events under NEC3</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">24</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">May</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the Engineering and Construction Short Contract &amp; Short Subcontract (ECSC3 &amp; ECSS3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">14</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Jun</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">11</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Aug</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">23</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Aug</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:29px;height:19px;\">\r\n				<p class=\"rtejustify\">6</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:48px;height:19px;\">\r\n				<p class=\"rtejustify\">Sep</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width: 389px; height: 19px;\">\r\n				<p class=\"rtejustify\">Tendering to NEC Contracts (Half Day)</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtejustify\">For further details please visit:&nbsp;<a href=\"http://ice-sa.org.za/current-events\">http://ice-sa.org.za/current-events</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>ICE Instagram Photo Challenge</strong></p>\r\n<p class=\"rtejustify\">#thisiscivilengineering photo challenge is designed to raise the profile of civil engineering and highlight the benefits of infrastructure around the world. The aim is to show how a civil engineering project can benefit your local community. The theme for January is transport.</p>\r\n<p class=\"rtejustify\">To find out more information about the competition look at:&nbsp;<a href=\"https://www.ice.org.uk/careers-and-professional-development/what-is-civil-engineering/this-is-civil-engineering/this-is-civil-engineering-photo-challenge\">ICE Instagram Photo Challenge</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>ICE Civil Engineering Journal</strong></p>\r\n<p class=\"rtejustify\">The digital version of our flagship journal gives you an insight into projects and debates across the profession, all in a single easy-to-use, downloadable PDF. February issue gives more about tunnelled footways for Hong Kong&#39;s newest metro station, an innovative retrofitted sustainable drainage scheme (Suds) in Wales, and how civil engineers can add value through &#39;servitisation&#39; and the future of geotechnical and structural engineering research amongst others.</p>\r\n<p class=\"rtejustify\">For the latest issue of Civil Engineering visit:&nbsp;<a href=\"http://comms.ice.org.uk/FS/3481/Documents/Membership%20Marketing/jcien.2016.169.1_web-complete.pdf?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled1&amp;utm_campaign=Civil+Engineering+Journal+-+Feb+2016+digital+issue+-+Copy(1)\">ICE Civil Engineering Journal</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>SAICE Recognises Nazir Alli</strong></p>\r\n<p class=\"rtejustify\">Nazir Alli who is retiring after a very long and fruitful career at SANRAL is recognised for his outstanding contribution and leadership and for modernising South Africa&rsquo;s national road network to world-class standards. At the event that took place at the Avianto hotel in Muldersdrift on 8<sup>th</sup> of December 2015 many prominent people from the industry and government paid tribute to Nazir for his dedicated service to civil engineering and his contribution to SANRAL. The South African Institution of Civil Engineering (SAICE) awarded Nazir its very special Gold Medal.</p>\r\n<p class=\"rtejustify\">To read more please visit:&nbsp;<a href=\"http://www.saice.org.za/latest-news/industry-salutes-a-legend--nazir-alli\">http://www.saice.org.za/latest-news/industry-salutes-a-legend--nazir-alli</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>SAICE Civilution Congress 2016</strong></p>\r\n<p class=\"rtejustify\">Civilution&nbsp;Congress event will be hosted by SAICE on the&nbsp;9th&nbsp;&ndash; 11th&nbsp;May 2016.&nbsp;The event will be bringing together the public and private sector.&nbsp;&nbsp;Civilution&nbsp;is&nbsp;the&nbsp;platform to share more in depth information, products and services about your company, as well as the experience and projects you have provided. The platform will be used to educate and inform the engineering sector in its entirety &ndash; from&nbsp;civil, consulting, to mechanical in becoming revolutionary industry leaders. &nbsp;Civilution&nbsp;Congress is more than a conference or a congress &ndash; it is a gathering of engineers, acting in solidarity to charter the direction of their profession and the future of South Africa and Africa with the theme&nbsp;Delivering Value for Money&nbsp;as its core focus. Civilution 2016 aims to deliver a congress which targets issues such as Procurement and Delivery, Professionalism, Skills Development, Competency &amp; Capacity, Value for Money and will drive the way forward by introducing new solution.</p>\r\n<p class=\"rtejustify\">Read more and register under following webpage:&nbsp;<a href=\"http://www.saice.org.za/latest-news/civilution-congress-2016\">http://www.saice.org.za/latest-news/civilution-congress-2016</a></p>\r\n<hr />\r\n<p class=\"rtejustify\"><strong>SAICE in partnership with National Treasury</strong></p>\r\n<p class=\"rtejustify\">National Treasury published the Standard for Infrastructure Procurement and Delivery Management in terms of the PFMA and MFMA (Treasury Instruction 4 of 2015/6). This instruction provides a framework for planning, design and execution of infrastructure projects as well as of monitoring performance &ndash; effectively separating the procurement of goods from the procurement of professional of engineering services. SAICE committed to be at the forefront of the implementation of this new legislation.&nbsp;</p>\r\n<p class=\"rtejustify\">To read more please visit:&nbsp;<a href=\"http://www.saice.org.za/latest-news/saice-in-partnership-with-national-treasury\">http://www.saice.org.za/latest-news/saice-in-partnership-with-national-treasury</a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1453960101,1453960101),('14e6c25651',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:211:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:223:\"<p><img alt=\"ICE-SA\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border-style: solid; height: 103px; width: 800px; margin: 0px; padding: 0px; border-width: 0px;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:196:\"<p><a href=\"http://www.ice-sa.org.za \"><img alt=\"\" src=\"/sites/default/files/uploads/sites/default/files/Events/2017/ICEARC2017/save-the-date.jpg\" style=\"width: 800px; height: 717px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1485925030,1485925030),('1d147b4ee6',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:240:\"                                                	Use one or two sentences in this area to offer a teaser of your email\'s content. Text here will show in a preview area in some email clients.\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:5112:\"<p>&nbsp;</p>\r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 700px;\" width=\"875\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><span style=\"font-size:18px;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></p>\r\n			</td>\r\n			<td style=\"width: 138px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 179px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width: 263px;\">\r\n				&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x160.jpg\" style=\"width: 160px; height: 101px; float: right;\" />\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 431px;\">\r\n				<p><span style=\"color:#0000ff;\"><span style=\"font-size:28px;\"><strong>Collectively </strong><br />\r\n					<strong>we are stronger</strong></span></span></p>\r\n			</td>\r\n			<td style=\"width: 263px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 431px;\">\r\n				<p><span style=\"font-size:16px;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></p>\r\n				<p><span style=\"font-size:16px;\"><strong>10th Brunel International Lecture Series</strong></span></p>\r\n				<p><span style=\"font-size:16px;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ<br />\r\n					Executive General Manager, SCIRT</span></p>\r\n			</td>\r\n			<td style=\"width: 263px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><br />\r\n					<span style=\"color:#0000ff;\"><span style=\"font-size:22px;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 148px;\">\r\n				<p><strong>Coming to:</strong></p>\r\n			</td>\r\n			<td style=\"width: 138px;\">\r\n				<p><span style=\"font-size:14px;\"><strong>Johannesburg</strong></span></p>\r\n				<p><span style=\"font-size:14px;\">Tuesday 24 February 2015</span></p>\r\n				<p><span style=\"font-size:14px;\">15h00 - 17h00</span></p>\r\n				<p><span style=\"font-size:14px;\">Great Hall, Wits University</span></p>\r\n				<p><span style=\"font-size:14px;\"><strong><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=6de07899c7&amp;e=8dcae855ae\">Signup here</a></strong></span></p>\r\n			</td>\r\n			<td style=\"width: 179px;\">\r\n				<p><span style=\"font-size:14px;\"><strong>Durban</strong></span></p>\r\n				<p><span style=\"font-size:14px;\">Wednesday 25 February 2015</span></p>\r\n				<p><span style=\"font-size:14px;\">15h00 - 17h00</span></p>\r\n				<p><span style=\"font-size:14px;\">UNITE Building, University of KZN</span></p>\r\n				<p><span style=\"font-size:14px;\"><strong><a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=e65314e42c&amp;e=8dcae855ae\">Signup here</a></strong></span></p>\r\n			</td>\r\n			<td style=\"width: 263px;\">\r\n				<p><span style=\"font-size:14px;\"><strong>Cape Town</strong></span></p>\r\n				<p><span style=\"font-size:14px;\">Thursday 26 February 2015</span></p>\r\n				<p><span style=\"font-size:14px;\">17h00-19h00</span></p>\r\n				<p><span style=\"font-size:14px;\">SNAPE Building LT3B, University of Cape Town</span></p>\r\n				<p><span style=\"font-size:14px;\"><strong><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=29694a6733&amp;e=8dcae855ae\">Signup here</a></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:601px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>There is no charge for this event, for which you will receive ECSA CPD Points.</strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\"><strong>This event is organised and brought to you by ICE-SA (<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=9921a89507&amp;e=8dcae855ae\">www.ice-sa.org.za</a>)</strong></span></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1423633911,1423633911),('275446aa4c',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:9133:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:496px;\" width=\"496\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:456px;height:103px;\">\r\n				<p><br />\r\n					<br />\r\n					<br />\r\n					<br />\r\n					<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886141/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669724000&amp;usg=AFQjCNGAqBWasJhVJJOtJiWSP4P5Zf-nHA\" href=\"http://comms.ice.org.uk/In/182886141/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\"><img alt=\"https://alerts.pinsentmasons.com/rs/emsimages/Keating.jpg.png\" border=\"0\" height=\"52\" id=\"m_-586756169374101637_x0000_i1025\" src=\"https://ci6.googleusercontent.com/proxy/NrIXXMz51qO3nPVs_L1JNWFbU5S9bQzPkRWhsx4Va17JXr0V2Qie-Nr4mzE9Wwlavdo2NDcWga8CGxD6WoN5DvtKcmUbKbnjdSjkJ_TEDA07agY=s0-d-e1-ft#https://alerts.pinsentmasons.com/rs/emsimages/Keating.jpg.png\" style=\"width:1.6333in;height:0.5416in;\" width=\"157\" /></a></p>\r\n			</td>\r\n			<td rowspan=\"2\" style=\"width:160px;height:103px;\">\r\n				<p><img align=\"right\" alt=\"PM logo\" height=\"87\" src=\"https://ci6.googleusercontent.com/proxy/SyuFbeApAP1H1wGStzMWKRaWlb1nK_I8jsXw_lppOI03js2_6MzVAK1a8o1InRPB4cYr6AsFnmQ0KOC_2n4iiWJfe0cQhKc8CpTlkJKp=s0-d-e1-ft#https://alerts.pinsentmasons.com/rs/emsimages/pmlogo.jpg\" style=\"width:1.25in;height:0.9083in;\" width=\"120\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"height:32px;\">\r\n				<p><strong>Invitation</strong><br />\r\n					Pinsent Masons and Keating Chambers Inaugural Africa Construction Law Conference</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p><strong>Johannesburg,&nbsp;<span data-term=\"goog_2019853069\" tabindex=\"0\">21-22 February 2018</span>&nbsp;</strong></p>\r\n				<p><br />\r\n					<strong><strong>Pinsent Masons and Keating Chambers are delighted to invite you to join us for a two day conference, discussing construction law issues in an African context. The conference will take place in Johannesburg, on&nbsp;<span data-term=\"goog_2019853070\" tabindex=\"0\">Wednesday 21 and Thursday 22 February 2018</span>.</strong></strong></p>\r\n				<p>The experience of Pinsent Masons and Keating Chambers will be combined with senior members of the South African Bar, to discuss current construction law issues in an African context. The conference is aimed at engineers, contract managers, in-house legal and others involved in the operational aspects of the infrastructure and energy sectors. Local law firms are also invited to attend.&nbsp;<br />\r\n					<br />\r\n					<strong>Pinsent Masons</strong>&nbsp;is an international law firm specialising in the infrastructure and energy sectors. With our international reach, expertise and knowledge, we enable the delivery of major infrastructure and energy projects across the world. We have been awarded Global Construction Law Firm of the Year for the last 10 years at the Who&#39;s Who Legal Awards, Energy &amp; Infrastructure Team of the Year at the Legal Business Awards 2016 and&nbsp; Infrastructure Projects Team of the Year at the Lawyer Awards 2016. We have worked extensively across the African continent for many years and opened in Johannesburg, with a large team of dedicated infrastructure and energy lawyers, early in 2017.<br />\r\n					<br />\r\n					<strong>Keating Chambers</strong>, a London based barristers chambers with 65 barristers (including 26 silks and 6 International Members based in Africa, Australia, Hong Kong and Singapore) is described as a true heavy weight set with extensive experience in the construction, infrastructure and energy sectors. Awarded &#39;Construction Set of the Year&#39; at the Chambers &amp; Partners 2017 UK Bar Awards, Keating has unparalleled construction, energy and infrastructure expertise and experience globally. In addition to large scale construction and infrastructure projects and disputes, energy and offshore construction are key areas of work, particularly all forms of power generation, including coal-fired and nuclear power plants. Keating are recognised as leaders at the Bar in international arbitration and other forms of international dispute resolution, both as counsel and arbitrators. Recent work in Africa has included highways, mines, quarries, offshore oil fields, undersea cables and hotels. Two international members are advocates based in South Africa with detailed knowledge of the local legislation.<br />\r\n					<br />\r\n					By following&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886142/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669724000&amp;usg=AFQjCNHtPxq9LvyaEnf6opcw9Q0HI6Iziw\" href=\"http://comms.ice.org.uk/In/182886142/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">this link</a>, you will find details of the entire programme, including speakers.</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:616px;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:52px;\">\r\n								<p><strong>Day 1:</strong></p>\r\n							</td>\r\n							<td style=\"width:565px;\">\r\n								<p><span data-term=\"goog_2019853071\" tabindex=\"0\">21 February 2018</span>&nbsp;(<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886143/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669724000&amp;usg=AFQjCNFks233fHuzENcJn7iDC0PiTMkKrw\" href=\"http://comms.ice.org.uk/In/182886143/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">add to your diary</a>)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Time:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853072\" tabindex=\"0\">9.00am</span>&nbsp;- Coffee and Registration</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853073\" tabindex=\"0\">5.30pm</span>&nbsp;- Drinks and Networking</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Day 2:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853074\" tabindex=\"0\">22 February 2018</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Time:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853075\" tabindex=\"0\">9.00am</span>&nbsp;- Coffee and Registration</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_2019853076\" tabindex=\"0\">5.00pm</span>&nbsp;- Departures</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Venue:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p>The Wanderers Club,&nbsp;<a href=\"https://maps.google.com/?q=21+North+Street,+Illovo,+Johannesburg&amp;entry=gmail&amp;source=g\">21 North Street, Illovo, Johannesburg</a>, 2196 (<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886144/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669725000&amp;usg=AFQjCNHL8RuYhiQnBMZDrNJoF7dCnB8Piw\" href=\"http://comms.ice.org.uk/In/182886144/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">directions</a>)</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><strong>To sign up for the event please</strong><strong>&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886145/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669725000&amp;usg=AFQjCNFNmnnif8ukPCGxPk3aUgdoQWS3ww\" href=\"http://comms.ice.org.uk/In/182886145/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">register here</a></strong>.<br />\r\n					<br />\r\n					You can also visit our dedicated Infrastructure Twitter page (<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886146/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518696669725000&amp;usg=AFQjCNGiB2csIhbF-wxvNj11hCi5KN-9vg\" href=\"http://comms.ice.org.uk/In/182886146/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">@pm_infra</a>) for further event information and legal updates. To join the debate, please use #PMKCConstructionLaw.</p>\r\n				<p><br />\r\n					For further information please contact:</p>\r\n				<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:617px;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Dale Verster</strong><br />\r\n									Business Development Manager<br />\r\n									<a href=\"tel:+27%2010%20493%204534\" target=\"_blank\" value=\"+27104934534\">+27 10 493 4534</a>&nbsp;&nbsp;<br />\r\n									<a href=\"mailto:dale.verster@pinsentmasons.com\" target=\"_blank\">dale.verster@pinsentmasons.com</a></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1518610822,1518610822),('2c0baa2fa9',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:3341:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<h2 align=\"center\">\r\n					<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2015</span></h2>\r\n				<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong><br />\r\n					<strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2015 on Wednesday 7 October 2015 at the Bytes Technology Centre in Midrand (<a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\" title=\"Map to Bytes Technology Centre\">Map</a>).</strong></p>\r\n				<h2 align=\"center\">\r\n					<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING<br />\r\n					Wednesday 7 October 2015</span></h2>\r\n				<h2 align=\"center\">\r\n					13h00 to 13h45</h2>\r\n				<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<h3>\r\n									<em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em><br />\r\n									The committee calls for nominations to be submitted by no later than 2 October 2015. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://ice-sa.org.za/sites/default/files/uploads/sites/default/files/Events/2015/2015_ICE-SA_nomination_form.doc\"><strong>2015 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on&nbsp;2</strong></em>&nbsp;<em><strong>October 2015</strong></em>.&nbsp;<br />\r\n									Fax: &nbsp; &nbsp;086 667 7412<br />\r\n									E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></h3>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<div style=\"clear:both;\">\r\n					&nbsp;</div>\r\n				<h3>\r\n					<a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2015\" target=\"_blank\" title=\"Please go to the ICE-SA website to signup for the Annual General Meeting\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></h3>\r\n				<hr />\r\n				<h3>\r\n					&nbsp;</h3>\r\n				<div align=\"center\">\r\n					&nbsp;</div>\r\n				<h3>\r\n					<strong>ICE-SA Member Login to the website</strong><br />\r\n					<br />\r\n					For any member who has not yet confirmed their membership of ICE-SA, please go to the website at&nbsp;<a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=a5e5a99c5e&amp;e=8dcae855ae\" target=\"_blank\" title=\"Visit the ICE-SA website\">www.ice-sa.org.za</a>&nbsp;and select the LOGIN option on the menu. Insert your e-mail address and use the&nbsp;<strong>Request New Password</strong>&nbsp;link to have a login token sent to your e-mail address. If you have any queries, please contact&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=ICE-SA%20-%20Website%20assistance%20requested\" target=\"_blank\">secretary@ice-sa.org.za</a></h3>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1443183762,1443183762),('2cc713262e',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:88:\"<p>ICE-SA: 2015 Graduates and Students Papers Competition - Middle East and Africa</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:172:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:3826:\"<div>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong><span style=\"font-size:18px;\">ICE Oman in partnership with the OSE and SQU presents:</span></strong></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"font-size:22px;\"><strong><span style=\"font-family:arial,helvetica,sans-serif;\">Oman 2015</span></strong></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Graduates &amp; Students Papers Competition</span></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Innovate ! Interact ! Inspire !</span></span></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"font-size:16px;\"><span style=\"color:#a9a9a9;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Win a trip to Muscat, Sultanate of Oman, attendance at the ICE&rsquo;s 4th MEA Convention (19 - 21 October 2015) and the following cash prizes:</span></span></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<span style=\"font-size:16px;\"><span style=\"color:#a9a9a9;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Winner - $750, 2nd Place - $500, 3rd Place - $250 (US Dollars)</span></span></span></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<ul>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Practice your paper-writing skills and take your first steps to publishing!</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Enhance your communication skills and confidence in public speaking</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Take the opportunity to represent your employer or academic institution</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Network with industry professionals at the ICE</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">2015 MEA Convention</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Capture knowledge and share your ideas</span></span></li>\r\n		<li>\r\n			<span style=\"font-size:14px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Receive written feedback on your entry to help you improve!</span></span></li>\r\n	</ul>\r\n	<p><strong><span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"background-color:#d3d3d3;\">Organised by ICE Oman in partnership with:</span></span></span></strong></p>\r\n	<p><strong><span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"background-color:#d3d3d3;\">The Oman Society of Engineers (OSE) and </span></span></span></strong></p>\r\n	<p><strong><span style=\"font-size:18px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"background-color:#d3d3d3;\">The Sultan Qaboos University.</span></span></span></strong></p>\r\n</div>\r\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/ICE-MEA2015/ICE%20G%26S%20Papers%20Competition%202015%20Flier.pdf\" target=\"_blank\"><em><strong><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Click here to download the Flyer which provides details of the competition.</span></span></strong></em></a></p>\r\n<p><a href=\"/sites/default/files/uploads/inline-images/2015/ICE-MEA2015/ICE%20G%26S%20Papers%20Competition%202015%20Entry%20form.docx\" target=\"_blank\"><em><strong><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Click here for the Entry form.</span></span></strong></em></a></p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1427376715,1427376715),('2d4cb67380',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:7766:\"<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Invitation to an ICE-SA Breakfast Lecture</strong></span></h1>\r\n<h1>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Adjudication demystified!</strong></span></h1>\r\n<h2>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Guest speaker: &nbsp;Mr Chris Binnington</strong></span></span></h2>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong>Chris Binnington</strong> </span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr />\r\n<h3>\r\n	<span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ff0000;\"><strong><u>CAPE TOWN:</u></strong></span></span></h3>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Liesbeek Parkway, Observatory, Cape Town <a href=\"http://riverclub.co.za/index.php/contact\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong style=\"font-family: arial, helvetica, sans-serif;\"><a href=\"/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person, <a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-cape-town\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>please book and pay online here</strong></span></a>.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif;\"><strong>Bookings close on Thursday 27 October 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<hr />\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong><font color=\"#ff0000\"><u>JOHANNESBURG:</u></font></strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand <a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<u><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">DIRECTIONS</a></strong></u></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h00-07h30 &nbsp; Registration and breakfast is served</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-johannesburg\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a>.&nbsp;</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em style=\"font-family: arial, helvetica, sans-serif;\"><strong>Bookings close on Thursday 27 October 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1476789123,1476789123),('2f0ce0feef',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:5351:\"<div class=\"field-items\">\r\n	<div class=\"field-item even\" property=\"content:encoded\">\r\n		<h2 align=\"center\">\r\n			<span style=\"color:#ff0000;\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n		<p align=\"center\"><strong>THE FOCUS ROOMS, RIVONIA</strong></p>\r\n		<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at <span style=\"color:#ff0000;\">The Focus Rooms in Rivonia - </span></strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\"><span style=\"color:#ff0000;\"><strong>Directions</strong></span><span class=\"ext\"><span class=\"element-invisible\"> (link is external)</span></span></a></p>\r\n		<h2 align=\"center\">\r\n			<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n			Tuesday 04 October 2016</h2>\r\n		<h2 align=\"center\">\r\n			13h00 to 14h00</h2>\r\n		<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n			<tbody>\r\n				<tr>\r\n					<td>\r\n						<p align=\"center\"><span style=\"color:#ff0000;\"><strong><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></strong></span></p>\r\n						<p align=\"center\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" target=\"_blank\"><strong>2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n						<p align=\"center\">E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za<span class=\"mailto\"><span class=\"element-invisible\"> (link sends e-mail)</span></span></a></p>\r\n					</td>\r\n				</tr>\r\n			</tbody>\r\n		</table>\r\n		<div style=\"clear:both;\">\r\n			&nbsp;</div>\r\n		<p align=\"center\">&nbsp;</p>\r\n		<p class=\"rtecenter\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n	</div>\r\n</div>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp; </span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">THE PAST, THE PRESENT AND THE FUTURE</span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color:#ff0000;\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p>When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\">(Map)<span class=\"ext\"><span class=\"element-invisible\"> (link is external)</span></span></a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1473169131,1473169131),('37fb3c34a5',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:3557:\"<p>Dear&nbsp;</p>\r\n<p>The ICE-SA Division, a joint division of the Institution of Civil Engineers and the South African Institution of Civil Engineers, has recently updated our website <a href=\"http://www.ice-sa.org.za\">www.ice-sa.org.za</a> &nbsp;to accommodate some new functionality. We now offer:</p>\r\n<ul>\r\n	<li>\r\n		ICE-SA Panel of NEC Adjudicators</li>\r\n	<li>\r\n		Online CPD Events (some with ECSA Accreditation)</li>\r\n	<li>\r\n		Online management of your CPD Certificates</li>\r\n	<li>\r\n		Self-service maintenance of your Division membership</li>\r\n	<li>\r\n		The options for membership of ICE and SAICE</li>\r\n</ul>\r\n<p>In the next 2 days, we will be sending you your individual invitation to create your own profile and log into the website. Please keep a lookout for that e-mail!</p>\r\n<p>We have our first online CPD Lecture published, with our next online event coming on Friday 12 July 2013. There will be plenty of these lectures published &ndash; enough that South African Engineers will be able to comply with ECSA CPD requirements. You are required to be logged on in order to participate in the events.</p>\r\n<p>We will be linking to a live webinar on Friday 12 July 2013, which will be hosted by Mike Rogers, International Membership Development Manager at ICE. The purpose of this webinar is to offer advice to people wishing to become registered with ICE by means of the Career Appraisal route, and to assist in the preparation for ICE Professional Reviews.</p>\r\n<p>ICE-SA has secured another round of ICE Professional Reviews for South Africa in 2014. These will be held late February 2014, in Johannesburg. Application dates can be found on the ICE-SA website.</p>\r\n<p>We are also promoting the development of Company Approved Training Schemes (CATS) which ICE will review and endorse. CATS schemes are a formal training scheme that prepares a candidate civil engineer for their Professional Review, and provides a faster path to professional registration.</p>\r\n<p>Your comments and suggestions on the new website are very welcome&hellip;. Please send them through to <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a></p>\r\n<p>Regards</p>\r\n<p>Hylton Macdonald</p>\r\n<p>Chairman &nbsp;</p>\r\n<p>ICE-SA Division</p>\r\n<hr />\r\n<p><strong><u>ICE-SA Online Events:</u></strong></p>\r\n<p><strong><em>London Underground: Geotechnical Challenges and Solutions</em></strong></p>\r\n<p><span style=\"font-size:10px;\">ICE Online Lecture: Monday, May 13, 2013 - 16:00</span></p>\r\n<p><span style=\"font-size:10px;\"><em>Dr Keith Bowers BSc MSc PhD CEng FICE MIMMM FGS, Head of Deep Tube Tunnels, Transport for London</em></span></p>\r\n<p><span style=\"font-size:10px;\"><em>Dr Jamie Standing,Senior Lecturer in Soil Mechanics-Imperial College London</em></span></p>\r\n<p><span style=\"font-size:10px;\"><em>Giles Grange, Project Manager-Bechtel</em></span></p>\r\n<p>&nbsp;</p>\r\n<p><strong><em>ICE Career Appraisal webinar: the preparations required to suit the Career Appraisal</em></strong></p>\r\n<p><span style=\"font-size:10px;\">ICE-SA and ICE Webinar: Friday, July 12, 2013 &ndash; 10h00 (UK Summer time) = 11h00 SA Time</span></p>\r\n<p><span style=\"font-size:10px;\"><em>Mike Rogers, Eur Ing Mike Rogers, Chartered Civil Engineer, BSc MSc DipIC CEng FICE CGeol FGS CEnv, Professional Development Manager, Institution of Civil Engineers</em></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"color:#ff0000;\"><strong>Look out for the invitation e-mail within the next 48 hours, and add this e-mail address to your whitelist!&nbsp;</strong></span></p>\r\n<!--break-->\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1373283626,1373283626),('3953da7185',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:240:\"                                                	Invitation to ICE-SA Annual General Meeting 2013 and afternoon lecture \"NEC PURE AND SIMPLE –MAKING NEC WORK FOR YOU\" - Wed 09 October 2013\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:24886:\"<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2013</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">(Map)</a>.</strong></p>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"color:#ff0000;\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 90%;\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; line-height: inherit;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and fax or e-mail the completed form&nbsp;<em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">to the ICE-SA Secretary by no later than 12h00 on&nbsp;</strong></em><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">4</em></strong><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; line-height: inherit;\">&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">October 201</strong></em><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">3</em></strong>.&nbsp;</p>\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202013&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2013\"><strong><span style=\"color:#ff0000;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</span></strong></a></p>\r\n<hr />\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">The Annual General Meeting will be followed by an afternoon lecture:</p>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">\r\n	<span style=\"font-size:14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">NEC PURE AND SIMPLE &ndash;</strong></span></span></span></h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">\r\n	<span style=\"font-size:14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">MAKING NEC WORK FOR YOU</strong></span></span></span></h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	14h00 to 16h30</h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">Presented by Andrew Baird</span></h2>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\">(Map)</a></strong></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"border-collapse: collapse; margin: 0px 0px 1em; padding: 0px; border-style: solid; border-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; border-spacing: 0px; width: 779.2000122070313px; color: rgb(128, 128, 128);\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 148px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				&nbsp;</td>\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 790px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<h2 style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; font-style: inherit; font-variant: inherit; line-height: 1.3333; letter-spacing: -0.05em;\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">Panellists</span></h2>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 148px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 790px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 148px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 790px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border-width: 0px 0px 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 148px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td style=\"margin: 0px; padding: 4px 8px; border: 0px; outline: 0px; vertical-align: top; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit; background-image: none; background-attachment: scroll; background-color: transparent; width: 790px; background-position: 0px 0px; background-repeat: repeat repeat;\">\r\n				<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">* ICE-SA will apply to have the event accredited for CPD Credits</em></strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\"><a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-afternoon-lecture-nec-pure-and-simple\"><strong><span style=\"color: rgb(255, 0, 0);\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</span></strong></a></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 12.800000190734863px; line-height: 15.199999809265137px; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n<hr />\r\n<p><strong>ICE-SA Member Login to the website</strong></p>\r\n<p>For any member who has not yet confirmed their membership of ICE-SA, please go to the website at www.ice-sa.org.za and select the LOGIN option on the menu. Insert your e-mail address and use the <strong><span style=\"color:#0000ff;\">Request New Password</span></strong> link to have a login token sent to your e-mail address. If you have any queries, please contact secretary@ice-sa.org.za&nbsp;</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1379949761,1379949761),('39f5beb3b8',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:154:\"<p>Use one or two sentences in this area to offer a teaser of your email&#39;s content. Text here will show in a preview area in some email clients.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:1301:\"<p><strong>The Royal Academy of Engineering announces the Africa Prize for Engineering Innovations is open for applications. </strong></p>\r\n<p>The prize aims to stimulate, celebrate and reward innovation and entrepreneurship in sub-Saharan Africa. Applications are invited from individuals or small teams, living and working in sub-Saharan Africa.</p>\r\n<p>Entrepreneurs from all engineering disciplines, with an innovation that can provide scalable solutions to local challenges, are invited to enter.</p>\r\n<p>Shortlisted applicants will receive a six-month package of tailored support to help them achieve commercial success from their innovation.</p>\r\n<p>The overall winner of the GBP 25,000 prize will be announced at a high-profile event in June 2018. Applications close on 24 July 2017.</p>\r\n<p><strong><a href=\"/sites/default/files/uploads/inline-images/2017/Newsletters/Africa%20Prize.pdf\" target=\"_blank\">Application Form available for download from here</a></strong></p>\r\n<p>Additional information can be found on the Royal Academy of Engineering website here: http://www.raeng.org.uk/&nbsp;</p>\r\n<p>Please do copy me in your Application, so we can facilitate where possible.&nbsp;</p>\r\n<p>Good luck!&nbsp;</p>\r\n<p><strong>Alain Jacquet</strong><br />\r\n	<em>Chairman<br />\r\n	ICE-SA</em></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1492169113,1492169113),('3be7a6f83f',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:12490:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture</span></h1>\r\n<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"margin: 0.25em 0px 0.25em 1.5em; padding-right: 0px; padding-left: 0px; border: 0px; vertical-align: baseline; list-style-position: initial; list-style-image: none; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(253, 253, 253); font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial;\" />\r\n<h3 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px; color: rgb(32, 32, 32); font-family: Arial; line-height: 14px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">DURBAN:</u></strong></span></span></h3>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(128, 128, 128); font-family: &quot;PT Sans&quot;, sans-serif; font-size: 12.8px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</span></span><a class=\"ext\" href=\"http://riverclub.co.za/index.php/contact\" style=\"font-size: 13.008px; font-family: arial, helvetica, sans-serif; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 102, 153); text-decoration-line: none;\" target=\"_blank\"><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important; display: inline !important;\">(link is external)</span></span></a></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"http://www.durbancountryclub.co.za/home/about/location/\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration-line: none;\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">please book and pay online here</strong></span></a><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\">.</a> &nbsp;</span><span style=\"color: rgb(128, 128, 128); font-family: arial, helvetica, sans-serif; font-size: 12.8px; background-color: rgb(255, 255, 255);\">(ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Bookings close on Wednesday 7 June 2017</strong></em>.... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1495286891,1495286891),('431e029a84',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:71:\"Come join us at the ICE-SA sessions at Civilution on 7&8 April 2014....\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:9368:\"<h1>Civilution is upon us! Come join the Civilution!</h1><p><a href=\"http://civilutioncongress.com/registration/\" target=\"_blank\"><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/Civilution/Civilution%20Logo.jpg\" style=\"width: 800px; height: 466px;\" /></a></p><p>ICE-SA is delivering two streams at the Civilution Congress that will give you an insight into global perspectives on engineering, and how they impact in South Africa.&nbsp;</p><table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"cursor: default; font-size: 12px; width: 1201px; margin-bottom: 5px; font-family: Arial, Tahoma, Helvetica, sans-serif;\"><tbody><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h1 style=\"font-size: 2em; margin-top: 0px; margin-bottom: 0px;\">Monday 7 April 2014</h1></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h2 style=\"font-size: 1.5em;\">Session&nbsp;1B&nbsp;&ndash; Cinema 5</h2></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">Convened by ICE-SA</h3></td></tr><tr><td rowspan=\"3\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>13:30 &ndash; 14:15</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">LONG TERM PLANNING FOR INFRASTRUCTURE &ndash; A CASE STUDY OF DEVELOPMENTS IN THE UK</h3></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p><strong>Hylton&nbsp;Macdonald, Chairman ICE-SA</strong></p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>In the wake of the 2008 financial crisis infrastructure gained a central position of the UK government&rsquo;s agenda.&nbsp; Whilst much of the political rhetoric has stressed the immediate economic stimulus derived from investment, policy makers have also focused on addressing systematic problems with the planning, delivery and maintenance of the nation&rsquo;s major networks which in turn was perceived as holding back long term economic performance and undermining other policy goals such as rebalancing economic activity geographically and between sectors and supporting a transition to a low carbon economy.&nbsp; A specialist government unit, Infrastructure UK has been created and three editions of a National Infrastructure Plan produced with a view to breaking away from a pattern of development that the first plan described as timid, uncoordinated, incremental, wasteful in its procurement and insufficiently targeted to supporting balanced and sustainable growth in the economy, both economically and environmentally&rdquo;.&nbsp; This presentation reviews the impact of these initiatives and associated developments, including Sir John&nbsp;Armitt&rsquo;s&nbsp;recent review of long term infrastructure planning and his proposal for an Independent Commission to address weaknesses identified.</p></td></tr><tr><td rowspan=\"3\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>14:15 &ndash; 15:00</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">DISPUTE BOARDS &ndash; REAL TIME DISPUTE RESOLUTION</h3></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p><strong>Andy Griffiths</strong></p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>Dispute Boards (DB) are recognized worldwide for their effectiveness in the real time avoidance and resolution of disputes on major projects. Embraced by government agencies, private owners, and multilateral development banks, Dispute Boards ensure project success through significant decreases in costs and time overruns. International experience is that the vast majority of projects with&nbsp;DBs&nbsp;settle disputes without litigation or arbitration.<br />This presentation provides an overview of the DB concept, its growth and development in Southern Africa, and explores some key success factors and misconceptions in the use of&nbsp;DBs&nbsp;to ensure real time dispute resolution and, most importantly, dispute avoidance.</p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>15:00 &ndash; 15:15</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>Debate and discussion</p></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\">&nbsp;</td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h1 style=\"font-size: 2em; margin-top: 0px; margin-bottom: 0px;\">Tuesday,&nbsp;8th&nbsp;April 2014</h1></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h2 style=\"font-size: 1.5em;\">Session&nbsp;2G&nbsp;&ndash; Assembly 5</h2></td></tr><tr><td colspan=\"2\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">Convened by ICE-SA</h3></td></tr><tr><td rowspan=\"3\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>13:30 &ndash; 14:15</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">THE CONTRIBUTION OF ACADEMIES OF ENGINEERING TO ECONOMIC DEVELOPMENT &ndash; INTERNATIONALLY AND THE POTENTIAL IN SOUTH AFRICA</h3></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p><strong>Bob Pullen</strong></p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>An introduction to the SA Academy of Engineering will be followed by reference to examples of the contributions made by sister Academies worldwide to informing their governments on important policies affecting economic development. Examples will be drawn from the Royal Academy in the UK, the Australian Academy of Technological Sciences and Engineering (ATSE), the German Academy of Technology (acatech) and the Chinese Academy of Engineering (CAE). The methodology usually adopted by learned Academies to mobilize the expertise in the engineering profession and industry in preparing independent, evidence-based advise from an engineering perspective on matters of national interest is described. The position of the&nbsp;SAAE&nbsp;in relation to government will be discussed, followed by a brief overview of policy positions prepared in the past on (a) water resource development, (b) the skills shortage in engineering and (c) the development of renewable sources of electrical energy in South Africa. The presentation will conclude with a view from the&nbsp;SAAE&nbsp;regarding the role and obligations of engineers in the global environment, particularly in relation to socio-economic development in South Africa.</p></td></tr><tr><td rowspan=\"3\" style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>14:15 &ndash; 15:00</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><h3 style=\"font-size: 1.17em;\">PROJECT DELIVERY USING NEC CONTRACTS IN THE&nbsp;EPCM&nbsp;STRATEGY</h3></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p><strong>Andrew Baird</strong></p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>With consultants amalgamating into larger international firms, many are now offering their services to deliver multi discipline projects using the &ldquo;Engineering, Procurement and Construction Management, (EPCM)&rdquo; project strategy.&nbsp; The NEC system provides all the forms of contract necessary for this approach. This paper highlights some critical do&rsquo;s and&nbsp;dont&rsquo;s&nbsp;based on lessons learnt as there are some critical issues which clients and their contractors need to be aware of.</p></td></tr><tr><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\">15:00 &ndash; 15:15<p>&nbsp;</p></td><td style=\"font-size: 13px; margin: 8px; line-height: 20.799999237060547px; padding: 1px 4px; cursor: text;\"><p>Debate and discussion</p><div>&nbsp;</div></td></tr></tbody></table><p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/Civilution/Civilution%20Congress%20South%20African%20Invite%2014.jpg\" style=\"width: 800px; height: 466px;\" /></p><p>&nbsp;</p>\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1396018276,1396018276),('4386f24f6d',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:30732:\"<p><strong>INAUGURATION OF SAICE PRESIDENT FOR 2017</strong></p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>The SAICE inaugurated its 114th president for 2017, Sundran Naicker a transportation engineer and director at Nyeleti Consulting. In his presidential address, titled Code of Best Practice for Civil Engineering Tertiary Education he explained that during his 20-year involvement with SAICE, he has realised the fundamental need of giving more attention to youth, graduate engineering practitioners and higher education. He stressed out that one of the strategic goals is to set up codes of best practice for civil engineering departments at universities and universities of technology. He said, &ldquo;This goal was initiated two years ago, but the recent events in relation to #Feesmustfall and funding of university education, has demonstrated the relevance of this initiative.&rdquo; His single commitment and deliverable for 2017 is the development of Code of Best Practice. To strengthen the need for a Code of Practice some of the statistics were also shared in his speech about a survey that was conducted in civil engineering departments at all academic institutions regarding key indicators, elements of which are the number of lecturers, number of students per lecturer (staff/student ratio), number of papers published by lecturers, facilities, etc. The result of the survey showed that traditional universities had a lower staff/student ratio than the universities of technology. In 2015, the world average staff/student ratio in engineering schools was 1:14, comparing to South Africa&rsquo;s University of Technologies with the ratio of 1:58, and 1:42 for the academic universities. <a href=\"https://gallery.mailchimp.com/d55ca91d15ee3edecc3129c67/files/2016_Sundran_Naicker_media_release_Inauguration.pdf\">Read more</a></p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>SAICE&nbsp;</strong><strong>2017 MAGAZINES JAN - APR: INVITATION TO CONTRIBUTE ARTICLES</strong></p>\r\n<p>&nbsp;</p>\r\n<p>The SAICE&rsquo;s magazine &quot;Civil Engineering&quot; reaches approximately 11 000 readers every month (including government departments and portfolio committees relevant to the built environment). It is unique in a sense that most of the&nbsp;articles in the magazine are supplied by&nbsp;SAICE&nbsp;members. The first three editions in 2017 of&nbsp;SAICE&#39;s magazine &quot;Civil Engineering&quot; will be featuring the following engineering fields:</p>\r\n<p>&nbsp;</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; International projects/news, ICE-SA, IT, health &amp; safety, legal/management (January/February)</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Structural engineering (March)</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Geotechnical engineering (April)</p>\r\n<p>These editions offer an ideal opportunity to&nbsp;showcase the&nbsp;scope and&nbsp;depth of your work, or to share the challenges that you are encountering, so please consider&nbsp;contributing to the magazine&nbsp;again!</p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>The deadlines for January/February edition is 9th of Jan, for March and April edition is 1st of February and 1st of March respectively. To send your articles or inquire more information please contact Verelene de Koker on <a href=\"mailto:verelene@saice.org.za\" target=\"_blank\">verelene@saice.org.za</a>. &nbsp;</p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>2017 ICE-SA COMMITTEE </strong></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:567px;\" width=\"567\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:406px;height:20px;\">\r\n				<p><strong>PORTFOLIO</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Dr Hylton Macdonald</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>ICE Country representative for South Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Alain Jacquet</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>ICE-SA Chairman</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Prof George Fanourakis</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>Student Membership and Chapters</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Ursula Eicker</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>ICE-SA Treasurer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Ian Massey</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>Adjudication</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Andrew Baird</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>NEC Work Group</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:17px;\">\r\n				<p>Dragana Valjarevic</p>\r\n			</td>\r\n			<td style=\"width:406px;height:17px;\">\r\n				<p>Membership - Initial Professional Development Communications</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Dave Renwick</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>Continuing Professional Development</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\" style=\"width:160px;height:20px;\">\r\n				<p>Andrew McJannet</p>\r\n			</td>\r\n			<td style=\"width:406px;height:20px;\">\r\n				<p>Secretary</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div>\r\n	<p>________________________________________________________________________________</p>\r\n</div>\r\n<p><strong>2017 BRUNEL, PRESIDENTS VISIT AND REGIONAL CONFERENCE</strong></p>\r\n<p>&nbsp;</p>\r\n<p><strong>ICE&#39;s 11th Brunel International Lecture programme:</strong></p>\r\n<p>&nbsp;Presenter: Eelco Dykstra&nbsp;</p>\r\n<p>Topic:&nbsp;&nbsp;From Risk to Resilience: Practice Made Perfect&nbsp;</p>\r\n<p>Details at the following &nbsp;<a href=\"https://www.ice.org.uk/eventarchive/brunel-international-lecture-2016-london\">link</a></p>\r\n<p>&nbsp;</p>\r\n<p>Programme:</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Johannesburg:&nbsp;29 March 2017&nbsp;at 4 to 5PM&nbsp;(University of Johannesburg &ndash; TBC)</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Durban: 31 March 2017&nbsp;at 4 to 5PM (University of Kwazulu-Natal &ndash; TBC)</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Stellenbosch:&nbsp;3 April 2017&nbsp;at 4 to 5PM&nbsp;(Stellenbosch University &ndash; TBC)</p>\r\n<p>&nbsp;</p>\r\n<p>The hosting of the Brunel Lecture by ICE-SA representatives will be:</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Johannesburg Alain Jacquet and Hylton Macdonald</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Durban Ian Massey and Dave Renwick</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Stellenbosch Andrew McJannet, Alain Jacquet and Hylton Macdonald</p>\r\n<p><strong>Programme for the ICE President&rsquo;s visit, the RSM Conference, ICE Africa Regional Conference and ICE Dinner as follows:</strong></p>\r\n<p>&nbsp;</p>\r\n<p><u>Monday 3 April 2017 &ndash; Cape Town</u></p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Morning:&nbsp;8:30AM to 1PM&nbsp;- Closed workshop between ICE country representatives from Africa with ICE President and ICE.</p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Late Afternoon: 4PM to 6:30PM - Brunel Lecture to be presented at Stellenbosch University.</p>\r\n<p>&nbsp;</p>\r\n<p><u>Tuesday 4 April 2017 &ndash; Cape Town</u></p>\r\n<p><em>ICE Africa Regional Conference</em></p>\r\n<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:565px;\" width=\"565\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:57px;height:33px;\">\r\n				<p><strong>Start</strong></p>\r\n			</td>\r\n			<td style=\"width:65px;height:33px;\">\r\n				<p><strong>End</strong></p>\r\n			</td>\r\n			<td style=\"width:68px;height:33px;\">\r\n				<p><strong>Time (minutes)</strong></p>\r\n			</td>\r\n			<td style=\"width:149px;height:33px;\">\r\n				<p><strong>Speaker</strong></p>\r\n			</td>\r\n			<td style=\"width:226px;height:33px;\">\r\n				<p><strong>Topic</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:57px;height:33px;\">\r\n				<p>08h00</p>\r\n			</td>\r\n			<td style=\"width:65px;height:33px;\">\r\n				<p>09h00</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:443px;height:33px;\">\r\n				<p>Registration at Conference Venue</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"4\" style=\"width:57px;height:49px;\">\r\n				<p>09h00</p>\r\n			</td>\r\n			<td rowspan=\"4\" style=\"width:65px;height:49px;\">\r\n				<p>10h30</p>\r\n			</td>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">10</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>Hylton Macdonald* (ICE Middle East and Africa Council Member)</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>Welcome</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">30</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>Prof Eelco Dykstra</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>How world events influence (or could influence) Infrastructure Delivery in Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:81px;\">\r\n				<p align=\"center\">20</p>\r\n			</td>\r\n			<td style=\"width:149px;height:81px;\">\r\n				<p>ICE President / Sean Harris</p>\r\n			</td>\r\n			<td style=\"width:226px;height:81px;\">\r\n				<p>Future-gazing, the current digital and technological base in Africa and the potential impacts on the continent of the introduction of new technologies</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:81px;\">\r\n				<p align=\"center\">30</p>\r\n			</td>\r\n			<td style=\"width:149px;height:81px;\">\r\n				<p>Nhlanhla Nene</p>\r\n			</td>\r\n			<td style=\"width:226px;height:81px;\">\r\n				<p>How the future needs of Africa can be defined to determine the projects that should be delivered now and what body of knowledge that is needed to do so</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:57px;height:18px;\">\r\n				<p>10h30</p>\r\n			</td>\r\n			<td style=\"width:65px;height:18px;\">\r\n				<p>11h00</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:443px;height:18px;\">\r\n				<p>Tea</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"3\" style=\"width:57px;height:49px;\">\r\n				<p>11h00</p>\r\n			</td>\r\n			<td rowspan=\"3\" style=\"width:65px;height:49px;\">\r\n				<p>13h00</p>\r\n			</td>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>The challenges of integrating infrastructure development in Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:33px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:33px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:33px;\">\r\n				<p>Africa&rsquo;s rail, water and energy infrastructure needs</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:33px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:33px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:33px;\">\r\n				<p>The strategy that should be implemented to make it happen</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:57px;height:18px;\">\r\n				<p>13h00</p>\r\n			</td>\r\n			<td style=\"width:65px;height:18px;\">\r\n				<p>14h00</p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:443px;height:18px;\">\r\n				<p>Lunch</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td rowspan=\"4\" style=\"width:57px;height:49px;\">\r\n				<p>14h00</p>\r\n			</td>\r\n			<td rowspan=\"4\" style=\"width:65px;height:49px;\">\r\n				<p>16h00</p>\r\n			</td>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">20</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>Financing of projects; what happens know, what needs to change</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:65px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:65px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:65px;\">\r\n				<p>Key African project case studies (ideally where ICE Members were involved) reflecting a &#39;best-practice&#39; showcase</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:49px;\">\r\n				<p align=\"center\">20</p>\r\n			</td>\r\n			<td style=\"width:149px;height:49px;\">\r\n				<p>Dr Ron Watermeyer / Alain Jacquet / Gys Cronje</p>\r\n			</td>\r\n			<td style=\"width:226px;height:49px;\">\r\n				<p>Showcasing skills development into Africa - Online Skills Development Portal</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:68px;height:97px;\">\r\n				<p align=\"center\">40</p>\r\n			</td>\r\n			<td style=\"width:149px;height:97px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:226px;height:97px;\">\r\n				<p>A panel discussion on what are the skill needs of Africa and how ICE can support/cover these needs (as clearly showcased in the 2 case studies which preceded the discussion)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:57px;height:18px;\">\r\n				<p>16h00</p>\r\n			</td>\r\n			<td style=\"width:65px;height:18px;\">\r\n				<p>18h00</p>\r\n			</td>\r\n			<td colspan=\"3\" nowrap=\"nowrap\" style=\"width:443px;height:18px;\">\r\n				<p align=\"center\"><strong>Cocktail function to follow the convention at the Conference Venue</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin-left:1cm;\">ICE Gala Dinner with ICE Presidential address</p>\r\n<p><u>Wednesday 5 April 2017 &ndash; Cape Town and Stellenbosch</u>&middot; &nbsp; &nbsp; &nbsp; &nbsp;</p>\r\n<p style=\"margin-left: 1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ICE President will visit HOD at Stellenbosch University (9AM to 1PM) and University of Cape Town (2PM to 6PM)</p>\r\n<p><u>Thursday 6 April 2017 &ndash; Johannesburg</u></p>\r\n<p style=\"margin-left:1cm;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ICE President will visit SAICE (10AM to 12:30PM)</p>\r\n<div style=\"margin-left:14.2pt;\">\r\n	<p style=\"margin-left:14.15pt;\">&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Meeting with HODs at Wits University / University of Johannesburg (1PM to 3:30PM)</p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>2016 ICE PUBLISHING AWARD</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Each year, the ICE Publishing Award ceremony is held at the Institution of Civil Engineers society offices in London, UK to reward the best work published in ICE journals. This year from 15 countries and 4 continents 41 winning authors from industry and academia produced exceptional quality papers as judged by their peers. Each of the papers are find to benefit the international civil engineering science community in furthering the knowledge and best practice in civil engineering, and therefore are made available from ICE Virtual Library. The papers are available to read <a href=\"http://www.icevirtuallibrary.com/page/Awards2016\">here</a></p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>To ensure you receive future alerts on promoting free journals papers, please join the mailing list for <a href=\"http://comms.icepublishing.com/F/QRPUCeu63YyHf5pxfnPeys/\">Best of Research and Practice</a></p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>ICE CENG STATUS RECOGNITION IN THE UNITED STATES</strong></p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>Most of ICE members that work in the United States in various spheres of government, civil engineering industry and academia emigrated from UK. However, most engineers relocating to the United States are facing the challenges when it comes to getting the recognition of professional registration equivalency. The process typically requires local professional registration that can be long and frustrating.&nbsp;Namely, the main difference with the licensing process in the US is that &ldquo;A Professional Engineer (PE) is exposed to more personal liability than in the UK. Construction documents must be signed and sealed by a named individual who is personally liable for its contents. This responsibility is one reason why salaries are higher in the US, but it also means the process for registration is complicated and is administered locally by individual states to local laws.&rdquo; Some requirements are common across all states, but some have additional requirements as additional technical exams and additional ethics exams. In addition to this, the majority of states do not automatically recognise Washington Accord degrees from outside the US, and the number of those that do appears to be decreasing each year.&nbsp;Hence, the reality has been that most applicants need to sit both exams and submit details of their degrees for detailed evaluation. To overcome these difficulties, the first state that showed the initiative to award PE status to CEng applicants without the need for the exams was Idaho. ICE assisted Idaho State Board representatives and the Engineering Council by explaining the requirements for CEng requirements. This was presented further to the state board and was accepted that the applicants with eight years&rsquo; experience after attaining CEng will be awarded with PE status.&nbsp;In hope that other states will undertake the similar initiative, the continuous engagement with the National Council of Examiners for Engineering and Surveying (NCEES) who are administering exams and credential evaluations for the states are crucial. To read the full article use the <a href=\"https://www.newcivilengineer.com/latest/ice-news/status-recognition-in-the-states/10010676.article\">link</a>.</p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>THE ICE PUBLISHING CHRISTMAS SALE</strong></p>\r\n<p>&nbsp;</p>\r\n<div>\r\n	<p>The ICE has a pleasure in announcing a 30% off on all books published by ICE. The discount is on hundreds of titles including new and best-selling books. The offer excludes ICE Textbooks, books not yet published, as well as contract and titles from other publishers. For overseas order, additional 20% are charged to the value of the order up to a maximum charge of &pound;50.00. The minimum charge for overseas customers is &pound;5.90. To browse the full list of titles please use the following <a href=\"http://www.icebookshop.com/bookshop_thumbs.asp?OfferLabelID=328&amp;OfferLabel=Christmas+2016&amp;utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled7&amp;utm_campaign=5061254&amp;_ccCt=cZYD8MwLKgx2Fznn6W79Zo0QaCw7aPItt~YZOaLie165Q2Hna9pwAFs7RdLPVuHv6BLdDPXGoSX\">link</a></p>\r\n</div>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>INFRASTRUCTURE RESILIENCE/ CYBER-ATTACKS</strong></p>\r\n<p>&nbsp;</p>\r\n<p>Information security has become an important aspect to consider with any critical infrastructure or public service systems. Cyber-attacks on these systems are becoming more frequent and can have significant adverse impact, from loss of income to loss of lives. Examples include recent cyber-attack on San Francisco Light-Rail that made the operator open the access control gates and not charge any fare (<a href=\"http://www.theverge.com/2016/11/27/13758412/hackers-san-francisco-light-rail-system-ransomware-cybersecurity-muni\">Read more</a>) and incident where 1.4 million of Ukrainians were left without power supply due to cyber-attack.</p>\r\n<p>Importance of developing solutions to mitigate cyber-attack risks to infrastructure has been also recognised by ICE, as published in their recent article (<a href=\"https://www.newcivilengineer.com/technical-excellence/infrastructure-resilience-cyber-attacks/10014516.article?blocktitle=In-Depth-In-Full&amp;contentID=14369\">Read more</a>).</p>\r\n<p>In South Africa, the state has recognised importance of protecting critical infrastructure and with the new Cyber Security Bill expected to be adopted next year the State will be able to declare some information systems a critical infrastructure. This can for example include information systems that are used for operating and control of rail, traffic signals, power lines and others. This critical infrastructure would need to have high level of information security and dedicated personnel and solutions to address this. (<a href=\"https://www.michalsons.com/blog/cybercrimes-and-cybersecurity-bill-the-cac-bill/16344\">Read more</a>) We have interviewed Mr. Paul Platen, information security specialist from LAWtrust, South African based company, to give us more insight on the matter. Mr. Platen says that protecting critical infrastructure from cyber-attacks has become a complex and an important task. Resilience of critical infrastructure depends on protection of physical of resources and protection of digital resources. The complexity comes from the many threat vectors. On one hand, even physical protection now depends on information technology (think of cameras, access control gates, movement detection) that is vulnerable. Recently, in the <em>Mirai</em> incident, hundreds of thousands of IP cameras were targeted and breached. In this case the attacker might use cyber-attack to breach physical security. On the other hand, attackers can target servers and workstations to intercept or modify data and commands and in that way, prevent proper functioning of the systems in charge for control and management of critical infrastructure. Traditionally critical infrastructure IT systems were isolated, but today they are increasingly becoming networked and even connected to the internet, those creating increased risk. Approach to securing critical infrastructure must be layered and in-depth and information security has to be built-in part from the start. However, one must take into account that it is not once off exercise and that it is a process were one must be pro-active. To conclude, ensuring information security and fighting cyber-attacks is becoming part of our industry and we must be cognisant of this and be pro-actively to ensure infrastructure resilience and sustainability.</p>\r\n<p>________________________________________________________________________________</p>\r\n<p><strong>CONTINUING PROFESSIONAL DEVELOPMENT</strong></p>\r\n<p>&nbsp;</p>\r\n<p>The ICE-SA committee is in the process of developing a library of ICE lectures that will be accessible online and will provide CPD points for those who register, listen to the lecture and successfully answer a randomly selected set of multiple choice questions on the topic.</p>\r\n<p>In order to assist us in selecting topics for inclusion, members are requested to let us have their top three preferences from the lectures listed below. Responses should be sent to:&nbsp; <a href=\"mailto:secretary@ice-sa.org.za\">secretary@ice-sa.org.za</a></p>\r\n<p>&nbsp;</p>\r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"588\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>No</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p align=\"center\"><strong>Subject</strong></p>\r\n			</td>\r\n			<td style=\"width:54px;height:40px;\">\r\n				<p align=\"center\"><strong>Time Hrs</strong></p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p align=\"center\"><strong>Tag</strong></p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p align=\"center\"><strong>URL</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>1</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Delivering infrastructure for less</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.00</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Buildings, Energy, Transportation</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/delivering-infrastructure-for-less\">www.ice.org.uk/eventarchive/delivering-infrastructure-for-less </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>2</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Lean Construction Management and BIM: How to speed up construction</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.00</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Asset management, Construction Management, Project Management, Team working</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/lean-construction-management-and-bim\">www.ice.org.uk/eventarchive/lean-construction-management-and-bim </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>3</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Shaping the world&rsquo;s cities: A new question for engineers</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.10</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Development, Planning &amp; Urban Engineering, Energy, Transportation</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/shaping-the-worlds-cities-a-new-question\">www.ice.org.uk/eventarchive/shaping-the-worlds-cities-a-new-question </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>4</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Infrastructure innovation - on the cusp of transformational change</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.20</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Development, Planning &amp; Urban Engineering, Energy, Transportation</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/james-forrest-lecture-2015-london\">www.ice.org.uk/eventarchive/james-forrest-lecture-2015-london </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>5</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Transforming construction using &#39;lean&#39; thinking</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">0.80</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Leadership &amp; management</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/transforming-construction-using-lean-thinking\">www.ice.org.uk/eventarchive/transforming-construction-using-lean-thinking </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>6</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Presidents address - Innovating for the future</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.40</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Buildings, Transportation</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/presidents-address-innovating-for-the-future\">www.ice.org.uk/eventarchive/presidents-address-innovating-for-the-future </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>7</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Inclusive engineering: &nbsp;The way ahead</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.50</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Professional Practice</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/inclusive-engineering-the-way-ahead\">www.ice.org.uk/eventarchive/inclusive-engineering-the-way-ahead </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>8</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>Lessons Learned on NEC from Adjudication</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.00</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>New Engineering Contract (NEC)</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/lessons-learnt-on-nec\">www.ice.org.uk/eventarchive/lessons-learnt-on-nec </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>9</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>How smart is your city?</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">1.50</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Urban Design &amp; Planning, Urban Transport</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/how-smart-is-your-city\">www.ice.org.uk/eventarchive/how-smart-is-your-city </a></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:36px;height:40px;\">\r\n				<p align=\"center\"><strong>10</strong></p>\r\n			</td>\r\n			<td style=\"width:132px;height:40px;\">\r\n				<p>An industry fit for a 21st Century</p>\r\n			</td>\r\n			<td nowrap=\"nowrap\" style=\"width:54px;height:40px;\">\r\n				<p align=\"center\">0.80</p>\r\n			</td>\r\n			<td style=\"width:162px;height:40px;\">\r\n				<p>Construction Management</p>\r\n			</td>\r\n			<td style=\"width:204px;height:40px;\">\r\n				<p><a href=\"http://www.ice.org.uk/eventarchive/an-industry-fit-for-the-21-century\">www.ice.org.uk/eventarchive/an-industry-fit-for-the-21-century</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<div>\r\n	<p>________________________________________________________________________________</p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:1571:\"<p><em style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\">Copyright &copy; 2017 ICE-SA, All rights reserved.</em><br style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\" />\r\n	<span style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\">You are receiving this email because you are a member of the ICE-SA division or you have signed up to receive this email.</span><br style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\" />\r\n	<strong style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; background-color: rgb(253, 253, 253);\">Our mailing address is:</strong></p>\r\n<p><span style=\"background-color: rgb(253, 253, 253); color: rgb(112, 112, 112); font-family: Arial; font-size: 10px;\">ICE-SA</span></p>\r\n<div class=\"m_6072928863366602758adr\" style=\"color: rgb(112, 112, 112); font-family: Arial; font-size: 10px; line-height: 12.5px; background-color: rgb(253, 253, 253);\">\r\n	<div class=\"m_6072928863366602758street-address\" style=\"line-height: 12.5px;\">\r\n		129 Ivy Road, Johannesburg, Gauteng, South Africa</div>\r\n	<span class=\"m_6072928863366602758locality\">Johannesburg</span>,&nbsp;<span class=\"m_6072928863366602758region\">GP</span>&nbsp;<span class=\"m_6072928863366602758postal-code\">2192</span>\r\n	<div class=\"m_6072928863366602758country-name\" style=\"line-height: 12.5px;\">\r\n		South Africa</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1486932442,1486932442),('44dafe5514',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:246:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"http://www.icearc2017.co.za\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCE.png\" style=\"width: 602px; height: 1200px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1490023875,1490023875),('4acbea4556',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:506:\"ICE-SA LECTURE SERIES - 2014\r\nDEPARTMENT OF CIVIL ENGINEERING, ROOM S202, UNIVERSITY OF STELLENBOSCH\r\nICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.\r\nThe first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch (Map)\r\nPAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\r\nPresented by\r\nChimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:3809:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\">DEPARTMENT OF CIVIL ENGINEERING,&nbsp;ROOM S202, UNIVERSITY OF STELLENBOSCH</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014.<br />\r\n	The first lecture will take place on Wednesday 12 February 2014 at the Department of Civil Engineering, Room S202, University of Stellenbosch <a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">(</a></strong><a href=\"/sites/default/files/uploads/sites/default/files/Stellenbosch/Stellenbosch-Map.pdf\" target=\"_blank\">Map<strong>)</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\"><strong>Chimay J. Anumba, </strong><strong>FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\">\r\n	WEDNESDAY 12 FEBRUARY 2014</h2>\r\n<h2 align=\"center\">\r\n	16h30 FOR 17H00</h2>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch#\"><strong>Please RSVP by clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<div align=\"center\">\r\n	<hr align=\"center\" size=\"2\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p><em>Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p><em>BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016. </em></p>\r\n<p><em>The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p>&nbsp;</p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<!--break-->\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1391672470,1391672470),('4af3cc2159',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:339:\"ICE BRUNEL INTERNATIONAL LECTURE - Collectively we are stronger.\r\nEngineers generating collaborative solutions to strengthen community resilience post-disaster. \r\n10th Brunel International Lecture Series\r\nPresented by Duncan Gibb BEng (Civil) FICE, FIPENZ\r\nExecutive General Manager, SCIRT\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:5607:\"<p>&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 700px;\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>BRUNEL </strong><br />\r\n					INTERNATIONAL<br />\r\n					LECTURES</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/ICELogo/iceLogo_x160.jpg\" style=\"width: 160px; height: 101px; float: right;\" /></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"color:#66ccff;\"><span style=\"font-size:28px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:48px;\"><strong>Collectively </strong></span><br />\r\n					<span style=\"font-size:36px;\"><strong>we are stronger</strong></span></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 451px; border-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Engineers generating collaborative solutions&nbsp;to strengthen community resilience post-disaster.</span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:20px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>10th Brunel International Lecture Series</strong></span></span></span></p>\r\n				<p align=\"left\"><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Presented by Duncan Gibb BEng (Civil) FICE, FIPENZ</span></span></p>\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Executive General Manager, SCIRT</span></span></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:18px;\"><span style=\"color:#66ccff;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Increasing risk is a dominant theme of the 21<sup>st</sup> century.&nbsp; Engineers are well placed to act as leaders of change to meet this challenge. Innovative forms of collaborative thinking and action are required to mitigate, prepare for and respond to crisis.</strong></span></span></span></p>\r\n			</td>\r\n			<td colspan=\"2\" style=\"width:301px;\">\r\n				<p><span style=\"font-size:16px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">Now in its 10th Series the ICE&rsquo;s Brunel International Lecture describes an internationally award winning post-disaster collaborative recovery model. The Stronger Christchurch Infrastructure Rebuild Team &ndash; SCIRT &ndash; designed by engineers, and organisational specialists, to meet the massive horizontal infrastructure challenges created by the earthquakes that struck Christchurch, New Zealand in 2010 and 2011.</span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 150px; background-color: rgb(102, 204, 255);\">\r\n				<strong><span style=\"font-size:20px;\">Coming to:</span></strong></td>\r\n			<td style=\"width:150px;\">\r\n				<p><span style=\"font-size:16px;\"><strong>Johannesburg</strong></span></p>\r\n				<p>Tuesday 24 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>Great Hall, Wits University</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Durban</span></strong></p>\r\n				<p>Wednesday 25 February 2015</p>\r\n				<p>15h00 - 17h00</p>\r\n				<p>UNITE Building, University of KZN</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban\">Signup here</a></strong></p>\r\n			</td>\r\n			<td style=\"width:150px;\">\r\n				<p><strong><span style=\"font-size:16px;\">Cape Town</span></strong></p>\r\n				<p>Thursday 26 February 2015</p>\r\n				<p>17h00-19h00</p>\r\n				<p>SNAPE Building LT3B, University of Cape Town</p>\r\n				<p><strong><a href=\"http://www.ice-sa.org.za/physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town\">Signup here</a></strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 601px; background-color: rgb(102, 204, 255);\">\r\n				<p align=\"left\"><strong style=\"font-size: 14px; font-family: arial, helvetica, sans-serif;\">There is no charge for this event, for which you will receive ECSA CPD Points.</strong></p>\r\n				<p align=\"left\">&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width:150px;\">\r\n				<p><span style=\"font-size:14px;\">To register for this event, please login with your username and password, and check the signup link.&nbsp;</span></p>\r\n				<p><span style=\"font-size:14px;\">If you do not have login details, but would like to attend, please register on the website, and then sign up from this page.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\" colspan=\"4\" style=\"width: 150px; background-color: rgb(204, 204, 204);\">\r\n				<strong><span style=\"font-size:16px;\">This event is organised and brought to you by ICE-SA (www.ice-sa.org.za)</span></strong></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1421765719,1421765719),('4b1aceb2c8',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:77:\"<p><!-- *|IFNOT:ARCHIVE_PAGE|* --></p>\r\n<p><br />\r\n	<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:21286:\"<div>\r\n	<h1>\r\n		<span style=\"font-size:16px;\">INTERNATIONAL ENEWSLETTER - CALL FOR CONTENT</span></h1>\r\n</div>\r\n<p>The next international enewsletter will be published in November and we would like our members who reside outside of the UK to contribute. The International Update will be delivered electronically. As members love hearing about how their work has shaped the world write us a story that is worth of sharing:</p>\r\n<ul>\r\n	<li>\r\n		A civil engineering project in your country. Please describe how it benefited the local community;</li>\r\n	<li>\r\n		Innovative use of technologies or methods to deliver projects successfully;</li>\r\n	<li>\r\n		Successful engagement activities that inspire other international teams. If this is an event or conference, what did you and other members learn?;</li>\r\n	<li>\r\n		Features on the contribution by members to an improved built environment; and</li>\r\n	<li>\r\n		General stories that have made a positive impact with the local members or the wider public. What was the impact and what evidence backs this up?</li>\r\n</ul>\r\n<p>&nbsp;Have a look at examples of good news story:</p>\r\n<p style=\"margin-left:18pt;\"><a href=\"https://www.ice.org.uk/news/ice-africa-regional-conference\" target=\"_blank\">ice.org.uk/news/ice-africa-regional-conference</a></p>\r\n<p style=\"margin-left:18pt;\"><a href=\"https://www.ice.org.uk/news/ice-focuses-on-energy-resilience-and-climate-chang\" target=\"_blank\">ice.org.uk/news/ice-focuses-on-energy-resilience-and-climate-chang</a></p>\r\n<p style=\"margin-left:18pt;\"><a href=\"https://www.ice.org.uk/news/calcuttas-victorian-age-sewer-rehabilitation\" target=\"_blank\">ice.org.uk/news/calcuttas-victorian-age-sewer-rehabilitation</a></p>\r\n<p>The deadline to submit your story and photo(s) is&nbsp;<strong>Friday 3 November 2017, so ACT NOW</strong>. Any article received after this date will not be included in the enewsletter so please don&rsquo;t miss the deadline. The scheduled send date is&nbsp;Thursday 23 November.</p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-size:16px;\">ICE-SA 2017 AGM AND AFTERNOON LECTURE</span></h1>\r\n</div>\r\n<p>ICE-SA Committee hosted an Annual General Meeting on 12 October 2017. 2017 has once more been a very active year for the ICE-SA, due to major ICE Africa Regional Conference which was held in April 2017, as well as several other events that aimed to promote membership.</p>\r\n<p>As stated by the ICE-SA Chairman, Mr Alain Jacquet &ldquo;A decision was taken to build up the members&rsquo; benefits this year. ICE-SA has continued to promote adjudication as the preferred method of dispute resolution, and have facilitated breakfast lectures on &ldquo;Adjudication demystified&rdquo; in Johannesburg, Cape Town and Durban with a last one planned for Port Elizabeth in November this year (venues and dates permitting). We have been closely watching the CIDB standards relating to Prompt Payment and Adjudication that were promulgated this year. ICE-SA has annually reviewed our focus areas, and in line with the direction from ICE has identified the continuing areas as priorities for 2018:</p>\r\n<ul>\r\n	<li>\r\n		Qualification and Membership;</li>\r\n	<li>\r\n		Knowledge and Professionalism;</li>\r\n	<li>\r\n		Education and Inspiration; and</li>\r\n	<li>\r\n		Informing Opinion.&rdquo;</li>\r\n</ul>\r\n<p>The Chairman&rsquo;s report is attached to the Newsletter.</p>\r\n<p><span style=\"text-align: justify;\">The AGM was followed by an afternoon lecture by Dr Sean Phillips on Experiences with Infrastructure Supply Chain Management in the Government. Dr Sean Phillips has wide experience in this field, and his role in various organs of state from provincial and national departments through to government-wide support agencies, and the highest strategic levels within the Presidency, to agencies at local authority level. Dr Phillips provided some insights from his experience in these different sectors, on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector. Thank you to all who participated and engaged with Dr Phillips on various provoking questions.</span></p>\r\n<p class=\"Default\" style=\"text-align:justify;line-height:115%\"><span lang=\"EN-GB\" style=\"background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\"><o:p></o:p></span></p>\r\n<hr />\r\n<h1>\r\n	<span style=\"font-size:16px;\">ICE 200 &ndash; INVISIBLE SUPERHEROES&nbsp;</span></h1>\r\n<p>As part of the ICE&nbsp;<a href=\"https://www.ice.org.uk/news-and-insight/latest-ice-news/ice-200-draws-near\" target=\"_blank\">200<sup>th</sup>&nbsp;anniversary</a> an &lsquo;Invisible Superheroes&rsquo; exhibition will be opened in December and will run throughout 2018 on One Great George Street. Everyone has the opportunity to become a cartoon star by filling out an application form and writing 100 words or less on &lsquo;your dream engineering project would fix what?&rsquo; The most inspiring submissions will see their own superhero cartoon character featured in the exhibition.</p>\r\n<p>&nbsp;To apply and find out more about the exhibition please visit the&nbsp;<a href=\"https://www.ice.org.uk/news-and-insight/latest-ice-news/what-superhero-are-you\" target=\"_blank\">website.</a></p>\r\n<p>The ICE-SA Committee will explore the opportunity to run a day&rsquo;s event, showcasing various aspects of ICE and the 200<sup>th</sup>&nbsp;anniversary during 2018, so watch for the next newsletter!&nbsp;</p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-size:16px;\">STUDENT CHAPTER TOOLKIT</span></h1>\r\n</div>\r\n<p>To help ICE existing and new student chapters a toolkit has been prepared with useful templates, logos and guidelines to ensure there is consistency across all student chapters internationally.&nbsp;Constitution paper and social media guidelines are one of the documents that are available to assist the process in establishing an ICE Student Chapter.</p>\r\n<p>Should you want to find out more on Student Chapters please contact the ICE-SA Committee.</p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-size:16px;\">ADOPTING NEC BEST PRACTICE</span></h1>\r\n</div>\r\n<p>The recent launch of NEC4 provides an opportunity to debate the future role of the NEC users in promoting best practice in the use of NEC contracts.</p>\r\n<p>The question of benchmarking of the NEC best practice, whether amended contract is not NEC and how to make NEC best practice a reality was explored by <a href=\"mailto:silvana.andrade@neccontracts.com\">Rudi Klein</a>, NEC Users&rsquo; Group President.</p>\r\n<p>To read more go to the <a href=\"https://www.ice.org.uk/news-and-insight/the-civil-engineer/october-2017/adopting-nec-best-practice\">Civil Engineering Blog.</a></p>\r\n<hr />\r\n<h1>\r\n	<span style=\"font-size:16px;\">ICE-SA CHAIRMANS REPORT 2017</span></h1>\r\n<p>2017 has once more been a very active year for ICE-SA. There has been a major international conference which we held in April 2017, as well as several other events for the membership.</p>\r\n<p>A decision was taken to build up the members&rsquo; benefits this year. ICE-SA has continued to promote adjudication as the preferred method of dispute resolution, and have facilitated breakfast lectures on &ldquo;Adjudication demystified&rdquo; in Johannesburg, Cape Town and Durban with a lst one planned for Port Elizabeth in November this year (venues and dates permitting). We have also been closely watching the CIDB standards relating to Prompt Payment and Adjudication that were promulgated this year.</p>\r\n<p>However, what is of greater significance is the work that is done in the Division by the committee members for the members of this joint Division of SAICE and ICE. This work is evident in many spheres from education to professional development.</p>\r\n<p><strong style=\"font-size: 14px;\">2017 ICE-SA DIVISION COMMITTEE</strong></p>\r\n<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p><strong>NAME</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Portfolio</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Dr Hylton Macdonald</p>\r\n			</td>\r\n			<td>\r\n				<p>ICE Country representative for South Africa</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Alain Jacquet</p>\r\n			</td>\r\n			<td>\r\n				<p>ICE-SA Chairman</p>\r\n				<p>Professional Reviewer development</p>\r\n				<p>Mutual Recognition Agreement (ICE and SAICE/ECSA)</p>\r\n				<p>Methods of Measurement and National Standards</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Prof George Fanourakis</p>\r\n			</td>\r\n			<td>\r\n				<p>ICE-SA Vice-Chair<br />\r\n					Student Membership and Chapters</p>\r\n				<p>Membership - Charted Professional Reviews, Sponsors and Mutual</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Andrew McJannet</p>\r\n			</td>\r\n			<td>\r\n				<p>Secretary</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Ursula Eicker</p>\r\n			</td>\r\n			<td>\r\n				<p>ICE-SA Treasurer</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Andrew Baird</p>\r\n			</td>\r\n			<td>\r\n				<p>NEC User Group</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Ian Massey</p>\r\n			</td>\r\n			<td>\r\n				<p>Adjudication</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Dragana Valjarevic</p>\r\n			</td>\r\n			<td>\r\n				<p>Membership - Initial Professional Development<br />\r\n					Communications (Website, Newsletters, Events, Articles, Magazines)</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td nowrap=\"nowrap\">\r\n				<p>Dave Renwick</p>\r\n			</td>\r\n			<td>\r\n				<p>Continuing Professional Development - Online and physical events</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><strong><span style=\"font-size:14px;\">REVIEW OF ACTIVITIES IN 2017</span></strong></p>\r\n<p>The Civil Engineering and Construction industry in South Africa has continued to struggle in 2017, impacted by the local and global economic downturn. This has been very evident from the turnout to ICE-SA events and courses, as more people are too busy to attend events, and are required to focus on revenue generating activities.&nbsp;</p>\r\n<p>The ICE President Prof Tim Broyd visited South Africa in April 2017 to attend the ICE Africa Regional Representatives meeting to strategise on ICE interventions throughout the region. ICE-SA took advantage and hosted several major events around this time, to maximise the impact for the region.&nbsp;</p>\r\n<p>The ICE Africa Regional Conference 2017 was held at Century City Conference Centre on 4 April 2017, under the theme &ldquo;Strategic Infrastructure Development in the Digital Age&rdquo;. This conference focused on experiences and discussions from around Africa on the subject, and we were honoured to host Mr Nhlanhla Nene as our Keynote speaker. The discussions were robust, and thought provoking, with many delegates indicating this was the best event they have ever attended!</p>\r\n<p>ICE-SA also hosted the 11<sup>th</sup> Brunel International Lecture, presented by Prof Eelco Dykstra, entitled &ldquo;From Risk to Resilience: Practice made perfect?&rdquo;. ICE-SA hosted the Brunel Lecture in three cities, Johannesburg, Durban and Stellenbosch on 29 March 2017, 31 March 2017 and 3 April 2017 respectively. This lecture has been highly effective at bringing about an ongoing engagement with participants around the world to promote Daily Impact Emergency Management.&nbsp;&nbsp;</p>\r\n<p>The ICE Presidential delegation was also hosted at various other events including the Square Kilometer Array project, University of Stellenbosch, National Treasury, SAICE, ECSA and meetings with local representatives in South Africa. Ties have been strengthened between ICE and these bodies, and more interaction will continue into the future.</p>\r\n<p>ICE-SA has promoted Adjudication by hosting a breakfast lecture by Chris Binnington on &ldquo;Adjudication Demystified&rdquo;. This lecture focuses on the NEC Form of contract, and the advantages and pitfalls in running a successful adjudication to resolve disputes. This has been held in Johannesburg, Durban and Cape Town, with a final lecture anticipated in Port Elizabeth in November 2017.</p>\r\n<p>We have also had many focused activities with several tertiary education institutions to promote the professional registration of engineering students, as soon as is possible. Lectures have been presented jointly between ICE-SA (on behalf of ICE) and by the local SAICE Branch (on behalf of SAICE). This year we have reached new institutions, where there had previously been no interaction with the students, and the encouragement towards professional registration has been very well received.</p>\r\n<p>We have also finalised an online training course for Adjudicators under the NEC. This course has been finalised, and requires some last tweaks prior to being published. We have also had several applications to the ICE-SA Panel on NEC Adjudicators, who have been considered and several new members have been approved.</p>\r\n<p>The number of ICE-SA Members has increased significantly during this time, and we are encouraged by the engagement we have had with our members and interested parties. As usual, the normal operations of ICE-SA focus on:</p>\r\n<ul>\r\n	<li>\r\n		Interaction with and between SAICE and ICE;</li>\r\n	<li>\r\n		Engagement with students on the benefits of professional registration;</li>\r\n	<li>\r\n		Input in crucial areas to assist members in engineering knowledge;</li>\r\n	<li>\r\n		Adjudication training support;</li>\r\n	<li>\r\n		Appointments to the NEC adjudication panel and nominations of adjudicators from this Panel;</li>\r\n	<li>\r\n		Training on the use of the NEC suite of contracts; and</li>\r\n	<li>\r\n		Assistance and support to graduates to assist them in preparation for membership.</li>\r\n</ul>\r\n<p>These activities are specifically identified as they are variously of benefit to the members of ICE-SA and the engineering fraternity in general.</p>\r\n<h2>\r\n	<span style=\"font-size:14px;\">1. ICE-SA NEC Panel of Adjudicators</span></h2>\r\n<p>The ICE-SA NEC Panel of Adjudicators has continued to be actively used during 2017. There have been 7 requests for Nominations from the Panel during the first 9 months, with many more appointments being made directly from the information available on the ICE-SA website.</p>\r\n<p>The reviewed admission procedures have been tested, with new application forms for admission being used to more clearly interrogate a candidate&rsquo;s credentials with respect to experience under NEC. Four new admissions to the panel with one pending have greatly boosted the variety and depth of capacity to perform adjudications under the NEC.</p>\r\n<p><strong style=\"font-size: 14px;\">2. NEC promotion and support</strong></p>\r\n<p>The agreement between NEC and ICE-SA that was set up during 2015 has proven challenging to roll out. The poor response from industry to Training Events has meant that ICE-SA needs to revise our approach. As a result, we are focusing on alternative methods for NEC promotions.</p>\r\n<p>In 2017, Thomas Telford has published the NEC4 suite of contracts as a new version of the NEC. ICE-SA sponsored delegates to attend the launch that was held in London, in order to provide an insight into the changes between the suites. This will be reinforced in 2018 when an official launch of the NEC4 Contracts will take place in various locations in South Africa.&nbsp;</p>\r\n<p><span style=\"font-size:14px;\"><strong>3. Adjudication</strong></span></p>\r\n<p>In 2017, the Adjudication Working Group has completed the development of an online NEC Adjudication course aimed at orientating prospective Adjudicators on the requirements and techniques of Adjudication. It is anticipated that this course will receive the last inputs and be checked and verified before publishing early in 2018. This will also benefit others within the industry to understand the requirements of the adjudication processes as outlined in the NEC contracts. This course consists of 10 modules covering all aspects of Adjudication, but focusing on the principles of the NEC3 Adjudication procedures.</p>\r\n<p><span style=\"font-size:14px;\"><strong>4. Membership engagements</strong></span></p>\r\n<p>ICE-SA has broadened our support for ICE membership to our future members during 2017. We have presented lectures on The Benefits of Professional Registration to University of Cape Town, Nelson Mandela Bay Metropolitan University, Central University of Technology, University of the Free State, Tshwane University of Technology as well as to the University of Stellenbosch. These have been very well attended, with many questions being posed on what professional registration means and how the students are expected to prepare themselves for this from the day that they graduate. Many students actively engaged, and became Student Members of ICE before the end of the lectures!</p>\r\n<p><span style=\"font-size:14px;\"><strong>5. Informative Lectures</strong></span></p>\r\n<p>ICE-SA will present an afternoon lecture following our AGM on the topic of Experiences with Infrastructure Supply Chain Management in Government, presented by Dr Sean Phillips.</p>\r\n<p><strong><span style=\"font-size:14px;\">2018 ICE-SA FORWARD PLAN</span></strong></p>\r\n<p>ICE-SA has annually reviewed our focus areas, and in line with the direction from ICE has identified the continuing areas as priorities for 2018:</p>\r\n<ul>\r\n	<li>\r\n		Qualification and Membership;</li>\r\n	<li>\r\n		Knowledge and Professionalism</li>\r\n	<li>\r\n		Education and Inspiration; and</li>\r\n	<li>\r\n		Informing Opinion.</li>\r\n</ul>\r\n<p>We have identified activities for 2018 that we believe will significantly contribute to these focus areas. Each activity has specific objectives, and we will be communicating these at appropriate intervals during the year to the members and the wider engineering industry. The ICE-SA Committee will have several changes to its makeup, with several persons changing roles or resigning from the Committee to allow for new energy and new ideas to drive the Division forward.&nbsp;</p>\r\n<p><strong style=\"font-size: 14px;\">6. Continuing Professional Development</strong></p>\r\n<p>ICE-SA has further sourced interesting lectures on various topics during 2016, and will be presenting these as part of our online CPD offering. ICE-SA has identified short lists of around 10 events that are currently available for public CPD viewing on the ICE website, and have developed the CPD questionnaires relating to them. These will be published on the ICE-SA website shortly.</p>\r\n<p><span style=\"font-size:14px;\"><strong>7. University Roadshows</strong></span></p>\r\n<p>ICE-SA is planning on visiting more Tertiary Institutions that offer civil engineering in 2018 in order to further promote the Benefits of Professional Registration. The visits that have been made already during 2016 and 2017 have been well received, and it is important to offer students a perspective of their future careers in the industry. Engagement with the local SAICE Branches and SAICE Student Chapters at each institution will provide the linkages to ensure good participation.</p>\r\n<p><strong style=\"font-size: 14px;\">8. Establishment of an ICE Chartered Review Centre</strong></p>\r\n<p>ICE-SA has identified three people who are willing to be trained as Chartered Reviewers, in order to facilitate the establishment of an ICE Chartered Review Centre in South Africa.&nbsp; This training will be undertaken within the next few months, and we anticipate that this will permit more people to undergo Professional Reviews in South Africa, with the support of the professional registration teams at ICE in the UK.</p>\r\n<p><strong style=\"font-size: 14px;\">CONCLUSION</strong></p>\r\n<p>2017 has been an exciting and energetically busy year for our committee. The efforts to consolidate the purpose of ICE-SA, and to engage with our members effectively have paid off, and I believe that there is far better understanding of the requirements for professional registration, adjudicator training and understanding of the NEC. The fruits of our efforts will become more evident in future years, when ICE-SA will further develop our visibility with further high profile events and visits around the country. We look forward to meeting members old and new during the busy schedule established for 2018.&nbsp;</p>\r\n<p><span style=\"font-size:14px;\"><strong>NOTE OF APPRECIATION</strong></span></p>\r\n<p>I would like to extend my thanks to my committee members and personal appreciation for the support, guidance and help received from them over this last year. It has been a very busy year, one that would have daunted any with lesser courage and tenacity. They have worked tirelessly and with great enthusiasm. Without their input and involvement the Division would not be in the strong position it finds itself in today.</p>\r\n<p><strong>Alain Jacquet</strong></p>\r\n<p>Chairman</p>\r\n<p><strong>ICE-SA</strong></p>\r\n<p><strong>A Joint Division of ICE and SAICE</strong></p>\r\n<p><em>(was the Joint Civils Division)</em></p>\r\n<p>Tel:&nbsp;&nbsp; 011&nbsp;728 9492</p>\r\n<p>Cell:&nbsp; 083&nbsp;252 7819</p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1509393373,1509393373),('4b77d6c46e',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:1148:\"<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/1.png\" style=\"width: 748px; height: 521px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/2.png\" style=\"width: 726px; height: 520px;\" /></p>\r\n<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/3.png\" style=\"width: 750px; height: 398px;\" /></p>\r\n<p><a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=https://mdaconsulting.us9.list-manage.com/track/click?u%3Dfa0031753ed59d3f238325f2c%26id%3D6cf0a35027%26e%3D1ba5125488&amp;source=gmail&amp;ust=1526233670183000&amp;usg=AFQjCNHt5jJZvAgTQf1EFwos0d1PpdCpkw\" href=\"https://mdaconsulting.us9.list-manage.com/track/click?u=fa0031753ed59d3f238325f2c&amp;id=6cf0a35027&amp;e=1ba5125488\" style=\"color: rgb(17, 85, 204); font-family: Arial, sans-serif; font-size: 16px; text-align: center; background-color: rgb(43, 170, 223);\" target=\"_blank\" title=\"Click here to book your seat or webinar session\"><b><span style=\"color: white; text-decoration-line: none;\">Click here to book your seat or webinar session</span></b></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1526147445,1526147445),('4c22b8dfde',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:173:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly? &nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:258:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"Click here to find out more - REGISTER NOW!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Registration-Open-Book-Nowx.png\" style=\"width: 600px; height: 569px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1487602585,1487602585),('502daafc7c',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:11028:\"<h1 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 18px; line-height: 18px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture</span></h1>\r\n<h1 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 18px; line-height: 18px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\" />\r\n<h3 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 14px; line-height: 14px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong><u>CAPE TOWN:</u></strong></span></span></h3>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The River Club (Observatory, Cape Town)</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Liesbeek Parkway, Observatory, Cape Town&nbsp;<a href=\"http://riverclub.co.za/index.php/contact\" style=\"color: rgb(51, 102, 153);\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" style=\"color: rgb(51, 102, 153); font-weight: normal;\" target=\"_blank\">DIRECTIONS</a></strong></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 1 November 2016</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-cape-town\" style=\"color: rgb(51, 102, 153);\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a>.&nbsp;</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Thursday 27 October 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<hr style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\" />\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong><font color=\"#ff0000\"><u>JOHANNESBURG:</u></font></strong></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes technology Centre (Midrand)</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand<a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\" style=\"color: rgb(51, 102, 153);\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<u><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"color: rgb(0, 159, 255); font-weight: inherit; text-decoration: none; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\" target=\"_blank\">DIRECTIONS</a></strong></u></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Date: &nbsp; &nbsp;</strong>&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Tuesday 15 November 2016</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Programme:</strong></span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h00-07h30 &nbsp; Registration and breakfast is served</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><strong>Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R375 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-johannesburg\" style=\"color: rgb(51, 102, 153);\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a>.&nbsp;</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em><strong>Bookings close on Thursday 27 October 2016</strong></em>..... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<div>\r\n	&nbsp;</div>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1476792346,1476792346),('5e7437ee5f',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:300:\"<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/22.PNG\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/222.PNG\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/2222.PNG\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1528278527,1528278527),('68a84d8434',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:10079:\"<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 10px; padding: 0px; border-style: solid; border-color: rgb(190, 191, 185); vertical-align: baseline; border-spacing: 0px; width: 1014px; font-size: 0.923em; color: rgb(51, 51, 51); font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', sans-serif; line-height: 20.0063px;\">\r\n	<tbody align=\"rtecenter\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Wednesday 7 October 2015</strong></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">14h00 to 16h00</strong></span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-size: 13.008px; line-height: 20.0063px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presentation by Dr Rob Adam</strong></span></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n					Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(204, 204, 204);\" />\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td class=\"rtecenter\" style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; <a href=\"/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" target=\"_blank\">(Map)</a></strong></span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></p>\r\n				<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n					The Afternoon Presentation is provided by ICE-SA at no charge</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgb(190, 191, 185); vertical-align: middle; color: rgb(0, 0, 0);\">\r\n				<h3 class=\"rtecenter\">\r\n					Please visit the ICE-SA website to signup for the Afternoon Lecture. The signup page with details of the event are to be found <strong><a href=\"http://ice-sa.org.za/physical-event/ice-sa-afternoon-lecture\" target=\"_blank\">HERE.</a></strong></h3>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:422:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|**|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1443183149,1443183149),('6a800f80f7',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:14508:\"<div class=\"field-items\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">\r\n	<div class=\"field-item even\" property=\"content:encoded\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em;\">\r\n			<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2016</span></h2>\r\n		<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">THE FOCUS ROOMS, RIVONIA</strong></p>\r\n		<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2016 on TUESDAY 4 OCTOBER 2016 at&nbsp;<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">The Focus Rooms in Rivonia -&nbsp;</span></strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Directions</strong></span><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></p>\r\n		<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em;\">\r\n			<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n			Tuesday 04 October 2016</h2>\r\n		<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em;\">\r\n			13h00 to 14h00</h2>\r\n		<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 10px; padding: 0px; border: 1px solid rgb(190, 191, 185); vertical-align: baseline; border-spacing: 0px; width: 1141px; font-size: 0.923em;\" width=\"90%\">\r\n			<tbody style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n				<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n					<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0);\">\r\n						<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></strong></span></p>\r\n						<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The committee calls for nominations to be submitted by no later than 28 September 2016. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/AGM2016/2016_ICE-SA_nomination_form.doc\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">2016 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong>,&nbsp;</a>complete, sign and e-mail the completed form&nbsp;<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">to the ICE-SA Secretary by no later than 12h00 on&nbsp;28 September 2016</em></strong>.</p>\r\n						<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\">E-mail: &nbsp;<a class=\"mailto\" href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\">secretary@ice-sa.org.za<span class=\"mailto\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) -20px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link sends e-mail)</span></span></a></p>\r\n					</td>\r\n				</tr>\r\n			</tbody>\r\n		</table>\r\n		<div style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clear: both;\">\r\n			&nbsp;</div>\r\n		<p align=\"center\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\">&nbsp;</p>\r\n		<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2016#\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n	</div>\r\n</div>\r\n<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(204, 204, 204); color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\" />\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">&nbsp;</p>\r\n<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp;</span></h2>\r\n<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">THE PAST, THE PRESENT AND THE FUTURE</span></h2>\r\n<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\" style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 1.385em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	14h30 to 17h00</h2>\r\n<div style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">\r\n	<p class=\"rtecenter\" style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\" target=\"_blank\">(Map)<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">&nbsp;</p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; background-color: rgb(255, 255, 0);\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\"><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration: none;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1474961645,1474961645),('6af74d3e3e',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:205:\"<p><a href=\"http://www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Speakers-Mailer.jpg\" style=\"width: 752px; height: 1200px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1489061077,1489061077),('6c8b6f4cc1',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:12881:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture</span></h1>\r\n<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"margin: 0.25em 0px 0.25em 1.5em; padding-right: 0px; padding-left: 0px; border: 0px; vertical-align: baseline; list-style-position: initial; list-style-image: none; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(253, 253, 253); font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial;\" />\r\n<h3 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px; color: rgb(32, 32, 32); font-family: Arial; line-height: 14px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">DURBAN:</u></strong></span></span></h3>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(128, 128, 128); font-family: &quot;PT Sans&quot;, sans-serif; font-size: 12.8px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</span></span><a class=\"ext\" href=\"http://riverclub.co.za/index.php/contact\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 102, 153); text-decoration-line: none; font-size: 13.008px; font-family: arial, helvetica, sans-serif;\" target=\"_blank\"><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important; display: inline !important;\">(link is external)</span></span></a></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; outline: 0px; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"http://www.durbancountryclub.co.za/home/about/location/\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 159, 255); text-decoration-line: none; outline: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\" target=\"_blank\">DIRECTIONS</a></strong></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2016</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration-line: none;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">please book and pay online here</strong></span></a><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration-line: none;\">.</a>&nbsp;&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(128, 128, 128); font-family: arial, helvetica, sans-serif; font-size: 12.8px; background-color: rgb(255, 255, 255);\">(ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Bookings close on Wednesday 7 June 2017</strong></em>.... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1496150871,1496150871),('6dd50cada9',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:15404:\"<div>\r\n	<h1>\r\n		DISPUTE RESOLUTION UNDER NEC4 WEBINAR: REGISTER NOW</h1>\r\n	<h1>\r\n		&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/NEC4.png\" style=\"width: 506px; height: 201px;\" /></h1>\r\n	<p>Last chance to register to join the webinar tomorrow - <a href=\"http://comms.neccontract.com/YzR5tABfpHE82aFjhVOC5IrCcjZdorSa7BLdDPXGoSX/WebView.aspx\">Register here</a></p>\r\n</div>\r\n<p><a href=\"http://comms.neccontract.com/In/183721596/0/YzR5tABfpHE82aFjhVOC5IrCcjZdorSa7BLdDPXGoSX/\" target=\"_blank\"><span data-term=\"goog_1267227961\"><strong>21 February 2018 | 13:00 GMT</strong></span></a><br />\r\n	<br />\r\n	Join this session with Ian Heaphy, NEC4 Contract Board, and Marcus Birch,&nbsp;Construction disputes specialist and Associate Director at Berwin Leighton Paisner, to hear about&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/183721597/0/YzR5tABfpHE82aFjhVOC5IrCcjZdorSa7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519237258777000&amp;usg=AFQjCNHuw8Lgku9aa8Fb4jsF8Ph3xtG-og\" href=\"http://comms.neccontract.com/In/183721597/0/YzR5tABfpHE82aFjhVOC5IrCcjZdorSa7BLdDPXGoSX/\" target=\"_blank\">dispute resolution under NEC4</a>.<br />\r\n	<br />\r\n	During the session, the speakers will cover:</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Dispute avoidance in NEC4</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Reasons for dispute</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Final assessment process</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Dispute resolution options under NEC4</p>\r\n<p style=\"margin-left: 47.25pt;\">&middot;&nbsp; Overview of the NEC4 Dispute Resolution Services Contract (DRSC)</p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		SAVE THE DATE: NEC SOUTH AFRICA CONFERENCE 2018</h1>\r\n	<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/Capture.JPG\" style=\"width: 666px; height: 208px;\" /></p>\r\n	<p style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\"><span style=\"font-size: 11pt; line-height: 115%; font-family: Calibri, sans-serif; font-weight: normal;\"><b><span style=\"color: rgb(34, 34, 34); text-decoration-line: none;\"><a href=\"http://comms.neccontract.com/In/181996448/0/Y3SZ8HfLOt4XKXhEDPrfAA~GuWK9KCCy6BLdDPXGoSX/\" target=\"_blank\">We&#39;re proud to announce our NEC South Africa Conference, on&nbsp;17 May 2018, in Johannesburg</a>&nbsp;-&nbsp;</span></b></span><a href=\"https://www.neccontract.com/NEC-South-Africa-Conference-2018?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled11&amp;utm_campaign=6537129&amp;_ccCt=aXqqP1Cvo72acdUXCl6Sggp8AJ_Y__wrXKXhEDPrfAA~GuWK9KCCy6BLdDPXGoSX\" style=\"font-family: Calibri, sans-serif; font-size: 11pt; font-weight: normal;\">Register HERE</a></p>\r\n	<p style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\"><br />\r\n		<span style=\"font-size: 9.5pt; line-height: 115%; font-family: Arial, sans-serif;\"><span style=\"font-size: 11pt; line-height: 115%; font-family: Calibri, sans-serif; font-weight: normal;\">Following the launch of NEC4 in 2017, we&rsquo;ll be officially introducing the new suite in South Africa and discussing the changes and new features of the contracts.<br />\r\n		<br />\r\n		Delegates will also be able to hear about the practical application of NEC contracts in South Africa, and they will be able to join workshop sessions delivered by NEC experts.&nbsp;<br />\r\n		<br />\r\n		<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/181996449/0/Y3SZ8HfLOt4XKXhEDPrfAA%257eGuWK9KCCy6BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711425000&amp;usg=AFQjCNF8_PNIClQkZh3LTIkqkrF_eHsBSQ\" href=\"http://comms.neccontract.com/In/181996449/0/Y3SZ8HfLOt4XKXhEDPrfAA~GuWK9KCCy6BLdDPXGoSX/\" target=\"_blank\"><b><span style=\"color: rgb(34, 34, 34); text-decoration-line: none;\">This event is free to attend, but places are limited. Register now and save the date in your calendar to join the NEC South Africa Conference 2018.</span></b></a></span></span></p>\r\n	<hr />\r\n	<h2 style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\">\r\n		<span style=\"font-size: 9.5pt; line-height: 115%; font-family: Arial, sans-serif;\"><span style=\"font-size: 11pt; line-height: 115%; font-family: Calibri, sans-serif; font-weight: normal;\"><o:p></o:p></span></span></h2>\r\n	<h1>\r\n		GET STARTED WITH NEC4</h1>\r\n</div>\r\n<p>Highways England and Scape Group are already using NEC4.&nbsp;<br />\r\n	<br />\r\n	Are you ready for it? Get started with NEC4 contracts with our one-day classroom training courses.</p>\r\n<p>Register <a href=\"https://www.neccontract.com/NEC4-Products/NEC4-Training\">here</a></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><strong>March</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Course</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Location</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Fee</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>16</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Engineering and Construction Contract (ECC)</p>\r\n			</td>\r\n			<td>\r\n				<p>Birmingham</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>28</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Professional Service Contract (PSC)</p>\r\n			</td>\r\n			<td>\r\n				<p>London</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>April</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Course</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Location</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Fee</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>05</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Engineering and Construction Contract (ECC)&nbsp;</p>\r\n			</td>\r\n			<td>\r\n				<p>Glasgow</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>26</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Term Service Contract (TSC)</p>\r\n			</td>\r\n			<td>\r\n				<p>Birmingham</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><strong>May</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Course</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Location</strong></p>\r\n			</td>\r\n			<td>\r\n				<p><strong>Fee</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>02</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Engineering and Construction Contract (ECC) (Hong Kong)</p>\r\n			</td>\r\n			<td>\r\n				<p>Hong Kong</p>\r\n			</td>\r\n			<td>\r\n				<p>HKD$3570</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>03</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Term Service Contract (TSC) (Hong Kong)</p>\r\n			</td>\r\n			<td>\r\n				<p>Hong Kong</p>\r\n			</td>\r\n			<td>\r\n				<p>HKD$3570</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>10</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Engineering and Construction Contract (ECC)</p>\r\n			</td>\r\n			<td>\r\n				<p>London</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p>17</p>\r\n			</td>\r\n			<td>\r\n				<p><strong>NEW</strong>&nbsp;NEC4: Introduction to the Design Build and Operate Contract (DBO)</p>\r\n			</td>\r\n			<td>\r\n				<p>Birmingham</p>\r\n			</td>\r\n			<td>\r\n				<p>&pound;325</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"border-right: none; border-bottom: none; border-left: none; border-image: initial; border-top: 1pt solid rgb(217, 217, 217); padding: 11pt 0cm 0cm; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">\r\n	<div style=\"border-right: none; border-bottom: none; border-left: none; border-image: initial; border-top: 1pt solid rgb(217, 217, 217); padding: 11pt 0cm 0cm; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">\r\n		<h1 style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\">\r\n			NEC4 DIGITAL LIBRARY - A NEW FORMAT FOR ACCESSING CONTRACTS</h1>\r\n		<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/NEC.JPG\" style=\"width: 500px; height: 181px;\" /></p>\r\n	</div>\r\n	<p>We are introducing a new way to access NEC4 contract documents, the&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/182872909/0/MweCWUr0cidgwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711289000&amp;usg=AFQjCNHAKkCS41NFfIGvaWL08Ntvc_ksIQ\" href=\"https://www.neccontract.com/About-NEC/News-Media/New-NEC-contract-format?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled12&amp;utm_campaign=6567795&amp;_ccCt=ccIPKFmRIEuqwbObu3nl6pbEhleIAtdngwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX\">Digital Library</a><strong>.</strong>&nbsp;This new format is an online platform, which doesn&#39;t require the download of additional software and can be accessed anywhere in any machine through&nbsp;MyNEC login.<br />\r\n		<br />\r\n		The&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/182872910/0/MweCWUr0cidgwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711289000&amp;usg=AFQjCNF9M95yd-HbKoUX406dkFeaFvM-Cg\" href=\"https://www.neccontract.com/About-NEC/News-Media/New-NEC-contract-format?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled12&amp;utm_campaign=6567795&amp;_ccCt=ccIPKFmRIEuqwbObu3nl6pbEhleIAtdngwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX\">Digital Library</a> offers a number of advantages to users:</p>\r\n	<p>&nbsp;<img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/DL.JPG\" style=\"width: 457px; height: 345px;\" /><br />\r\n		NEC already offers access to the contracts through a variety of options, including paperbound, ePrint and eView. The&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/182872911/0/MweCWUr0cidgwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711289000&amp;usg=AFQjCNHZNTtYgMYnmdosKLS4uDr6g0ga1w\" href=\"https://www.neccontract.com/About-NEC/News-Media/New-NEC-contract-format?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled12&amp;utm_campaign=6567795&amp;_ccCt=ccIPKFmRIEuqwbObu3nl6pbEhleIAtdngwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX\">Digital Library</a>&nbsp;responds to NEC user demands to improve searching functionality of the documents and to develop easy integration between the Contracts and User Guides.</p>\r\n	<p>The&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/182872912/0/MweCWUr0cidgwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX/&amp;source=gmail&amp;ust=1519239711289000&amp;usg=AFQjCNF76h-NQa4BppZWgfPb0UlLoH_vSA\" href=\"https://www.neccontract.com/About-NEC/News-Media/New-NEC-contract-format?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Untitled12&amp;utm_campaign=6567795&amp;_ccCt=ccIPKFmRIEuqwbObu3nl6pbEhleIAtdngwTNl_inJLv4G1Wa6bIzR7BLdDPXGoSX\">Digital Library</a>&nbsp;is available for single users and as&nbsp;an enterprise licence.&nbsp;</p>\r\n	<hr />\r\n	<div>\r\n		<h1>\r\n			INT DOCUMENTARY ENQUIRY - YOUNG UK CIVIL ENGINEER ON FIRST INTERNATIONAL ASSIGNMENT</h1>\r\n		<p><a href=\"http://www.itnproductions.co.uk/\">ITN Producers</a>&nbsp;are in the preliminary stages of planning a documentary on the infrastructure of mega-cities. This could potentially involve following some young civil engineers from the UK, ideally going on their first international assignment, and learn about the workings of mega-cities through their eyes. They&rsquo;re still at the background research stage and so are hoping to speak to some of our members who bid on big international contracts to help get a better understanding of how the industry works.</p>\r\n		<p>&nbsp;Do you know any members in your region&nbsp;who fits the&nbsp;<strong>&lsquo;young UK civil engineer on their first international assignment&rsquo;</strong>&nbsp;brief and might be interested in speaking to the ITN researcher?</p>\r\n		<p>&nbsp;If yes, could you please provide us with their details and a brief summary of their&nbsp;international assignment at&nbsp;<strong>icerep@ice-sa.org.za</strong></p>\r\n	</div>\r\n</div>\r\n<hr />\r\n<div style=\"border-right: none; border-bottom: none; border-left: none; border-image: initial; border-top: 1pt solid rgb(217, 217, 217); padding: 11pt 0cm 0cm; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">\r\n	<h1 style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\">\r\n		ICE 200 PEOPLE AND PROJECTS</h1>\r\n	<h1 style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\">\r\n		<img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/200.JPG\" style=\"width: 690px; height: 108px;\" /></h1>\r\n</div>\r\n<div style=\"border-right: none; border-bottom: none; border-left: none; border-image: initial; border-top: 1pt solid rgb(217, 217, 217); padding: 11pt 0cm 0cm; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">\r\n	<p style=\"margin: 0cm 0cm 10.8pt; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; border: none; padding: 0cm;\"><span style=\"font-size: 11pt; line-height: 115%; font-family: Calibri, sans-serif; font-weight: normal;\"><a href=\"https://www.ice.org.uk/ice-200#projects-1\">Read more</a><o:p></o:p></span></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1519155855,1519155855),('78e8cdc543',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:48:\"                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:6730:\"<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">NEC PURE AND SIMPLE &ndash;</span></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">MAKING NEC WORK FOR YOU</span></span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"font-size:20px;\">Wednesday 9 October 2013</span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"font-size:20px;\">14h00 to 16h30</span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">Presented by Andrew Baird</span></span></h2>\r\n<p>&nbsp;</p>\r\n<p>The afternoon seminar will interrogate the use of the NEC suite of documents in South Africa, and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects. Andrew Baird is one of the authors of the NEC suite, and will provide insights into how contracts have been made complex and how to avoid this. The lecture will be followed by a panel discussion with current users of the NEC suite from the perspective of both the Employer and the Contractor. If you are using the NEC, or are considering its use, then this is the ideal opportunity to find out how to make it work for you!</p>\r\n<p><strong>Venue: &nbsp; Bytes Technology Centre, Midrand &nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">&nbsp;</a></strong><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a></p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 853px;\" width=\"853\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\" style=\"width:719px;\">\r\n				<h2>\r\n					<span style=\"font-size:16px;\"><span style=\"color:#ff0000;\">Panellists</span></span></h2>\r\n			</td>\r\n			<td style=\"width:719px;\">\r\n				&nbsp;</td>\r\n			<td>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:208px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr William Schreiber &nbsp;</strong></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:645px;\">\r\n				<p><strong>&ndash; Commercial Manager, Foster Wheeler.</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:208px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Emannuel Prinsloo&nbsp;</strong></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:645px;\">\r\n				<p><strong>&ndash; Director Campus Development and Planning, University of the Witwatersrand</strong></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:208px;\">\r\n				<p><span style=\"color:#ff0000;\"><strong>Mr Spencer Hodgson&nbsp;</strong></span></p>\r\n			</td>\r\n			<td colspan=\"3\" style=\"width:645px;\">\r\n				<p><strong>- Programme Manager, New Universities Project Management Team</strong></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><em><strong><span style=\"background-color:#ffff00;\">* ICE-SA will apply to have the event accredited for CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry. Please forward to anyone who might be interested in the subject.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong><span style=\"background-color:#ffff00;\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-afternoon-lecture-nec-pure-and-simple\"><strong><u>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</u></strong></a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">ICE-SA ANNUAL GENERAL MEETING 2013</span></span></h2>\r\n<p align=\"center\"><strong>BYTES TECHNOLOGY CENTRE, MIDRAND</strong></p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2013 on Wednesday 9 October 2013 at the Bytes Technology Centre in Midrand&nbsp;</strong><a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/bytescc_map.pdf\">(Map)</a><strong>.</strong></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color:#ff0000;\"><span style=\"font-size:20px;\">ANNUAL GENERAL MEETING</span></span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 9 October 2013</h2>\r\n<h2 align=\"center\">\r\n	13h00 to 14h00</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p><em><strong>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</strong></em></p>\r\n				<p>The committee calls for nominations to be submitted by no later than 4 October 2013. Should you wish to nominate a person to the committee, please download the&nbsp;<a href=\"http://www.ice-sa.org.za/sites/default/files/uploads/managers/Secretary/AGM/2013/2013_ICE-SA_nomination_form.doc\"><strong>2013 ICE-SA Committee&nbsp;Nomination&nbsp;Form</strong></a>,&nbsp;complete, sign and fax or e-mail the completed form&nbsp;<strong><em>to the ICE-SA Secretary by no later than 12h00 on&nbsp;</em></strong><em><strong>4</strong></em>&nbsp;<strong><em>October 201</em></strong><em><strong>3</strong></em>.&nbsp;</p>\r\n				<p>Fax: &nbsp; &nbsp;086 667 7412<br />\r\n					E-mail: &nbsp;secretary@ice-sa.org.za</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear:both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><a href=\"http://www.ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2013\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-size:16px;\"><strong><span style=\"font-family: Arial, sans-serif; color: rgb(80, 80, 80);\">ICE-SA Member Login to the website</span></strong></span></p>\r\n<p><span style=\"font-size:9.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;color:#505050\">For any member who has not yet confirmed their membership of ICE-SA, please go to the website at <span style=\"color:#336699\">www.ice-sa.org.za</span> and select the LOGIN option on the menu. Insert your e-mail address and use the </span><strong><span style=\"font-size:9.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;color:blue\">Request New Password</span></strong><span style=\"font-size:9.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;\r\ncolor:#505050\"> link to have a login token sent to your e-mail address. If you have any queries, please contact <span style=\"color:#336699\">secretary@ice-sa.org.za</span>&nbsp;</span></p>\r\n<p><span style=\"font-size:9.0pt;font-family:&quot;Arial&quot;,&quot;sans-serif&quot;;\r\ncolor:#505050\"><o:p></o:p></span></p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1380526383,1380526383),('7ae9cc1c86',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:10406:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					ICE-SA and the NEC User Group of South Africa</h1>\r\n				<p>ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of ICE and the NEC Publishers in the UK, to deliver NEC endorsed events to all interested parties in South Africa. Our first events took place in February and due to popular demand, ICE-SA has decided to re-run the first two courses,&nbsp;<strong><em>Overview of the NEC3 Contracts for Works, Services and Supply</em></strong>, and&nbsp;<em><strong>Introduction to the Engineering &amp; Construction Contract (ECC3)</strong></em><strong>,</strong>&nbsp;along with the next course in our series&nbsp;<strong><em>Drafting an ECC3 contract from Tender to Award&nbsp;</em></strong>in May 2016.</p>\r\n				<p>All events will be held at&nbsp;<strong><em>Focus Rooms, The Core, 1st Floor South, Cnr Kikuyu and Leeuwkop Streets, Sunninghill, Sandton.&nbsp;</em></strong>Refer&nbsp;<a href=\"http://www.focusrooms.co.za/\" target=\"_blank\">http://www.focusrooms.co.za/</a>&nbsp;for further details and/or directions.</p>\r\n				<p>The revised training event schedule is:</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<table align=\"left\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:100.0%;\" width=\"100%\">\r\n					<thead>\r\n						<tr>\r\n							<th style=\"width:27.96%;\">\r\n								<p><strong>DATE</strong></p>\r\n							</th>\r\n							<th style=\"width:71.58%;\">\r\n								<p><strong>TRAINING COURSE</strong></p>\r\n							</th>\r\n						</tr>\r\n					</thead>\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p><strong>3 May 2016</strong></p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p><strong>Overview of the NEC3 contracts for works, services and supply</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p><strong>17 May 2016</strong></p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p><strong>Introduction to the Engineering &amp; Construction Contract (ECC3)</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p><strong>24 May 2016</strong></p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p><strong>Drafting an ECC3 contract from Tender to Award</strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>14 June 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>11 August 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>23 August 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>6 September 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Role of the Project Manager and Supervisor in ECC3 and role of agents in other NEC3 contracts</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>15 September 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Compensation Events under NEC3</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:27.96%;\">\r\n								<p>27 September 2016</p>\r\n							</td>\r\n							<td style=\"width:71.58%;\">\r\n								<p>Tendering to NEC Contracts (Half Day)</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\" target=\"_blank\">3 May 2016: Overview of the NEC3 Contracts for Works, Services and Supply.&nbsp;</a></h1>\r\n				<p>This module is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p>This module is aimed at Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.</p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\" target=\"_blank\">http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\" target=\"_blank\">17 May 2016: &nbsp;Introduction to the Engineering &amp; Construction Contract (ECC3)</a></h1>\r\n				<p>This module will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p>This module is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at www.ecs.co.za</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\">http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\" target=\"_blank\">24 May 2016: &nbsp;Drafting an ECC3 contract from Tender to Award&nbsp;</a></h1>\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3). Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.</p>\r\n				<p>This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at www.ecs.co.za</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://www.ice-sa.org.za/drafting-ecc3-contract-tender-award\" target=\"_blank\" title=\"Click here to register\">http://www.ice-sa.org.za/drafting-ecc3-contract-tender-award</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					Register and pay online for your course</h2>\r\n				<p>You can register and pay for your course directly online through the ICE-SA website. We accept EFT, Debit Cards and Credit Cards.&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					<strong>Cancellation Policy</strong></h2>\r\n				<p>We offer a 50% refund if cancellations are received up to 7 days in advance of the event. No refund will be given if cancellations are received less than 7 days prior to an event, however you may be permitted to transfer to an alternative event or send another representative from your company.&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1460616839,1460616839),('7bce8b280c',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:98:\"<p>The ice-sa.org.za website has updated membership details. Please check your user account.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:1158:\"<p>Dear Member,</p>\r\n<p><em><span style=\"color:#ff0000;\"><strong>Please ignore previous emails regarding blocked user accounts.</strong></span><br />\r\n	Maintenance was being conducted on the website earlier today and all issues have been rectified. User accounts have been reactivated.</em></p>\r\n<p>&nbsp;</p>\r\n<h2>\r\n	<u>Membership Details Updated:</u></h2>\r\n<p>Membership accounts have been updated on the website and we request that users please go and check that their user details have been updated correctly. If you are having trouble logging in you can go to <a href=\"http://ice-sa.org.za/user/password\">request new password</a> and request that a new password be sent to your email address with which you are registered on the website.</p>\r\n<p>Once logged in you can update your membership details if required.</p>\r\n<p>&nbsp;</p>\r\n<h2>\r\n	<u>Brunel Lectures - Online Event:</u></h2>\r\n<p>The Brunel Lectures 2015 Online Event has been uploaded on the website and can be accessed from <a href=\"http://ice-sa.org.za/online-event/ice-sa-2015-brunel-lecture\">here</a>. There are two videos associated with the event: the lecture and a Q&amp;A session.</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1448276742,1448276742),('8bfe590835',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:8px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:392:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n<h1>\r\n	<span style=\"color:#0000ff;\"><strong>On behalf of the Association of Arbitrators</strong></span></h1>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:4106:\"<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\" rowspan=\"1\">\r\n				<h3>\r\n					<span><strong>STRUCTURAL GUIDELINES&nbsp;ON AWARD WRITING</strong></span></h3>\r\n			</td>\r\n			<td style=\"width: 439px;\">\r\n				<a href=\"http://www.arbitrators.co.za/\" target=\"_blank\"><img alt=\"\" src=\"/sites/default/files/uploads/inline-images/AOA-165x165.png\" style=\"width: 165px; height: 165px;\" /></a></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\" style=\"width: 466px;\">\r\n				Please join us for snacks and drinks as <a href=\"https://www.linkedin.com/in/w-a-l-t-i/\"><strong>Adv van der Walt</strong></a> discusses award writing.&nbsp;</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<div>\r\n					<u><strong>Background:&nbsp;</strong></u></div>\r\n				<div>\r\n					An award is nothing more than a structured account of relevant facts and applicable law, with a conclusion to which the parties are bound by agreement. &nbsp;However, arbitrators often find themselves afflicted by writer&rsquo;s block when they have to put pen to paper. &nbsp;The discussion will focus on generally accepted award writing structures and guidelines which may assist arbitrators and aspirant arbitrators.&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\">\r\n				<div>\r\n					<u><strong>Adv Tjaart van der Walt:&nbsp;</strong></u></div>\r\n				<div>\r\n					Tjaart is a senior member of the Maisels Group of Advocates in Sandton. &nbsp;He was commended for Senior &nbsp;Consultus status by the Silk Committee of the Johannesburg Bar, awaiting the imminent signing of his letters patent by the President. &nbsp;He is a Fellow of the Association of Arbitrators (SA), a Fellow of the Chartered Institute of Arbitrators (London), and a listed arbitrator for the Association of Arbitrators (SA) and for AFSA. &nbsp;Before his admission as an Advocate in 1995 he was employed as Legal Advisor, Public Prosecutor and Part-time Academic and practiced as an Attorney over a 10 year period. &nbsp;His practice includes general commercial arbitration and litigation with a focus on the law of contract and delict. &nbsp;His industry specific exposure as Advocate over more than 20 years includes petroleum, coal and platinum mining, agriculture, food and beverage, telecommunications, construction, forestry and banking.&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong>Information:</strong><br />\r\n				See the attached <strong>Brochure</strong> and <strong>Enrolment Form</strong> or visit <a href=\"http://www.arbitrators.co.za/events/invitation-evening-lecture-adv-tjaart-van-der-walt-reception-of-opinion-evidence-including-expert-evidence/\" target=\"_blank\"><strong>Association of Arbitrators</strong></a>.&nbsp;</td>\r\n			<td style=\"width: 308px;\">\r\n				<strong>Venue:</strong></td>\r\n			<td style=\"width: 439px;\">\r\n				<strong><a href=\"/sites/default/files/uploads/inline-images/AoA%20Map.gif\" target=\"_blank\">Association of Arbitrators [MAP]</a></strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong>Date:&nbsp;</strong></td>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 753px;\">\r\n				<strong>Tuesday, 20 June 2017 &nbsp;17h30 for 18h00</strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong>Contact</strong></td>\r\n			<td style=\"width: 308px;\">\r\n				<strong>Raquel Townsend&nbsp;</strong></td>\r\n			<td style=\"width: 439px;\">\r\n				<strong>Email:&nbsp;&nbsp; raquel@arbitrators.co.za</strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong>Cost:&nbsp;</strong></td>\r\n			<td style=\"width: 308px;\">\r\n				<strong>AOA Members R300 &amp; Non Members R350</strong></td>\r\n			<td style=\"width: 439px;\">\r\n				<strong>Tel.: +27 (0)11 884 9164/5</strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width: 466px;\">\r\n				<strong><em>NOTE:&nbsp; Seats are limited!&nbsp;</em></strong></td>\r\n			<td style=\"width: 308px;\">\r\n				&nbsp;</td>\r\n			<td style=\"width: 439px;\">\r\n				&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><em><strong>SENT ON BEHALF OF THE ASSOCIATION OF ARBITRATORS</strong></em></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1497505690,1497505690),('8cf044ce8f',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:178:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?&nbsp;&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:3880:\"<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives</span></h2>\r\n<h2 align=\"center\">\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	15h30 to 17h00</h2>\r\n<div>\r\n	<table align=\"center\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 1104.8px;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by&nbsp;</strong></span><span style=\"color: rgb(255, 0, 0);\"><strong>Andre Le Roux</strong></span><br />\r\n						&nbsp;</p>\r\n					<p>Andre has over 20 years of water and wastewater treatment experience in the UK and abroad, working as client, consultant and contractor. His experience includes managing the engineering for a number large projects (&pound;35 to &pound;80 m), including co-ordination of all engineering disciplines from project initiation through planning, plant commissioning and handover. He has technical expertise in digestion and thermal hydrolysis, including ancillaries, design of energy centres (CHP, hot water, chilled water &amp; steam), biogas systems, biological and chemical treatment processes and optimisation/performance assessments. At Clearfleau, Andre is Engineering Director and responsible for all engineering aspects of projects from feasibility to handover.</p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><span style=\"font-size: 14px;\"><strong>With rising global concern about climate change, industry and public utilities are having to improve resource efficiency. Wastewater treatment is a major energy user in the UK and across the world.&nbsp; In Britain, utilities like Thames Water or Northumbrian Water and companies like Arla and Diageo are cutting energy use in wastewater and effluent treatment. With on-site bioenergy supported through incentives, like the FIT and RHI in the UK, industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash. This approach can be applied to biological sludges produced at wastewater treatment sites. The biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy. Utilising advanced pre-treatment processes, further operating cost reductions are possible. Treatment methods, government incentive revenue and the cost savings realised at two of the UK&rsquo;s largest WWTP will be highlighted, alongside the potential for industry to realise similar returns.&nbsp; &nbsp;</strong></span></p>\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<p><strong>Venue:&nbsp; &nbsp;SAICE House, Waterfall Office Park, Bekker Road, Vorna Valley -&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\">MAP</a></strong></p>\r\n					<p>&nbsp;</p>\r\n					<p><em><strong>* ICE-SA will apply to have the event accredited for ECSA CPD Credits</strong></em></p>\r\n					<p><strong>The Event will be followed by an opportunity to network with others in the industry.</strong></p>\r\n					<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n					<p><strong>The Afternoon Presentation is provided by ICE-SA at&nbsp;<span style=\"color: rgb(255, 0, 0);\">no charge</span></strong></p>\r\n					<p><strong>Please RSVP to the Secretary at&nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Attendance%20at%20ICE-SA%20Afternoon%20Lecture%2026%20September%202018&amp;body=Dear%20Secretary%0A%0AI%20will%20be%20attending%20the%20ICE-SA%20Afternoon%20lecture%20at%20SAICE%20House%20on%20Wednesday%2026%20September%202018%0A%0AName%3A%0ASAICE%20Membership%20Number%3A%0AICE%20Membership%20Number%3A%20\">secretary@ice-sa.org.za</a></strong></p>\r\n					<div>\r\n						&nbsp;</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1535368927,1535368927),('8e2db6167b',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:4407:\"<p class=\"rtecenter\"><span style=\"font-size:14px;\"><span style=\"color:#ff0000;\"><strong>FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</strong></span></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:10px;\"><strong>Wednesday 7 October 2015</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:10px;\"><strong>14h00 to 16h00</strong></span></p>\r\n<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span style=\"color:#ff0000;\"><strong>Presentation by Dr Rob Adam</strong></span></span></p>\r\n<table align=\"center\" border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%\">\r\n	<tbody align=\"rtecenter\">\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-size:10px;\">Dr Rob Adam has been appointed Director Designate of the South African Square Kilometre Array Radiotelescope, from 1 April 2015. He will assume the Director position on 1 January 2016.</span></p>\r\n				<p><span style=\"font-size:10px;\">Until recently Rob held the position of Group Executive: Nuclear at the Aveng Group. Prior to joining Aveng, Rob was Chief Executive Officer of the South African Nuclear Energy Corporation (Necsa), South Africa&#39;s statutory nuclear technology organization. He held this position from 2006 to 2012. Before joining Necsa, Rob was Director-General of the Department of Science and Technology, from 1999 to 2006. Rob has also been a Professor of Physics at both the University of Pretoria and the University of South Africa.</span></p>\r\n				<p><span style=\"font-size:10px;\">Rob serves on the Council of the Academy of Sciences of South Africa and on the Human Resource Development Council and is President of the Nuclear Industry Association of South Africa.<br />\r\n					Rob has held various academic positions in Europe and South Africa, has published over 30 refereed articles in theoretical physics, published widely on science and technology policy and co-authored a book on science and technology in the Republic of Chile.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<hr />\r\n				<p class=\"rtecenter\"><span style=\"font-size:14px;\"><strong><span style=\"color:#ff0000;\">FINANCE AND PROCUREMENT IN THE SQUARE KILOMETRE ARRAY RADIO TELESCOPE PROJECT</span></strong></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p><span style=\"font-size:10px;\">The SKA is the most ambitious astronomy project of all time, conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny. At another level the SKA is a global bleeding edge engineering, computing and construction project located in two leading Southern hemisphere countries, South Africa and Australia. The SKA pushes the boundaries in telecommunications, computing, engineering design and construction. For example, data traffic on the system will exceed that on the entire current global internet. Phase 1 of the project is budgeted at R9 billion, and Phase 2 at least five times that amount.</span></p>\r\n				<p><span style=\"font-size:10px;\">Rob Adam&rsquo;s talk will explain how this multinational project will be funded, and the principles upon which procurement will be based. Investing countries will want their own companies to benefit, but a balance must be struck between &lsquo;own interest&rsquo;, costs and engineering systems design. Ignoring the interests of investing countries will cause them to withdraw their funding, but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"rtecenter\">\r\n				<span style=\"font-size:12px;\"><strong>Venue:&nbsp;&nbsp; Bytes Technology Centre, Midrand&nbsp;&nbsp; (Map)</strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\"><span style=\"color:#ff0000;\">ICE-SA will apply to have the event accredited for ECSA CPD Credits</span><br />\r\n					The Event will be followed by a cocktail function and cash bar to network with others in the industry.</span></p>\r\n				<p class=\"rtecenter\"><span style=\"font-size:12px;\">Tea/coffee/fruit juice and light snacks will be available prior to the lecture<br />\r\n					The Afternoon Presentation is provided by ICE-SA at no charge</span><br />\r\n					&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p class=\"rtecenter\">&nbsp;</p>\r\n<!--break-->\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1438172295,1438172295),('8e4c9f9f88',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:18009:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Last Chance: Invitation to an ICE-SA Breakfast Lecture in &nbsp;Johannesburg!</span></h1>\r\n<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"margin: 0.25em 0px 0.25em 1.5em; padding-right: 0px; padding-left: 0px; border: 0px; vertical-align: baseline; list-style-position: initial; list-style-image: none; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n		<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr style=\"border: none; height: 1px; margin: 0px; padding: 0px; background: rgb(204, 204, 204); color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif; font-size: 13.008px;\" />\r\n<table align=\"left\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"border-collapse: collapse; margin: 0px 0px 10px; padding: 0px; border: 1px solid rgb(190, 191, 185); vertical-align: baseline; border-spacing: 0px; width: 1268px; font-size: 0.923em; color: rgb(51, 51, 51); font-family: &quot;Lucida Grande&quot;, &quot;Lucida Sans Unicode&quot;, sans-serif;\">\r\n	<tbody style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: baseline;\">\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 647px;\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><font color=\"#ff0000\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">JOHANNESBURG:</u></font></strong></span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border: 0px; vertical-align: middle; color: rgb(0, 0, 0); width: 91px;\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Venue:&nbsp;</strong></td>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 551px;\">\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Bytes technology Centre (Midrand)</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand<br />\r\n					<a class=\"ext\" href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 102, 153); text-decoration: none;\" target=\"_blank\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0<span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; vertical-align: baseline; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px center no-repeat; width: 10px; height: 10px;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important;\">(link is external)</span></span></a></span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; outline: 0px; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 159, 255); text-decoration: none; font-weight: inherit; outline: 0px; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\" target=\"_blank\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 0, 255);\">DIRECTIONS</span></a></strong></u></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border: 0px; vertical-align: middle; color: rgb(0, 0, 0); width: 91px;\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Date:&nbsp;</strong></td>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 551px;\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Tuesday 15 November 2016</span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border: 0px; vertical-align: middle; color: rgb(0, 0, 0); width: 91px;\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Programme:</strong></td>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 551px;\">\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h00-07h30 &nbsp; Registration and breakfast is served</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td style=\"margin: 0px; padding: 8px 10px; border: 0px; vertical-align: middle; color: rgb(0, 0, 0); width: 91px;\">\r\n				<strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Costs: &nbsp;</strong></td>\r\n			<td style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 551px;\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">R375 per person,&nbsp;</span><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-johannesburg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(51, 102, 153); text-decoration: none; font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\" target=\"_blank\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">please book and pay online here</strong></span></a><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">. <em><strong>(SAICE and ICE Members who are registered on the ICE-SA platform get a discount!!)</strong></em></span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 647px;\">\r\n				<span style=\"font-size:14px;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Bookings close on Thursday 10 November 2016</strong></em><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">..... &nbsp;</span></span></td>\r\n		</tr>\r\n		<tr style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n			<td colspan=\"2\" style=\"margin: 0px; padding: 8px 10px; border-width: 0px 1px 0px 0px; border-top-style: initial; border-right-style: solid; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: rgb(190, 191, 185); border-bottom-color: initial; border-left-color: initial; border-image: initial; vertical-align: middle; color: rgb(0, 0, 0); width: 552px;\">\r\n				<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">&nbsp;&nbsp;</span></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1478676184,1478676184),('8e5817dd1f',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:4339:\"<h4 class=\"js-post-title post-title\" style=\"box-sizing: border-box; margin: 0px 0px 8px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; line-height: 3.2rem; font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 2.6rem; vertical-align: baseline; outline: 0px; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; color: rgba(0, 0, 0, 0.85);\">\r\n	<a class=\"js-post-title-link title-link\" data-app-link=\"\" href=\"https://www.linkedin.com/groups/13521348/13521348-6392622026267389952\" style=\"box-sizing: border-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: inherit; font-size: 26px; vertical-align: baseline; color: rgba(0, 0, 0, 0.7); text-decoration-line: none; background: transparent; outline: none; transition: color 0.1s; cursor: pointer;\">NEC SOUTH AFRICA CONFERENCE 2018</a></h4>\r\n<p><span style=\"color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\">We&#39;re proud to announce our NEC South Africa Conference, on 17 May 2018, in Johannesburg.</span><br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<span style=\"color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\">Following the launch of NEC4 in 2017, we&rsquo;ll be officially introducing the new suite in South Africa and discussing the changes and new features of the contracts.</span><br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<span style=\"color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\">Delegates will also be able to hear about the practical application of NEC contracts in South Africa, and they will be able to join workshop sessions delivered by NEC experts.&nbsp;</span><br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	<span style=\"color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\">This event is free to attend, but places are limited. Register now and save the date in your calendar to join the NEC South Africa Conference 2018.</span><br style=\"box-sizing: border-box; color: rgba(0, 0, 0, 0.7); font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px;\" />\r\n	&nbsp;</p>\r\n<div>\r\n	<h1>\r\n		&nbsp;<a class=\"js-link post-link\" href=\"https://www.linkedin.com/redir/redirect?url=https%3A%2F%2Fwww%2Eneccontract%2Ecom%2FNEC3-Products%2FNEC-Events%2FSA-Conference&amp;urlhash=LhPh&amp;_t=tracking_anet\" style=\"box-sizing: border-box; margin: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; line-height: inherit; font-family: &quot;Source Sans Pro&quot;, Helvetica, Arial, sans-serif; font-size: 15px; vertical-align: baseline; color: rgb(0, 140, 201); text-decoration-line: none; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; outline: none; transition: color 0.1s; cursor: pointer;\" target=\"_blank\">https://www.neccontract.com/NEC3-Products/NEC-Events/SA-Conference</a></h1>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1526148873,1526148873),('905fc17eb2',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:195:\"<p><a href=\"http://www.ice-sa.org.za\"><img alt=\"\" src=\"/sites/default/files/uploads/sites/default/files/Events/2017/ICEARC2017/save-the-date.jpg\" style=\"width: 600px; height: 538px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1485930521,1485930521),('a3d264e573',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:334:\"<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/1.PNG\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/11.PNG\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/111.PNG\" style=\"width: 793px; height: 345px;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1528278142,1528278142),('a5c11f5ba4',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:212:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:10px;\">Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:12915:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					ICE-SA and the NEC User Group of South Africa</h1>\r\n				<p>ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of ICE and the NEC Publishers in the UK, to deliver NEC endorsed events to all interested parties in South Africa. Our first events took place in February and due to popular demand, ICE-SA has decided to re-run the first two courses,&nbsp;<em><strong>Overview of the NEC3 Contracts for Works, Services and Supply</strong></em>, and&nbsp;<strong><em>Introduction to the Engineering &amp; Construction Contract (ECC3)</em>,</strong>&nbsp;along with the next course in our series&nbsp;<em><strong>Drafting an ECC3 contract from Tender to Award&nbsp;</strong></em>in May 2016.</p>\r\n				<p>All events will be held at&nbsp;<em><strong>Focus Rooms, The Core, 1st Floor South, Cnr Kikuyu and Leeuwkop Streets, Sunninghill, Sandton.&nbsp;</strong></em>Refer&nbsp;<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=25b1da158f&amp;e=8dcae855ae\" target=\"_blank\">http://www.focusrooms.co.za/</a>&nbsp;for further details and/or directions.</p>\r\n				<p>The revised training event schedule is:</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n				<table align=\"left\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:100.0%;\" width=\"100%\">\r\n					<thead>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p align=\"center\"><span style=\"color:#ffffff;\"><span style=\"font-size:14px;\"><strong>DATE</strong></span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p align=\"center\"><span style=\"color:#ffffff;\"><span style=\"font-size:14px;\"><strong>TRAINING COURSE</strong></span></span></p>\r\n							</th>\r\n						</tr>\r\n					</thead>\r\n					<tbody>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>3 May 2016</strong></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>Overview of the NEC3 contracts for works, services and supply</strong></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>17 May 2016</strong></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>Introduction to the Engineering &amp; Construction Contract (ECC3)</strong></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>24 May 2016</strong></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffff00;\"><strong>Drafting an ECC3 contract from Tender to Award</strong></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">14 June 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">11 August 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">23 August 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">6 September 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Role of the Project Manager and Supervisor in ECC3 and role of agents in other NEC3 contracts</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">15 September 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Compensation Events under NEC3</span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">27 September 2016</span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"color:#ffffff;\">Tendering to NEC Contracts (Half Day)</span></p>\r\n							</th>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n			</th>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=df818c9af4&amp;e=8dcae855ae\" target=\"_blank\">3 May 2016: Overview of the NEC3 Contracts for Works, Services and Supply.&nbsp;</a></h1>\r\n				<p>This module is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.</p>\r\n				<p>The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.</p>\r\n				<p>Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</p>\r\n				<p>This module is aimed at Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.</p>\r\n				<p>All course materials will be provided.</p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage2.com/track/click?u=9cdc45a0a7&amp;id=ae6dc37dc3&amp;e=8dcae855ae\" target=\"_blank\">http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=6be0a9ab22&amp;e=8dcae855ae\" target=\"_blank\">17 May 2016: &nbsp;Introduction to the Engineering &amp; Construction Contract (ECC3)</a></h1>\r\n				<p>This module will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</p>\r\n				<p>Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</p>\r\n				<p>There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</p>\r\n				<p>This module is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at <a href=\"http://www.ecs.co.za\">www.ecs.co.za</a></p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f1e355f31a&amp;e=8dcae855ae\">http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f88b613ce4&amp;e=8dcae855ae\" target=\"_blank\">24 May 2016: &nbsp;Drafting an ECC3 contract from Tender to Award&nbsp;</a></h1>\r\n				<p>This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3). Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</p>\r\n				<p>Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</p>\r\n				<p>As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.</p>\r\n				<p>This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.</p>\r\n				<p>It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at <a href=\"http://www.ecs.co.za\">www.ecs.co.za</a></p>\r\n				<p><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></p>\r\n				<p><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=68c817f5ce&amp;e=8dcae855ae\" target=\"_blank\" title=\"Click here to register\">http://www.ice-sa.org.za/drafting-ecc3-contract-tender-award</a></strong></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					Register and pay online for your course</h2>\r\n				<p>You can register and pay for your course directly online through the ICE-SA website. We accept EFT, Debit Cards and Credit Cards.&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					<strong>Cancellation Policy</strong></h2>\r\n				<p>We offer a 50% refund if cancellations are received up to 7 days in advance of the event. No refund will be given if cancellations are received less than 7 days prior to an event, however you may be permitted to transfer to an alternative event or send another representative from your company.&nbsp;</p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1461325809,1461325809),('a79c89d902',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:211:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:13328:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:90.0%;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA and the NEC User Group of South Africa</span></h1>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of ICE and the NEC Publishers in the UK, to deliver NEC endorsed events to all interested parties in South Africa. Our first events took place in February and due to popular demand, ICE-SA has decided to re-run the first two courses,&nbsp;<em><strong>Overview of the NEC3 Contracts for Works, Services and Supply</strong></em>, and&nbsp;<strong><em>Introduction to the Engineering &amp; Construction Contract (ECC3)</em>,</strong>&nbsp;along with the next course in our series&nbsp;<em><strong>Drafting an ECC3 contract from Tender to Award&nbsp;</strong></em>in May 2016.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">All events will be held at&nbsp;<em><strong>Focus Rooms, The Core, 1st Floor South, Cnr Kikuyu and Leeuwkop Streets, Sunninghill, Sandton.&nbsp;</strong></em>Refer&nbsp;<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=25b1da158f&amp;e=8dcae855ae\" target=\"_blank\">http://www.focusrooms.co.za/</a>&nbsp;for further details and/or directions.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">The revised training event schedule is:</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n				<table align=\"left\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width:100.0%;\" width=\"100%\">\r\n					<thead>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p align=\"center\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\"><span style=\"font-size:14px;\"><strong>DATE</strong></span></span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p align=\"center\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\"><span style=\"font-size:14px;\"><strong>TRAINING COURSE</strong></span></span></span></p>\r\n							</th>\r\n						</tr>\r\n					</thead>\r\n					<tbody>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffff00;\"><strong>17 May 2016</strong></span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffff00;\"><strong>Introduction to the Engineering &amp; Construction Contract (ECC3)</strong></span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffff00;\"><strong>24 May 2016</strong></span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffff00;\"><strong>Drafting an ECC3 contract from Tender to Award</strong></span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">14 June 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Introduction to the NEC3 Professional Services contracts (PSC3 &amp; PSSC3)</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">11 August 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Introduction to the NEC3 Term Service Contracts (TSC3 &amp; TSSC3)</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">23 August 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Introduction to the NEC3 Supply Contracts (SC3 &amp; SSC3)</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">6 September 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Role of the Project Manager and Supervisor in ECC3 and role of agents in other NEC3 contracts</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">15 September 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Compensation Events under NEC3</span></span></p>\r\n							</th>\r\n						</tr>\r\n						<tr>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">27 September 2016</span></span></p>\r\n							</th>\r\n							<th style=\"width: 27%; border-color: rgb(255, 255, 255); background-color: rgb(51, 102, 0);\">\r\n								<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#ffffff;\">Tendering to NEC Contracts (Half Day)</span></span></p>\r\n							</th>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p>&nbsp;</p>\r\n			</th>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\"><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=6be0a9ab22&amp;e=8dcae855ae\" target=\"_blank\">17 May 2016: &nbsp;Introduction to the Engineering &amp; Construction Contract (ECC3)</a></span></h1>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">This module will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">This module is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at <a href=\"http://www.ecs.co.za\">www.ecs.co.za</a></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f1e355f31a&amp;e=8dcae855ae\">http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h1>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\"><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=f88b613ce4&amp;e=8dcae855ae\" target=\"_blank\">24 May 2016: &nbsp;Drafting an ECC3 contract from Tender to Award&nbsp;</a></span></h1>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">This module is designed as a workshop on preparing an NEC3 Engineering and Construction Contract (ECC3). Account is taken of the Standard for Uniformity which is part of the Regulations issued in terms of the CIDB Act of 2000.&nbsp; The requirements of each document needed to form a Tender are discussed and then how these documents are then used at award stage to form a contract. Templates are used to demonstrate the requirements as well as the importance of understanding the function of each document.&nbsp;</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">Delegates work through the documents with the presenter. The documents include the Tendering Procedures, Returnable Documents, Part 1 Agreements and Contract Data, Part 2 Pricing Data, Part 3 Scope of Work and Part 4 Site Information.&nbsp; Particular attention is given to the Contract Data and Works information compiled by the Employer and his agents. Suggestions for who carries responsibility and a check list for activities required are provided.&nbsp;</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">As the methodology of preparing an NEC contract is the same for all NEC contracts, this course is relevant for delegates who wish to use an alternative contract from the NEC family.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">This module is essential for individuals involved in preparing a tender, or contract, but especially Contract Administrators, Contractors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers.</span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be ordered in advance through ECS at <a href=\"http://www.ecs.co.za\">www.ecs.co.za</a></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</strong></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Book now at:&nbsp;<a href=\"http://ice-sa.us5.list-manage1.com/track/click?u=9cdc45a0a7&amp;id=68c817f5ce&amp;e=8dcae855ae\" target=\"_blank\" title=\"Click here to register\">http://www.ice-sa.org.za/drafting-ecc3-contract-tender-award</a></strong></span></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\">Register and pay online for your course</span></h2>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">You can register and pay for your course directly online through the ICE-SA website. We accept EFT, Debit Cards and Credit Cards.&nbsp;</span></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td style=\"width:601px;\">\r\n				<h2>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\"><strong>Cancellation Policy</strong></span></h2>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">We offer a 50% refund if cancellations are received up to 7 days in advance of the event. No refund will be given if cancellations are received less than 7 days prior to an event, however you may be permitted to transfer to an alternative event or send another representative from your company.&nbsp;</span></p>\r\n				<p>&nbsp;</p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1462426747,1462426747),('a89266f404',_binary 'a:1:{s:4:\"html\";a:2:{s:5:\"value\";s:1870:\"<p>Winners of the 2017 ICE Publishing Awards gathered in the Great Hall at One Great George Street in October to receive their medals at the annual ICE Awards luncheon.</p>\r\n<p>Chosen from over 1800 papers published in ICE journals in 2016, the 42 winning papers are works of exceptional quality that benefit the entire civil engineering, construction, and materials science community. Congratulations to all our winners!</p>\r\n<p>The papers have been made free to read in perpetuity as part of our commitment to further knowledge and best practice. They can be found&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.icepublishing.com/In/173739726/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/&amp;source=gmail&amp;ust=1511342549290000&amp;usg=AFQjCNGtbZ-IpnhV9_AIJ4zE62yeo-EBXw\" href=\"http://comms.icepublishing.com/In/173739726/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/\" target=\"_blank\">here&nbsp;</a>on the ICE Virtual Library.</p>\r\n<p><strong>Share this with colleagues:</strong></p>\r\n<p>If you think your contacts would benefit from these papers, please forward this email to them or post it on your:</p>\r\n<ul>\r\n	<li>\r\n		Intranet</li>\r\n	<li>\r\n		LinkedIn</li>\r\n	<li>\r\n		Relevant ListServs</li>\r\n	<li>\r\n		Various social media accounts</li>\r\n</ul>\r\n<p>ICE Publishing sends out a limited number of emails promoting free journal papers, so to&nbsp;ensure you receive future alerts, please join our mailing list for&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.icepublishing.com/In/173739727/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/&amp;source=gmail&amp;ust=1511342549291000&amp;usg=AFQjCNGpnq1tLVcTuS8Jhc2BvyKo7CZ5Rg\" href=\"http://comms.icepublishing.com/In/173739727/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/\" target=\"_blank\"><strong>Best of Research and Practice</strong></a>.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1511256520,1511256520),('b0492c8c60',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:154:\"<p>Use one or two sentences in this area to offer a teaser of your email&#39;s content. Text here will show in a preview area in some email clients.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:19:\"<p>content...</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1452841147,1452841147),('b8f852c77b',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:246:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"http://www.icearc2017.co.za\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCE.png\" style=\"width: 602px; height: 1200px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1490023670,1490023670),('bb47ec89b6',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:209:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:10px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:2201:\"<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ICE-SA ANNUAL GENERAL MEETING 2018</span></h2>\r\n<p align=\"center\"><span style=\"color: rgb(255, 0, 0);\"><strong>SAICE House , MIDRAND</strong></span></p>\r\n<p align=\"center\"><span style=\"font-size: 14px;\"><strong>ICE-SA (A Joint Division of ICE and SAICE) is hosting its Annual General Meeting for&nbsp;2018 on WEDNESDAY 26 SEPTEMBER 2018 at SAICE HOUSE</strong><strong>, Midrand -</strong></span>&nbsp;<a href=\"https://goo.gl/maps/kUoNR1NvZJH2\" target=\"_blank\"><strong>Directions</strong></a></p>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ANNUAL GENERAL MEETING</span><br />\r\n	Wednesday 26 September 2018</h2>\r\n<h2 align=\"center\">\r\n	14h00 to 14h45</h2>\r\n<table align=\"center\" border=\"1\" cellpadding=\"0\" cellspacing=\"1\" style=\"width: 1104.8px;\" width=\"90%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p class=\"rtecenter\"><em>CALL FOR NOMINATIONS FOR THE ICE-SA COMMITEE</em></p>\r\n				<p class=\"rtecenter\">The committee calls for nominations to be submitted by no later than 21 September 2018. Should you wish to nominate a person to the committee, please download the&nbsp;<strong><a href=\"/sites/default/files/uploads/sites/default/files/Events/2018/AGM/2018_ICE-SA_nomination_form.docx\" target=\"_blank\">2018 ICE-SA Committee&nbsp;Nomination&nbsp;Form,&nbsp;</a></strong>complete, sign and e-mail the completed form&nbsp;<em><strong>to the ICE-SA Secretary by no later than 12h00 on 21 September 2018</strong></em>.</p>\r\n				<p class=\"rtecenter\">E-mail: &nbsp;<a href=\"mailto:secretary@ice-sa.org.za?subject=Nomination%20for%20ICE-SA%20Committee%202016&amp;body=I%20would%20like%20to%20be%20nominated%20to%20stand%20for%20the%20ICE-SA%20Committee%20for%202014.%20Please%20find%20attached%2C%20my%20completed%20Nomination%20Form.\">secretary@ice-sa.org.za</a></p>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<div style=\"clear: both;\">\r\n	&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p align=\"center\">&nbsp;</p>\r\n<p align=\"center\"><a href=\"http://ice-sa.org.za/physical-event/ice-sa-annual-general-meeting-2018\" target=\"_blank\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of this page.</strong></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1535043124,1535043124),('c21c77604c',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:584:\"ICE-SA LECTURE SERIES - 2014 - 13 February 2014 - 16h00\r\nWITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN\r\nICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (Map)\r\nPAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)\r\nPresented by Chimay J. Anumba, FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE\r\nProfessor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:258:\"                                                	<!-- *|IFNOT:ARCHIVE_PAGE|* -->Is this email not displaying correctly?<br><a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* -->\r\n                                                \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:11941:\"<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">ICE-SA LECTURE SERIES - 2014</span></h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">WITS PROFESSIONAL DEVELOPMENT HUB, BRAAMFONTEIN</p>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">ICE-SA (A Joint Division of ICE and SAICE) is hosting a lecture series during 2014. The first lecture will take place on Thursday 13 February 2014 at the Wits Professional Development Hub in Braamfontein (</strong><a class=\"ext\" href=\"http://wits-enterprise.co.za/wp-content/uploads/2013/05/PDH-Map-directions.pdf\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">Map</a><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">)</strong></p>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span><br />\r\n	Presented by</h2>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Chimay J. Anumba,&nbsp;</strong><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">FREng, PhD, DSc, Dr.h.c., CEng, FICE, FIStructE, FCIOB, FASCE</strong></p>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">Professor and Head, Department of Architectural Engineering, Pennsylvania State University, USA.</p>\r\n<p align=\"center\" style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">Chimay Anumba&rsquo;s research interests are in the fields of advanced engineering informatics, concurrent engineering, knowledge management, distributed collaboration systems, and intelligent systems. He has over 450 scientific publications in these fields and his work has received support worth over &pound;100m from a variety of sources.</p>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	THURSDAY 13 FEBRUARY 2014</h2>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	16h00 FOR 16H30</h2>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><a class=\"ext\" href=\"http://www.ice-sa.org.za/physical-event/past-present-and-future-directions-building-information-modelling-bim\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">Please RSVP by clicking on the Signup link at the bottom of the event page.</strong></a></p>\r\n<div align=\"center\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">\r\n	<hr align=\"center\" size=\"2\" style=\"border: none; height: 1px; margin: 0px 0px 20px; padding: 0px; background-color: rgb(82, 148, 193); background-position: initial initial; background-repeat: initial initial;\" width=\"100%\" />\r\n</div>\r\n<h2 align=\"center\" style=\"margin: 0px 0px 1.3333em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: Georgia, \'Times New Roman\', serif; font-size: 1.4em; line-height: 1.3333; letter-spacing: -0.05em; color: rgb(128, 128, 128);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(255, 0, 0);\">PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)</span></h2>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">Building Information Modelling (BIM) is a collaborative way of working, underpinned by the digital technologies which unlock more efficient methods of designing, creating and maintaining assets. BIM embeds key product and asset data and a 3D computer model that can be used for effective management of information throughout a project lifecycle &ndash; from earliest concept through to operation.</em></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">BIM has been described as a game-changing ICT and cultural process for the construction sector. A number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability. For example, the UK has embarked upon a progressive programme of mandated use of fully collaborative Building Information Modelling for Government projects by 2016.</em></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">The Computer Integrated Construction (CIC) Research Group in the Department of Architectural Engineering at the Pennsylvania State University has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of BIM throughout the project, organization and the lifecycle of a facility. Professor Chimay Anumba will share insights that he has gained over the years including during his research and teaching at PSU</em></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">* ICE-SA will apply to have the event accredited for CPD Credits</strong></em></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\">&nbsp;</p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\">The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: \'PT Sans\', sans-serif; font-size: 13px; line-height: 19.200000762939453px; color: rgb(128, 128, 128);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; line-height: inherit;\"><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; background-color: rgb(255, 255, 0);\">The Afternoon Presentation is provided by ICE-SA at no charge</span></strong></p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:1843:\"                                                                *|IF:LIST|*\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                *|LIST:DESCRIPTION|*\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|HTML:LIST_ADDRESS_HTML|*\r\n                                                                <br>\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|ELSE:|*\r\n                                                                <!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n                                                                <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em>\r\n                                                                <br>\r\n                                                                <strong>Our mailing address is:</strong>\r\n                                                                <br>\r\n                                                                *|USER:ADDRESS_HTML|*\r\n                                                                <!-- *|END:IF|* -->\r\n                                                                *|END:IF|*\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:355:\"                                                                &nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* --> | <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* -->&nbsp;\r\n                                                            \";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1391157194,1391157194),('c454738722',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:2946:\"<div class=\"field-items\">\r\n	<div class=\"field-item even\" property=\"content:encoded\">\r\n		<h2 align=\"center\">\r\n			&nbsp;</h2>\r\n	</div>\r\n</div>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">ACID MINE DRAINAGE (AMD) ON THE WITWATERSRAND&nbsp;</span></h2>\r\n<h2 align=\"center\">\r\n	<span style=\"color: rgb(255, 0, 0);\">THE PAST, THE PRESENT AND THE FUTURE</span></h2>\r\n<h2 align=\"center\">\r\n	Tuesday 04 October 2016</h2>\r\n<h2 align=\"center\">\r\n	14h30 to 17h00</h2>\r\n<div>\r\n	<p class=\"rtecenter\"><span style=\"color: rgb(255, 0, 0);\"><strong>Presented by ANDREW TANNER</strong></span><br />\r\n		&nbsp;</p>\r\n	<p><strong>ANDREW TANNER, a Professional Engineer who has been intimately involved with the feasibility study for the development of a long term solution for AMD on the Witwatersrand, will give some of the history, dispel some of the myths, present the facts, talk about the challenges and the process of developing a solution, discuss the present situation and describe what lies ahead.</strong></p>\r\n</div>\r\n<p>When the Witwatersrand mines, that were once the world&rsquo;s greatest source of gold, stopped production, pumping from the underground workings also stopped. The underground voids have since been steadily filling with water.&nbsp; This water interacts with the minerals in the rock formations to form Acid Mine Drainage (AMD), also known internationally as Acid Rock Drainage (ARD).&nbsp; In the case of the Western Basin, the AMD gradually reached the surface and started to drain out (decant) into surface streams in 2002.&nbsp; The acidic and polluted, very saline, water in the voids of the Central and Eastern Basins was rising steadily until pumping and neutralisation of the water from the voids of the Central Basin started in 2014 and from the Eastern Basin very recently</p>\r\n<p>Come and learn about this innovative approach to addressing the most critical of SADC&rsquo;s needs &ndash; access to clean water!</p>\r\n<p><strong>Venue: &nbsp; The Focus Rooms, Rivonia &nbsp;&nbsp;</strong><a class=\"ext\" href=\"https://www.google.com/maps/d/u/0/embed?mid=1A_rC-eyfBLgKx-HlcwkE2-fVw0Q\" target=\"_blank\">(Map)<span class=\"ext\"><span class=\"element-invisible\">&nbsp;(link is external)</span></span></a></p>\r\n<p>&nbsp;</p>\r\n<p><em><strong><span style=\"background-color: rgb(255, 255, 0);\">* ICE-SA will apply to have the event accredited for ECSA CPD Credits</span></strong></em></p>\r\n<p><strong>The Event will be followed by a cocktail function and cash bar to network with others in the industry.</strong></p>\r\n<p>Tea/coffee/fruit juice and light snacks will be available prior to the lecture</p>\r\n<p><strong>The Afternoon Presentation is provided by ICE-SA at no charge</strong></p>\r\n<p><a href=\"http://ice-sa.org.za/physical-event/acid-mine-drainage-witwatersrand-past-present-and-future\"><strong>Please RSVP by going to the ICE-SA website and clicking on the Signup link at the bottom of the page.</strong></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1473169389,1473169389),('c4ac303cad',_binary 'a:5:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:12795:\"<h1 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 18px; line-height: 18px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture in Cape Town and Johannesburg!</span></h1>\r\n<h1 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 18px; line-height: 18px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 16px; line-height: 16px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n	The timeline is relatively short under all standard forms</span></p>\r\n<ul style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n	<li>\r\n		<span style=\"font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n</ul>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong>Chris Binnington</strong>&nbsp;</span>has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><em>The event will be submitted for CPD Accreditation through SAICE.</em></span></p>\r\n<hr />\r\n<table align=\"left\" border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 552px;\">\r\n				<h3 style=\"color: rgb(32, 32, 32); font-family: Arial; font-size: 14px; line-height: 14px; margin-bottom: 10px; background-color: rgb(253, 253, 253);\">\r\n					<span style=\"font-size:16px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><span style=\"color: rgb(255, 0, 0);\"><strong><u>CAPE TOWN:</u></strong></span></span></span></h3>\r\n			</td>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 647px;\">\r\n				<span style=\"font-size:16px;\"><strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><font color=\"#ff0000\"><u>JOHANNESBURG:</u></font></strong></span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				&nbsp;</td>\r\n			<td style=\"width: 418px;\">\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">The River Club (Observatory, Cape Town)</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Liesbeek Parkway, Observatory, Cape Town&nbsp;<a href=\"http://riverclub.co.za/index.php/contact\" style=\"color: rgb(51, 102, 153);\">http://riverclub.co.za/index.php/contact</a></span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><strong><span style=\"font-size:14px;\"><span style=\"font-family: arial, helvetica, sans-serif;\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/River_Club-Map_Directions.pdf\" style=\"color: rgb(51, 102, 153); font-weight: normal;\" target=\"_blank\"><span style=\"color:#0000ff;\">DIRECTIONS</span></a></span></span></strong></p>\r\n			</td>\r\n			<td style=\"width: 91px;\">\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Venue:&nbsp;</strong></td>\r\n			<td style=\"width: 551px;\">\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Bytes technology Centre (Midrand)</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">Bytes Business Park, Block C, 241 Third Road, Halfway Gardens, Midrand<br />\r\n					<a href=\"http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0\" style=\"color: rgb(51, 102, 153);\">http://www.bytes.co.za/contact-details-all#contact_details_all_companies-page_1-0</a></span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\"><u><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant-numeric: inherit; font-stretch: inherit; font-size: 12.8px; line-height: inherit; font-family: &quot;PT Sans&quot;, sans-serif; color: rgb(128, 128, 128);\"><a href=\"http://ice-sa.org.za/sites/default/files/uploads/inline-images/EventVenues/Map-BytesConferenceCentre.pdf\" style=\"color: rgb(0, 159, 255); font-weight: inherit; text-decoration: none; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\" target=\"_blank\"><span style=\"color:#0000ff;\">DIRECTIONS</span></a></strong></u></span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Date: &nbsp;&nbsp;</strong></td>\r\n			<td style=\"width: 418px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Tuesday 1 November 2016</span></td>\r\n			<td style=\"width: 91px;\">\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Date:&nbsp;</strong></td>\r\n			<td style=\"width: 551px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Tuesday 15 November 2016</span></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Programme:</strong></td>\r\n			<td style=\"width: 418px;\">\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h30-08h00 &nbsp; Registration and breakfast is served</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">08h00-09h30 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">09h30-10h30 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n			</td>\r\n			<td style=\"width: 91px;\">\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Programme:</strong></td>\r\n			<td style=\"width: 551px;\">\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h00-07h30 &nbsp; Registration and breakfast is served</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">07h30-09h00 &nbsp; Breakfast lecture and Q&amp;A Session</span></p>\r\n				<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">09h00-10h00 &nbsp; Networking and sharing of NEC adjudication experiences.</span></p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Costs:</strong></td>\r\n			<td style=\"width: 418px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">&nbsp;R375 per person,&nbsp;</span><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-cape-town\" style=\"font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253); color: rgb(51, 102, 153);\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a><span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">.&nbsp;</span></td>\r\n			<td style=\"width: 91px;\">\r\n				<strong style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Costs: &nbsp;</strong></td>\r\n			<td style=\"width: 551px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">R375 per person,&nbsp;</span><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-johannesburg\" style=\"font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253); color: rgb(51, 102, 153);\" target=\"_blank\"><span style=\"color: rgb(255, 0, 0);\"><strong>please book and pay online here</strong></span></a><span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">.&nbsp;</span></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 552px;\">\r\n				<em style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><strong>Bookings close on Thursday 27 October 2016</strong></em><span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">.....</span></td>\r\n			<td colspan=\"2\" rowspan=\"1\" style=\"width: 647px;\">\r\n				<em style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\"><strong>Bookings close on Thursday 10 November 2016</strong></em><span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">..... &nbsp;</span></td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"4\" style=\"width: 552px;\">\r\n				<span style=\"color: rgb(80, 80, 80); font-family: arial, helvetica, sans-serif; background-color: rgb(253, 253, 253);\">Space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif;\">&nbsp;&nbsp;</span></p>\r\n<p style=\"color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">&nbsp;</p>\r\n<hr />\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1477395655,1477395655),('c89b773d22',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:3325:\"<div style=\"font-family: arial, sans-serif; font-size: 12.8px;\">\r\n	<p style=\"margin-bottom: 12pt;\">Following the successful NEC Conferences in the United Kingdom in June, and Hong Kong in September, NEC is now coming to&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/172269157/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/&amp;source=gmail&amp;ust=1510378776697000&amp;usg=AFQjCNGfCNDf3T85nFrWTKFwBoD2CoTFYw\" href=\"http://comms.neccontract.com/In/172269157/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/\" style=\"color: rgb(17, 85, 204);\" target=\"_blank\">South Africa</a>.<br />\r\n		<br />\r\n		NEC Contracts have been widely used in South Africa since the first edition was launched. We are now looking to bring NEC users in the region together with a launch event that introduces the NEC product portfolio as well as advising of latest industry developments and emerging best practice.<br />\r\n		<br />\r\n		The&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/172269159/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/&amp;source=gmail&amp;ust=1510378776697000&amp;usg=AFQjCNGqwHqhL4SsrSsPLjElvsjKa4NwuQ\" href=\"http://comms.neccontract.com/In/172269159/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/\" style=\"color: rgb(17, 85, 204);\" target=\"_blank\">event will be held in April 2018, in Johannesburg</a>. We are currently confirming the details, and will forward further information once the agenda and date are confirmed.&nbsp;<br />\r\n		<br />\r\n		<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/172269161/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/&amp;source=gmail&amp;ust=1510378776697000&amp;usg=AFQjCNFrXHXeqF0b0-b4y95Kvwl64a_02Q\" href=\"http://comms.neccontract.com/In/172269161/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/\" style=\"color: rgb(17, 85, 204);\" target=\"_blank\"><strong><span style=\"font-family: &quot;Segoe UI&quot;, sans-serif;\">Would you like to attend our event?</span></strong></a><br />\r\n		<br />\r\n		Let us know if you would like to join us by providing further information on what you expect to take away from the event.<br />\r\n		<br />\r\n		Help us shape an event that will suit your needs.&nbsp;<br />\r\n		<br />\r\n		Please don&#39;t forget to forward this email to your colleagues and share this information with other NEC users.</p>\r\n</div>\r\n<div style=\"font-family: arial, sans-serif; font-size: 12.8px;\">\r\n	<p><a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.neccontract.com/In/172269162/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/&amp;source=gmail&amp;ust=1510378776697000&amp;usg=AFQjCNEDZMhD9em0MEkmvSrW9OCPO6igrQ\" href=\"http://comms.neccontract.com/In/172269162/0/U6REn_1hSyjfaw4vQGSILobDXclTJflB4BLdDPXGoSX/\" style=\"color: rgb(17, 85, 204);\" target=\"_blank\"><img border=\"0\" class=\"CToWUd\" id=\"m_-6624294045598268367_x0000_i1031\" src=\"https://ci5.googleusercontent.com/proxy/UXWX78DUnfyDuwXknirovjzwJQQu9Rr1fM92tPvGfozyIIuo1Ioy-kJHAa5C1M2hrWZqx0CfuF0bG9cPkBMFPkKksjF2kX4hVtTxmM45oLhuC6IFkkr0KYY8vNFIlmY0YJfvaoyPijYuGLii27Bjr_Dji76gIlo7tQ06VAef6cQP7-5y=s0-d-e1-ft#http://comms.neccontract.com/FS/3481/Images/NEC%20Contracts/NEW%20buttons/register%20your%20interest%20now.png\" /></a></p>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1510300111,1510300111),('c97c784784',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:8px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:12493:\"<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Invitation to an ICE-SA Breakfast Lecture</span></h1>\r\n<h1 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 18px; color: rgb(32, 32, 32); font-family: Arial; line-height: 18px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Adjudication demystified!</span></h1>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\">Guest speaker: &nbsp;Mr Chris Binnington</span></span></h2>\r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">The process of adjudication is now firmly entrenched in the South African construction industry.<br />\r\n					The timeline is relatively short under all standard forms</span></p>\r\n				<ul style=\"padding-right: 0px; padding-left: 0px; margin: 0.25em 0px 0.25em 1.5em; border: 0px; vertical-align: baseline; list-style-position: initial; list-style-image: none; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What must the parties place before the adjudicator to win their case or provide an effective defence?</span></li>\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">What will assist to make the outcome a success for either the referring or the defending party?</span></li>\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does an adjudicator go about making his determination?</span></li>\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Should the process be documents only or can you insist on a meeting with the adjudicator?</span></li>\r\n					<li style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">\r\n						<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">How does the process differ from an arbitration?</span></li>\r\n				</ul>\r\n				<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">Please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute</span></p>\r\n			</td>\r\n			<td>\r\n				<br />\r\n				<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n					<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><img alt=\"\" src=\"/sites/default/files/uploads/remember.png\" style=\"height: 112px; float: right; width: 120px;\" /></span></span></h2>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"font-family: arial, helvetica, sans-serif; font-size: 13.008px;\">.</span><span style=\"font-family: arial, helvetica, sans-serif; font-size: 13.008px; margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Chris Binnington</strong>&nbsp;</span><span style=\"font-family: arial, helvetica, sans-serif; font-size: 13.008px;\">has been training in the field of adjudication since the introduction of the NEC into South Africa in 1996. He has acted as adjudicator in more than 30 disputes under all the CIDB approved forms of contract including amounts up to a billion Rand. He has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1-day adjudication course which is used for admission to the panel of adjudicators maintained by the Association of Arbitrators Southern Africa NPC (AoArb). He is a member of the ICE-SA Panel of NEC Adjudicators, ESKOM, SAICE, Transnet and AoArb adjudication panels.</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"color:#0000ff;\"><strong><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">The event has been accredited for ECSA CPD through SAICE.</em></span></strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\">&nbsp;</p>\r\n<h3 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 14px; color: rgb(32, 32, 32); font-family: Arial; line-height: 14px; background-color: rgb(253, 253, 253);\">\r\n	<span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><u style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">DURBAN:</u></strong></span></span></h3>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Venue:&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Durban Country Club,&nbsp;</span><span style=\"color: rgb(128, 128, 128); font-family: &quot;PT Sans&quot;, sans-serif; font-size: 12.8px;\">101 Isaiah Ntshangase Rd, Stamford Hill, Durban, 4001 GPS co-ordinates &ndash; 29&ordm; 49&rsquo; 40&rdquo;S, 31&ordm; 2&rsquo; 2&rdquo;E &nbsp;</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(128, 128, 128); font-family: &quot;PT Sans&quot;, sans-serif; font-size: 12.8px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong><a href=\"http://www.durbancountryclub.co.za/home/about/location/\" target=\"_blank\">DIRECTIONS</a></strong></span></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Date: &nbsp; &nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Monday 12 June 2017</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Programme:</strong></span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\">7.00 to 7.30 Registration<br />\r\n	7.30 to 8.00 Breakfast<br />\r\n	8.00 to 9.30 Lecture and Q&amp;A<br />\r\n	9.30 to 10.30 Networking</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Costs: &nbsp; &nbsp; &nbsp;&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; R400 per person,&nbsp;<a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration-line: none;\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(255, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">please book and pay online here</strong></span></a><a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(0, 116, 189); text-decoration-line: none;\">.</a>&nbsp;&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; color: rgb(128, 128, 128); font-family: arial, helvetica, sans-serif; font-size: 12.8px; background-color: rgb(255, 255, 255);\">(ICE and SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p style=\"margin: 1em 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 13.008px; color: rgb(80, 80, 80); font-family: Arial; background-color: rgb(253, 253, 253);\"><span style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline; font-family: arial, helvetica, sans-serif;\"><em style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: baseline;\">Bookings close on Monday 5 June 2017</strong></em>.... seats are going fast, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<h2 style=\"margin: 10px 0px; padding: 0px; border: 0px; vertical-align: baseline; font-size: 16px; color: rgb(32, 32, 32); font-family: Arial; line-height: 16px; background-color: rgb(253, 253, 253);\">\r\n	&nbsp;</h2>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1496327738,1496327738),('ca1c6a4c1c',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1526146344,1526146344),('cda403fbc0',_binary 'a:6:{s:26:\"html_std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:24:\"html_std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:17:\"html_header_image\";a:2:{s:5:\"value\";s:185:\"<p><img alt=\"ICE-SA\" border=\"0\" src=\"https://gallery.mailchimp.com/9cdc45a0a7/images/cd17dc0a-222b-485c-b430-26bab26a4dd1.jpg\" style=\"border-style:none; margin: 0; padding: 0;\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:18:\"html_std_content00\";a:2:{s:5:\"value\";s:14157:\"<p><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><u><strong>ICE-SA and the NEC User Group (SA)</strong></u></span></span></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA has entered into an agreement with Thomas Telford Limited, the commercial arm of the Institution of Civil Engineers (UK), to deliver NEC endorsed events to all interested parties in South Africa. Our first two events are the&nbsp;<strong><em>Overview of the NEC3 contracts for works, services and supply&nbsp;</em></strong>and<strong>&nbsp;<em>Introduction to the Engineering and Construction Contract (ECC)</em></strong>, taking place on&nbsp;<strong><em>Tuesday 16th</em></strong>&nbsp;and&nbsp;<strong><em>Tuesday 23rd February&nbsp;</em></strong>respectively.&nbsp;</span></span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><u style=\"font-size: 14px;\"><strong>16 February 2016: Overview of the NEC3 contracts for works, services and supply -&nbsp;</strong></u></span><u style=\"color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 14px;\"><strong>BOOKINGS CLOSE FRIDAY 12th FEBRUARY @ 12 NOON</strong></u></p>\r\n<p><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0); font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit;\">This event is designed to explain the whole NEC3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ICE&#39;s NEC office.&nbsp;</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\">The NEC philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used. There will be time to debate project and contract strategies and how each contract makes use of an agent to manage it.&nbsp;</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\">Particular emphasis will be placed on the need to change to a co-operative team based approach to obtain the best result for the project, and successful projects will be examined as to why they were successful.</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">It is essential that any delegate wishing to enrol for the other Modules attend this event first.</strong></span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\">This course is aimed at Graduates, Engineers/Technologists, Supervisors, Site Agents, Site Managers, &nbsp;Project Managers, Clients and Commercial Managers who have little or no experience with NEC3.</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\">All course materials will be provided.</span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color: rgb(0, 0, 0);\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">BOOK NOW at:&nbsp;<a href=\"http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply\">http://ice-sa.org.za/overview-nec3-contracts-works-services-and-supply</a></span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\">&nbsp;</p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"font-size:14px;\"><span style=\"color:#000000;\"><u style=\"font-size: 14px;\"><strong>23 February 2016: Introduction to the Engineering and Construction Contract (ECC) - BOOKINGS CLOSE FRIDAY 18th FEBRUARY @ 12 NOON</strong></u></span></span></span></p>\r\n<p style=\"font-family: inherit; font-size: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; color: rgb(128, 128, 128); margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit;\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"line-height: 19.2px; color: rgb(0, 0, 0); font-style: inherit; font-variant: inherit; font-weight: inherit;\">This event will provide delegates with an in-depth introduction to the clauses and procedures contained in the NEC3 Engineering &amp; Construction Contract (ECC3).</span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">Commonly known as the Black Book ECC3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects.</span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">There are six different pricing strategies available within the ECC3 ranging from Lump Sum, Bill of Quantities to Cost reimbursable including Target share contracts along with many secondary Options to suit commercial requirements of the Parties. Each of the pricing strategies will be introduced and their respective merits discussed and analysed.</span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">This course is aimed at Graduates, Engineers/ Technologists, Supervisors, Site Agents, Site Managers, Project Managers, Clients and Commercial Managers who have little or no experience with NEC3, or who wish to broaden their knowledge of this contract.</span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><strong style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\"><span style=\"color:#000000;\">It is essential that delegates bring a copy of the Engineering and Construction Contract with them to this course, copies can be obtained through&nbsp;<u style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">Engineering Contract Strategies</u>&nbsp;at&nbsp;</span><span style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; color: rgb(0, 0, 0); text-decoration: none;\"><a class=\"ext\" href=\"http://www.ecs.co.za%20/\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\">www.ecs.co.za&nbsp;</a></span></strong><strong style=\"font-size: inherit; font-family: inherit; line-height: inherit; margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-stretch: inherit;\"><a class=\"ext\" href=\"http://www.ecs.co.za%20/\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; color: rgb(0, 159, 255); text-decoration: none;\" target=\"_blank\"><span style=\"color:#000000;\"><span class=\"ext\" style=\"margin: 0px; padding: 0px 12px 0px 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; width: 10px; height: 10px; background: url(&quot;/sites/all/modules/extlink/extlink_s.png&quot;) 2px 50% no-repeat;\"><span class=\"element-invisible\" style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; clip: rect(1px 1px 1px 1px); overflow: hidden; height: 1px; position: absolute !important; display: inline !important;\">(link is external)</span></span></span></a></strong></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\"><em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">This course is awaiting re-accreditation with SAICE and we expect it will attract 1 CPD point.</em></span></span></span></p>\r\n<p style=\"margin: 0px 0px 1em; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-stretch: inherit; font-size: 12.8px; line-height: 19.2px; font-family: \'PT Sans\', sans-serif; color: rgb(128, 128, 128);\"><span style=\"font-size:12px;\"><span style=\"font-family:arial,helvetica,sans-serif;\"><span style=\"color:#000000;\">BOOK NOW at<em style=\"margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit;\">:&nbsp;<a href=\"http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3\">http://ice-sa.org.za/introduction-engineering-construction-contract-ecc3</a></em></span></span></span></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:15:\"html_std_footer\";a:2:{s:5:\"value\";s:537:\"<p><span style=\"font-size:14px\"><strong>ICE-SA is the custodian of the NEC User Group of South Africa</strong></span><br />\r\n	<br />\r\n	*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	*|ELSE:|* <em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* *|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:16:\"html_std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1455169453,1455169453),('d3000e0a3b',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:13026:\"<div>\r\n	<h1>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">INVITATION TO ICE-SA BREAKFAST LECTURE DURBAN- ADJUDICATION DEMYSTIFIED!</span></h1>\r\n</div>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Please join us for a breakfast lecture on Adjudication Demystified by Mr Chris Binnington. This is an excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute.</span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>Date:</em> Monday 12 June 2016</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>Venue:</em> Durban Country Club</span></p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\"><em>Costs:</em>&nbsp;R400 per person. <a href=\"http://ice-sa.org.za/ice-sa-breakfast-lecture-adjudication-demystified-durban\">Please book and pay online here</a><a href=\"http://ice-sa.us5.list-manage.com/track/click?u=9cdc45a0a7&amp;id=339d737e55&amp;e=5f880eff21\" target=\"_blank\">.</a>&nbsp;&nbsp;(ICE and&nbsp;SAICE members registered as such on the website get a discounted rate!)</span></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">Bookings close on&nbsp;Wednesday 7 June 2017.... space is limited, so please book and pay early to ensure your place at the venue!&nbsp;</span></p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA COMMITTEE LINKED-IN GROUP</span></h1>\r\n</div>\r\n<p><span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA Committee started a new Linked-In Group to&nbsp;provide updates on relevant matters that the ICE-SA organisation is busy with. To follow important and interesting news from both the Institution of Civil Engineers, UK and the South African Institution of Civil Engineering join the group <a href=\"https://www.linkedin.com/groups/13521348%20\">here</a>.</span></p>\r\n<hr />\r\n<div>\r\n	<h1>\r\n		<span style=\"font-family:arial,helvetica,sans-serif;\">KICKSTART YOUR CAREER &ndash; TOOLBOX TO ENGINEER YOUR FUTURE</span></h1>\r\n	<p><span style=\"font-family:arial,helvetica,sans-serif;\">SAICE is conducting a 1-day CPD accredited presentation for SAICE Graduate Members on how to kickstart your career. To get all the answers from the experts, to meet a possible mentor, to consult with experienced professionals and to meet with Hard Hat professionals contact <a href=\"mailto:johandk@uskonet.com\">johandk@uskonet.com</a> for more information or book the seat <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSeT-mJWM-Haqb1GLVjlMhdYkgDtyCaNO3gbi9Z5SeWkBfJ0Jg/viewform\">here</a>.</span></p>\r\n	<hr />\r\n	<div>\r\n		<h1>\r\n			<span style=\"font-family:arial,helvetica,sans-serif;\">SAICE PHOTO COMPETITION &ndash; CALL FOR ENTRIES</span></h1>\r\n	</div>\r\n	<p><span style=\"font-family:arial,helvetica,sans-serif;\">Entrants can send their entries electronically &ndash; via e-mail to <a href=\"mailto:lorraine@saice.org.za\">lorraine@saice.org.za</a>. Entries from both industry professionals and photography enthusiasts will be accepted. The photographs are used extensively in SAICE publications giving recognition to the photographers. All photographs that entered must portray projects and/or people in civil engineering. Submission date is 28<sup>th</sup> July 2017. To <a href=\"http://saice.org.za/latest-news/saice-photo-competition---call-for-entries\">find out more go here</a>.</span></p>\r\n	<hr />\r\n	<div>\r\n		<h1>\r\n			<span style=\"font-family:arial,helvetica,sans-serif;\">ICE AFRICA REGIONAL CONFERENCE 2017</span></h1>\r\n		<p><span style=\"font-family:arial,helvetica,sans-serif;\">The ICE Africa Regional Conference was held on 4<sup>th</sup> of April 2017 in Cape Town. This was a very engaging and thought provoking dialogue on themes of digital engineering in Africa, with ICE President Tim Broyd and representatives from across the continent. &nbsp;This event explored how digital technology is helping to drive infrastructure delivery and how, together, we can engineer a digital future for Africa. Thank you to sponsors SANRAL and PPS.</span></p>\r\n		<p><span style=\"font-family:arial,helvetica,sans-serif;\"><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/2.jpeg\" style=\"width: 800px; height: 450px;\" /></span></p>\r\n		<hr />\r\n		<div>\r\n			<h1>\r\n				<span style=\"font-family:arial,helvetica,sans-serif;\">STUDENT TALKS ON PROFESSIONAL REGISTRATION AND BENEFITS OF ICE STUDENT MEMBERSHIP</span></h1>\r\n			<p><span style=\"font-family:arial,helvetica,sans-serif;\">ICE-SA is undertaking 2017 Student Talk Roadshow to promote professional registration and benefits of student membership with the Institution of Civil Engineers (ICE, UK) and the South African Institution of Civil Engineering (SAICE). This is a great initiative that the committee and SAICE representatives are organising at various tertiary institutions to give better insight to students on the importance of professional registration with both ICE and ECSA as well as the benefits that they can enjoy as student members with ICE and SAICE.</span></p>\r\n			<p><span style=\"font-family:arial,helvetica,sans-serif;\">&nbsp;<br />\r\n				Tertiary institutions that were already visited this year include Nelson Mandela Metropolitan University in Port Elizabeth on 8th of February, Central University of Technology in Bloemfontein on 23rd of February, Stellenbosch University on 3rd of April, the University of Cape Town on 5th of April, WITS and the University of Pretoria on 6th of April.&nbsp;</span></p>\r\n			<p>&nbsp;</p>\r\n			<p><span style=\"font-family:arial,helvetica,sans-serif;\">At student talks that were held in April, parallel to the ICE Africa Regional Conference, ICE was presented by Ms Lauren Slawson, International Membership Manager at ICE.</span></p>\r\n			<p><span style=\"font-family:arial,helvetica,sans-serif;\"><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/5.jpg\" style=\"width: 400px; height: 533px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/3.jpg\" style=\"width: 400px; height: 300px;\" /></span></p>\r\n			<hr />\r\n			<div>\r\n				<h1>\r\n					<span style=\"font-family:arial,helvetica,sans-serif;\">SMART INFRASTRUCTURE AND CONSTRUCTION, VOLUME 170, ISSUE 1 NOW AVAILABLE ONLINE</span></h1>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\"><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/1.jpg\" style=\"width: 200px; height: 282px;\" /></span></p>\r\n				<p><span style=\"font-family:arial,helvetica,sans-serif;\">The first issue of <em>Smart Infrastructure and Construction</em>, ICE Publishing&#39;s new Proceedings journals, is available to access online via the following <a href=\"http://comms.icepublishing.com/In/147426565/0/8ElUSHXxNurv16MV_g9QehgpBl5CRS8b6BLdDPXGoSX/link\">link</a></span></p>\r\n				<p><span style=\"font-family: arial, helvetica, sans-serif;\">All content published in the journal&#39;s first two volumes (2017 and 2018) is being made free to access.</span></p>\r\n				<p><em style=\"font-family: arial, helvetica, sans-serif;\">Smart Infrastructure and Construction</em><span style=\"font-family: arial, helvetica, sans-serif;\"> is co-edited by Dr Jennifer Schooling, Centre for Smart Infrastructure and Construction, University of Cambridge, UK and Professor Kenichi Soga, Department of Civil and Environmental Engineering, University of California, Berkeley, USA.</span></p>\r\n				<p><span style=\"font-family: arial, helvetica, sans-serif;\">The journal will provide a learned forum for documenting changes caused by the global adoption of emerging digital technology in the design, construction and management of infrastructure assets. These radical changes will lead to greater efficiency, economy, adaptability and sustainability in the way our infrastructure is delivered and operated.</span></p>\r\n				<hr />\r\n				<div>\r\n					<h1>\r\n						<span style=\"font-family:arial,helvetica,sans-serif;\">NEC USERS&#39; GROUP ANNUAL SEMINAR 2017</span></h1>\r\n					<div>\r\n						<p><span style=\"font-family:arial,helvetica,sans-serif;\">NEC Users&rsquo; Group Annual Seminar will take place in London on the&nbsp;22 June 2017. To join the official launch of NEC4&nbsp;visit the <a href=\"https://www.neccontract.com/NEC3-Products/NEC-Events/NEC-Users-Group-Annual-Seminar-2017?_ccCt=cCEByx_bRXqjHg~veqGKTwhK6fYKB7N3zpVBoHqsAQYBGJ4o7AQJ_CvMXYLqtxBQ7BLdDPXGoSX\">page</a>. NEC4 contracts&#39; drafters and experts will cover in detail the new suite for the first time. During the afternoon session, you&#39;ll also get the chance to join the first practical NEC4 workshops. The seminar will gather NEC experts from across industry and government to discuss the latest updates and developments in NEC contracts and how to ensure smoother project management and greater collaboration.</span></p>\r\n					</div>\r\n					<p><span style=\"font-family:arial,helvetica,sans-serif;\">To find about more on NEC4 contracts, books, trainings, users&rsquo; groups, webinars and events visit <a href=\"https://www.neccontract.com/NEC4-Products\">NEC4-Products</a>.</span></p>\r\n					<hr />\r\n					<div>\r\n						<h1>\r\n							<span style=\"font-family:arial,helvetica,sans-serif;\">STATE OF THE NATION 2017: DIGITAL TRANSFORMATION</span></h1>\r\n						<p><span style=\"font-family:arial,helvetica,sans-serif;\">ICE&rsquo;s State of the Nation 2017 report looks at how advances in digital technology and data are transforming how we design, deliver and operate infrastructure. Digital transformation is bringing benefits to clients and end users as well as unlocking economic growth and productivity across the UK. State of the Nation 2017 discusses the practical steps industry and government need to take to maintain momentum and truly harness the benefits. To read more and listen YouTube video visit the following <a href=\"https://www.ice.org.uk/media-and-policy/policy/state-of-the-nation-2017-digital-transformation?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=SoN_digital_link&amp;utm_campaign=Membership+-+Apr17+enews+-+Member&amp;_ccCt=lZYkcedbV35BombWrvrSX5rTypF3ztnAi2MwY11IAbUIlxnBEx74a6BLdDPXGoSX\">page</a>. To download the document follow the <a href=\"https://www.ice.org.uk/getattachment/media-and-policy/policy/state-of-the-nation-2017-digital-transformation/state-of-the-nation-2017.pdf.aspx\">link</a>.</span></p>\r\n						<hr />\r\n						<div>\r\n							<h1>\r\n								<span style=\"font-family:arial,helvetica,sans-serif;\">ICE-LED BREXIT INFRASTRUCTURE GROUP</span></h1>\r\n							<p style=\"margin: 0cm 0cm 12pt; text-align: justify; line-height: 115%; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; vertical-align: baseline;\"><span style=\"color: rgb(32, 32, 32); background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">The Brexit Infrastructure Group was formed after last year&rsquo;s EU referendum and is developing a series of policy briefings to keep infrastructure at the centre of the Brexit negotiation process. These cover investment, codes and standards, research and innovation, and skills and procurement. The group has launched a 3-point plan that outlines immediate actions the Government should take on infrastructure investment, skills and industrial strategy. The group&rsquo;s 3-point plan includes: To consolidate the UK&rsquo;s status as an attractive location for infrastructure investment, to avoid a self-inflicted skills crisis, and to use industrial strategy to exploit the UK&rsquo;s emerging status as a global leader in infrastructure innovation and technology. To read more visit </span><a href=\"https://www.ice.org.uk/news/3-point-plan-safeguard-infrastructure-post-brexit?utm_source=Communicator&amp;utm_medium=email&amp;utm_content=Brexit_link&amp;utm_campaign=Membership+-+Apr17+enews+-+Member&amp;_ccCt=yLRfk~rts98BombWrvrSX5rTypF3ztnAi2MwY11IAbUIlxnBEx74a6BLdDPXGoSX\"><span style=\"background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">link</span></a><span style=\"color: rgb(32, 32, 32); background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\">.&nbsp;</span><span style=\"font-family: Calibri, sans-serif; color: rgb(32, 32, 32); background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial;\"><o:p></o:p></span></p>\r\n						</div>\r\n					</div>\r\n				</div>\r\n			</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1495615764,1495615764),('d439324877',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:208:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p><span style=\"font-size:9px;\">Is this email not displaying correctly?&nbsp;<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.</span><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:2928:\"<table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 80%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width: 100%\" width=\"699\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:699px;\">\r\n								<h1>\r\n									<strong>The International Arbitration Bill<br />\r\n									and the UNCITRAL Model Law: a new era for international arbitration in South Africa</strong></h1>\r\n							</td>\r\n							<td style=\"width:699px;\">\r\n								<img alt=\"\" src=\"/sites/default/files/uploads/inline-images/AOA-165x165.png\" style=\"width: 165px; height: 165px; float: right;\" /></td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" style=\"width:699px;\">\r\n								<p align=\"left\">Please join us for an evening of networking, snacks and drinks as <a href=\"http://blogs.sun.ac.za/law/law-faculty-honours-prof-david-butler/\"><strong>Prof&nbsp;David&nbsp;Butler</strong></a> discusses this interesting topic.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\" style=\"width:699px;\">\r\n								<p align=\"left\"><strong>Information:</strong><br />\r\n									See the attached <strong>Brochure</strong> and <strong>Enrolment Form</strong> or visit <strong><a href=\"http://www.arbitrators.co.za/events/invitation-prof-david-butler-the-international-arbitration-bill-and-the-uncitral-model-law-a-new-era-for-international-arbitration-in-south-africa/\">Association of Arbitrators</a></strong>.</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:104px;\">\r\n								<p align=\"left\"><strong>Date:</strong></p>\r\n							</td>\r\n							<td style=\"width:595px;\">\r\n								<p align=\"left\">Tuesday, 18 July 2017</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:104px;\">\r\n								<p align=\"left\"><strong>Venue:</strong></p>\r\n							</td>\r\n							<td style=\"width:595px;\">\r\n								<p align=\"left\">Association of Arbitrators (Southern Africa) NPC, Sandton, South Africa - <strong><a href=\"/sites/default/files/uploads/inline-images/AoA%20Map.gif\" target=\"_blank\">MAP</a></strong></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:104px;\">\r\n								<p align=\"left\"><strong>Contact:</strong></p>\r\n							</td>\r\n							<td style=\"width:595px;\">\r\n								<p align=\"left\"><strong>Raquel Townsend&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong>Email:&nbsp;&nbsp; <strong><a href=\"mailto:raquel@arbitrators.co.za?subject=Lecture%20(18%20July%202017)\">raquel@arbitrators.co.za</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </strong>Tel.:&nbsp; +27 (0)11&nbsp;884 9164/5</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td style=\"width:104px;\">\r\n								<p align=\"left\"><strong><u>NOTE</u></strong><strong>:</strong></p>\r\n							</td>\r\n							<td style=\"width:595px;\">\r\n								<p align=\"left\"><strong>Seats are limited!</strong></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1500017723,1500017723),('d72f88e5ac',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:264:\"<p><a href=\"http://www.icearc2017.co.za\" target=\"_blank\"><img alt=\"Register Now- last places filling up fast!\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/ICE-AFRICA-REGIONAL-CONFERENCEsml.png\" style=\"width: 700px; height: 1530px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1490775600,1490775600),('df056a9e4c',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:808:\"<p><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/Capture.PNG\" style=\"width: 657px; height: 429px;\" /><img alt=\"\" src=\"/sites/default/files/uploads/managers/dragana.valjarevic%40gmail.com/Capture%201.PNG\" /></p>\r\n<p><a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=https://mdalaw.co.za/events/&amp;source=gmail&amp;ust=1528343832617000&amp;usg=AFQjCNHdCbJTHp9sk7zCkrN5slvwGi49AQ\" href=\"https://mdalaw.co.za/events/\" style=\"color: rgb(17, 85, 204); font-family: Arial, sans-serif; font-size: 16px; text-align: center; background-color: rgb(43, 170, 223);\" target=\"_blank\" title=\"Click here to book your seat or webinar session\"><b><span style=\"color: white; text-decoration-line: none;\">Click here to book your seat or webinar session</span></b></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1528261750,1528261750),('eeb115463e',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:231:\"<p><a href=\"www.icearc2017.co.za/\" target=\"_blank\"><img alt=\"Go to http://www.icearc2017.co.za\" src=\"/sites/default/files/uploads/inline-images/2017/ICEARC2017/Speakers-Mailer.jpg\" style=\"width: 752px; height: 1200px;\" /></a></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1489061227,1489061227),('f175bdeb44',_binary 'a:1:{s:4:\"html\";a:2:{s:5:\"value\";s:7831:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:496px;\" width=\"496\">\r\n	<tbody>\r\n		<tr>\r\n			<td style=\"height:32px;\">\r\n				<p><strong>Invitation</strong><br />\r\n					Pinsent Masons and Keating Chambers Inaugural Africa Construction Law Conference</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">\r\n				<p><strong>Johannesburg,&nbsp;<span data-term=\"goog_651529113\" tabindex=\"0\">21-22 February 2018</span>&nbsp;</strong></p>\r\n				<p><br />\r\n					<strong><strong>Pinsent Masons and Keating Chambers are delighted to invite you to join us for a two day conference, discussing construction law issues in an African context. The conference will take place in Johannesburg, on&nbsp;<span data-term=\"goog_651529114\" tabindex=\"0\">Wednesday 21 and Thursday 22 February 2018</span>.</strong></strong></p>\r\n				<p>The experience of Pinsent Masons and Keating Chambers will be combined with senior members of the South African Bar, to discuss current construction law issues in an African context. The conference is aimed at engineers, contract managers, in-house legal and others involved in the operational aspects of the infrastructure and energy sectors. Local law firms are also invited to attend.&nbsp;<br />\r\n					<br />\r\n					<strong>Pinsent Masons</strong>&nbsp;is an international law firm specialising in the infrastructure and energy sectors. With our international reach, expertise and knowledge, we enable the delivery of major infrastructure and energy projects across the world. We have been awarded Global Construction Law Firm of the Year for the last 10 years at the Who&#39;s Who Legal Awards, Energy &amp; Infrastructure Team of the Year at the Legal Business Awards 2016 and&nbsp; Infrastructure Projects Team of the Year at the Lawyer Awards 2016. We have worked extensively across the African continent for many years and opened in Johannesburg, with a large team of dedicated infrastructure and energy lawyers, early in 2017.<br />\r\n					<br />\r\n					<strong>Keating Chambers</strong>, a London based barristers chambers with 65 barristers (including 26 silks and 6 International Members based in Africa, Australia, Hong Kong and Singapore) is described as a true heavy weight set with extensive experience in the construction, infrastructure and energy sectors. Awarded &#39;Construction Set of the Year&#39; at the Chambers &amp; Partners 2017 UK Bar Awards, Keating has unparalleled construction, energy and infrastructure expertise and experience globally. In addition to large scale construction and infrastructure projects and disputes, energy and offshore construction are key areas of work, particularly all forms of power generation, including coal-fired and nuclear power plants. Keating are recognised as leaders at the Bar in international arbitration and other forms of international dispute resolution, both as counsel and arbitrators. Recent work in Africa has included highways, mines, quarries, offshore oil fields, undersea cables and hotels. Two international members are advocates based in South Africa with detailed knowledge of the local legislation.<br />\r\n					<br />\r\n					By following&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886142/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNG-wY8eKkWn2L9f_NpYi4-O0Pk5xQ\" href=\"http://comms.ice.org.uk/In/182886142/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">this link</a>, you will find details of the entire programme, including speakers.</p>\r\n				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:616px;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:52px;\">\r\n								<p><strong>Day 1:</strong></p>\r\n							</td>\r\n							<td style=\"width:565px;\">\r\n								<p><span data-term=\"goog_651529115\" tabindex=\"0\">21 February 2018</span>&nbsp;(<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886143/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNEOWn2L7AFYlO4h4t9kYpAhokuHgA\" href=\"http://comms.ice.org.uk/In/182886143/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">add to your diary</a>)</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Time:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529116\" tabindex=\"0\">9.00am</span>&nbsp;- Coffee and Registration</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529117\" tabindex=\"0\">5.30pm</span>&nbsp;- Drinks and Networking</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Day 2:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529118\" tabindex=\"0\">22 February 2018</span></p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Time:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529119\" tabindex=\"0\">9.00am</span>&nbsp;- Coffee and Registration</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p>&nbsp;</p>\r\n							</td>\r\n							<td>\r\n								<p><span data-term=\"goog_651529120\" tabindex=\"0\">5.00pm</span>&nbsp;- Departures</p>\r\n							</td>\r\n						</tr>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Venue:</strong></p>\r\n							</td>\r\n							<td>\r\n								<p>The Wanderers Club,&nbsp;<a href=\"https://maps.google.com/?q=21+North+Street,+Illovo,+Johannesburg&amp;entry=gmail&amp;source=g\">21 North Street, Illovo, Johannesburg</a>, 2196 (<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886144/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNH3erwFXY5YkqttDh-IsdME6C-kJQ\" href=\"http://comms.ice.org.uk/In/182886144/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">directions</a>)</p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<p><strong>To sign up for the event please</strong><strong>&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886145/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNHGq3Iu1LaCS7L3m0rju21JZ0omDg\" href=\"http://comms.ice.org.uk/In/182886145/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">register here</a></strong>.<br />\r\n					<br />\r\n					You can also visit our dedicated Infrastructure Twitter page (<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.ice.org.uk/In/182886146/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/&amp;source=gmail&amp;ust=1518679667878000&amp;usg=AFQjCNHbOja1HYWf2RHJ3L0Ohan8IWppng\" href=\"http://comms.ice.org.uk/In/182886146/0/8YSQyZc_8LRiJnIs6RkTMOJpBA3qAG1A6BLdDPXGoSX/\" target=\"_blank\">@pm_infra</a>) for further event information and legal updates. To join the debate, please use #PMKCConstructionLaw.</p>\r\n				<p><br />\r\n					For further information please contact:</p>\r\n				<table border=\"1\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:617px;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td>\r\n								<p><strong>Dale Verster</strong><br />\r\n									Business Development Manager<br />\r\n									<a href=\"tel:+27%2010%20493%204534\" target=\"_blank\" value=\"+27104934534\">+27 10 493 4534</a>&nbsp;&nbsp;<br />\r\n									<a href=\"mailto:dale.verster@pinsentmasons.com\" target=\"_blank\">dale.verster@pinsentmasons.com</a></p>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1518594239,1518594239),('f4a40a4201',_binary 'a:1:{s:4:\"html\";a:2:{s:5:\"value\";s:1870:\"<p>Winners of the 2017 ICE Publishing Awards gathered in the Great Hall at One Great George Street in October to receive their medals at the annual ICE Awards luncheon.</p>\r\n<p>Chosen from over 1800 papers published in ICE journals in 2016, the 42 winning papers are works of exceptional quality that benefit the entire civil engineering, construction, and materials science community. Congratulations to all our winners!</p>\r\n<p>The papers have been made free to read in perpetuity as part of our commitment to further knowledge and best practice. They can be found&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.icepublishing.com/In/173739726/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/&amp;source=gmail&amp;ust=1511342549290000&amp;usg=AFQjCNGtbZ-IpnhV9_AIJ4zE62yeo-EBXw\" href=\"http://comms.icepublishing.com/In/173739726/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/\" target=\"_blank\">here&nbsp;</a>on the ICE Virtual Library.</p>\r\n<p><strong>Share this with colleagues:</strong></p>\r\n<p>If you think your contacts would benefit from these papers, please forward this email to them or post it on your:</p>\r\n<ul>\r\n	<li>\r\n		Intranet</li>\r\n	<li>\r\n		LinkedIn</li>\r\n	<li>\r\n		Relevant ListServs</li>\r\n	<li>\r\n		Various social media accounts</li>\r\n</ul>\r\n<p>ICE Publishing sends out a limited number of emails promoting free journal papers, so to&nbsp;ensure you receive future alerts, please join our mailing list for&nbsp;<a data-saferedirecturl=\"https://www.google.com/url?hl=en&amp;q=http://comms.icepublishing.com/In/173739727/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/&amp;source=gmail&amp;ust=1511342549291000&amp;usg=AFQjCNGpnq1tLVcTuS8Jhc2BvyKo7CZ5Rg\" href=\"http://comms.icepublishing.com/In/173739727/0/gAJsAngJdmUay5pSYwBHB3IWkdjtimbi4BLdDPXGoSX/\" target=\"_blank\"><strong>Best of Research and Practice</strong></a>.</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1511256499,1511256499),('f6da2cfe01',_binary 'a:6:{s:21:\"std_preheader_content\";a:2:{s:5:\"value\";s:0:\"\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:19:\"std_preheader_links\";a:2:{s:5:\"value\";s:175:\"<!-- *|IFNOT:ARCHIVE_PAGE|* -->\r\n<p>Is this email not displaying correctly?<br />\r\n	<a href=\"*|ARCHIVE|*\" target=\"_blank\">View it in your browser</a>.<!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:12:\"header_image\";a:2:{s:5:\"value\";s:282:\"<p><img alt=\"ICE-SA\" border=\"0\" height=\"77\" src=\"http://gallery.mailchimp.com/9cdc45a0a7/images/ICE_SALogo_header_20update2011.2.jpg\" style=\"border:px none ; border-color:; border-style:none; border-width: px; height: 77px; width: 600px; margin: 0; padding: 0;\" width=\"600\" /></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:13:\"std_content00\";a:2:{s:5:\"value\";s:30975:\"<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<h1 align=\"center\">\r\n					GLOBAL ENGINEERING CONGRESS 22-26 October 2018 | London, UK</h1>\r\n				<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Columns\" ee-type=\"container\" style=\"width:100.0%;\" width=\"100%\">\r\n					<tbody>\r\n						<tr>\r\n							<td style=\"width:100.0%;\">\r\n								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Image\" ee-type=\"element\" style=\"width:660px;\" width=\"660\">\r\n									<tbody>\r\n										<tr>\r\n											<td>\r\n												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n													<tbody>\r\n														<tr>\r\n															<td>\r\n																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																	<tbody>\r\n																		<tr>\r\n																			<td style=\"width:100.0%;\">\r\n																				<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:660px;\" width=\"660\">\r\n																					<tbody>\r\n																						<tr>\r\n																							<td style=\"width:660px;\">\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:640px;\" width=\"640\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td style=\"width:640px;\">\r\n																																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td>\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<p><img id=\"_x0000_i1025\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/GEC-logo.png\" width=\"100\" /></p>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Columns\" ee-type=\"container\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:640px;\" width=\"640\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td style=\"width:320px;\">\r\n																																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td>\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<p><strong>GLOBAL ENGINEERING CONGRESS</strong><br />\r\n																																									22-26 October 2018 | London, UK</p>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																															</td>\r\n																															<td style=\"width:320px;\">\r\n																																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td>\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<p align=\"right\"><a href=\"http://comms.ice.org.uk/In/204043724/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">Read online </a>| <strong><a href=\"http://comms.ice.org.uk/In/204043725/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">Register now </a></strong></p>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Columns\" ee-type=\"container\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Image\" ee-type=\"element\" style=\"width:640px;\" width=\"640\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td style=\"width:640px;\">\r\n																																<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td>\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<p><a href=\"http://comms.ice.org.uk/In/204043726/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\" target=\"_blank\"><img border=\"0\" id=\"_x0000_i1026\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/Email-Header---with-cover.jpg\" /></a></p>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<h2>\r\n																													What tools and skills will be needed to increase engineering SDG capacity? What innovations can we expect in the future? How can we progress the sustainability agenda?</h2>\r\n																												<p><br />\r\n																													These are just some of questions the Global Engineering Congress (GEC) will explore. The event will mark an unprecedented and unique opportunity to contribute to an industry-wide response to the challenges facing our planet.<br />\r\n																													<br />\r\n																													Join us in carving out the pathway that will benefit both society and the environment by increasing the impact of the United Nations&rsquo; Sustainable Development Goals (SDGs) and enabling businesses to &lsquo;profit with purpose&rsquo;.<br />\r\n																													<br />\r\n																													This is your chance to have your voice heard in this historic discussion and help shape the future. <strong>Become part of the solution by <a href=\"http://comms.ice.org.uk/In/204043727/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">registering today to attend the GEC</a></strong>.<br />\r\n																													<br />\r\n																													Our newly released brochure highlights the vast range of issues that will be covered at the GEC and gives a comprehensive view of the impact the engineering community can make. Download your digital copy of the brochure and find out exactly what&rsquo;s happening.</p>\r\n																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043728/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1027\" src=\"https://platform.communicatorcorp.com/FS/3481/Images/Brochure-snapshot.gif\" /></a></p>\r\n																												<p>&nbsp;</p>\r\n																												<h2>\r\n																													The GEC in numbers</h2>\r\n																												<table border=\"1\" cellpadding=\"0\" cellspacing=\"3\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td>\r\n																																<p align=\"center\"><strong>5 day </strong><br />\r\n																																	Congress</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>6 </strong><br />\r\n																																	streams per day&nbsp;</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;40+ </strong><br />\r\n																																	sessions</p>\r\n																															</td>\r\n																														</tr>\r\n																														<tr>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;30+ </strong><br />\r\n																																	keynotes</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;150 </strong><br />\r\n																																	speakers</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;4 </strong><br />\r\n																																	hours dedicated to<br />\r\n																																	networking every day</p>\r\n																															</td>\r\n																														</tr>\r\n																														<tr>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;2,000 </strong><br />\r\n																																	engineers, sanitation experts, clean energy developers,<br />\r\n																																	climate change thinkers, policy makers &amp; more</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;70+ </strong><br />\r\n																																	countries<br />\r\n																																	represented</p>\r\n																															</td>\r\n																															<td>\r\n																																<p align=\"center\"><strong>&nbsp;1 </strong><br />\r\n																																	Routemap<br />\r\n																																	for how we turn knowledge into action</p>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<p>&nbsp;</p>\r\n																												<h2>\r\n																													Choose which days to attend</h2>\r\n																												<p><strong>DAY 1 - Establish a global perspective and explore the scale of change possible via a coordinated plan</strong><br />\r\n																													Topics include energy strategy &amp; policy, improving diversity, humanitarian engineering, decision-making when faced with climate uncertainty &amp; more<br />\r\n																													<br />\r\n																													<strong>DAY 2 - Define what is needed to remove barriers to change </strong><br />\r\n																													Topics include smart villages &amp; cities, the cost of corruption, resilience against natural disasters, how diverse leadership teams boost innovation &amp; more<br />\r\n																													<br />\r\n																													<strong>DAY 3 - How climate resilience can be incentivised, funded &amp; built into decision-making </strong><br />\r\n																													Topics include supporting evidence-based infrastructure, benchmark tools to track progress toward goals, inclusive cities &amp; more<br />\r\n																													<br />\r\n																													<strong>DAY 4 - Guidance on how engineers can use technologies to deliver economically feasible and socially equitable projects</strong><br />\r\n																													Topics include billion dollar bottom line, inclusive growth &amp; measuring social value, adaptation without mitigation is immoral, effective professional engineering institutions &amp; more<br />\r\n																													<br />\r\n																													<strong>DAY 5 - Exploring links between engineering, education, governance and finance&nbsp;</strong><br />\r\n																													Topics include balancing availability &amp; affordability of water, the emerging role of the engineer, optimising the funding &amp; financing of UK infrastructure, sustainable financing &amp; more<br />\r\n																													&nbsp;</p>\r\n																												<p align=\"center\">&nbsp;</p>\r\n																												<h2>\r\n																													Where &amp; Who</h2>\r\n																												<p><a href=\"http://comms.ice.org.uk/In/204043729/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">Download your digital copy of the brochure </a>and find out exactly what&rsquo;s happening.&nbsp;&nbsp;</p>\r\n																												<p>&nbsp;</p>\r\n																												<p>Held at the prestigious <a href=\"http://comms.ice.org.uk/In/204043730/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\">One Great George Street</a> conference centre in the heart of London, this event will prove to be a pioneering step towards a sustainable future.&nbsp;</p>\r\n																												<p>&nbsp;</p>\r\n																												<p><a href=\"http://comms.ice.org.uk/In/204043731/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1028\" src=\"http://comms.ice.org.uk/FS/3481/Images/button%20(22).png\" /></a></p>\r\n																												<p>&nbsp;</p>\r\n																												<p>Delegates from 60 countries have already confirmed their attendance. Day tickets start at only &pound;150 + VAT. Secure your place today to participate in sessions with internationally-renowned experts and network with leading engineers from around the globe.</p>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<p align=\"center\"><br />\r\n																									&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<p align=\"center\"><img border=\"0\" height=\"169\" id=\"_x0000_i1037\" src=\"https://ccasset.azureedge.net/3481/gec-logos-v2.png\" width=\"356\" /></p>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">&nbsp;</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td>\r\n																																<p align=\"center\"><strong><em>Sponsored by</em></strong></p>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																												<p align=\"center\">&nbsp;</p>\r\n																												<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Columns\" ee-type=\"container\">\r\n																													<tbody>\r\n																														<tr>\r\n																															<td>\r\n																																<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:640px;\" width=\"640\">\r\n																																	<tbody>\r\n																																		<tr>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><img border=\"0\" height=\"50\" id=\"_x0000_i1038\" src=\"https://platform.communicatorcorp.com/FS/3481/Images/GEC/NPI_Logo_Blue.png\" width=\"100\" /></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043739/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" height=\"50\" id=\"_x0000_i1039\" src=\"https://platform.communicatorcorp.com/FS/3481/Images/GEC/tony-gee-logo.png\" style=\"border-bottom-style:solid;border-bottom-width:0px;border-left-style:solid;border-left-width:0px;border-right-style:solid;border-right-width:0px;border-top-style:solid;border-top-width:0px;\" width=\"100\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043740/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" height=\"60\" id=\"_x0000_i1040\" src=\"https://platform.communicatorcorp.com/FS/3481/Images/GEC/Mott-MacDonald.png\" style=\"border-bottom-style:solid;border-bottom-width:0px;border-left-style:solid;border-left-width:0px;border-right-style:solid;border-right-width:0px;border-top-style:solid;border-top-width:0px;\" width=\"120\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043741/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1041\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/Arup4.gif\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:214px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043742/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1042\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/LKAB.gif\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																			<td style=\"width:231px;\">\r\n																																				<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" ee-type=\"element\" style=\"width:100.0%;\" width=\"100%\">\r\n																																					<tbody>\r\n																																						<tr>\r\n																																							<td>\r\n																																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:100.0%;\" width=\"100%\">\r\n																																									<tbody>\r\n																																										<tr>\r\n																																											<td>\r\n																																												<p align=\"center\"><a href=\"http://comms.ice.org.uk/In/204043743/0/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX/\"><img border=\"0\" id=\"_x0000_i1043\" src=\"http://comms.ice.org.uk/FS/3481/Images/GEC/BAM.gif\" /></a></p>\r\n																																											</td>\r\n																																										</tr>\r\n																																									</tbody>\r\n																																								</table>\r\n																																								<div style=\"clear:both;\">\r\n																																									&nbsp;</div>\r\n																																							</td>\r\n																																						</tr>\r\n																																					</tbody>\r\n																																				</table>\r\n																																			</td>\r\n																																		</tr>\r\n																																	</tbody>\r\n																																</table>\r\n																																<div style=\"clear:both;\">\r\n																																	&nbsp;</div>\r\n																															</td>\r\n																														</tr>\r\n																													</tbody>\r\n																												</table>\r\n																												<div style=\"clear:both;\">\r\n																													&nbsp;</div>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																								<p align=\"center\">Sent on behalf of ICE by ICE-SA</p>\r\n																								<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" data-title=\"Text\" style=\"width:100.0%;\" width=\"100%\">\r\n																									<tbody>\r\n																										<tr>\r\n																											<td>\r\n																												<p align=\"center\">ICE is a registered charity; number 210252<br />\r\n																													ICE is a charity registered in Scotland; number SC038629<br />\r\n																													Our VAT registration number is GB 240 8777 47</p>\r\n																											</td>\r\n																										</tr>\r\n																										<tr>\r\n																											<td>\r\n																												<p align=\"center\">&nbsp;</p>\r\n																											</td>\r\n																										</tr>\r\n																									</tbody>\r\n																								</table>\r\n																								<div style=\"clear:both;\">\r\n																									&nbsp;</div>\r\n																							</td>\r\n																						</tr>\r\n																					</tbody>\r\n																				</table>\r\n																				<div style=\"clear:both;\">\r\n																					&nbsp;</div>\r\n																			</td>\r\n																		</tr>\r\n																	</tbody>\r\n																</table>\r\n															</td>\r\n														</tr>\r\n													</tbody>\r\n												</table>\r\n												<div style=\"clear:both;\">\r\n													&nbsp;</div>\r\n											</td>\r\n										</tr>\r\n									</tbody>\r\n								</table>\r\n								<div style=\"clear:both;\">\r\n									&nbsp;</div>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n				<div style=\"clear:both;\">\r\n					&nbsp;</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p><img border=\"0\" id=\"_x0000_i1044\" src=\"https://o.communicatoremail.com/In/YP7XYIbxYXeGpDv6JJiBO7DAd1Sh5VUG7BLdDPXGoSX.gif\" /></p>\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:10:\"std_footer\";a:2:{s:5:\"value\";s:505:\"<p>*|IF:LIST|* <em>Copyright &copy; *|CURRENT_YEAR|* *|LIST:COMPANY|*, All rights reserved.</em><br />\r\n	<!-- *|IFNOT:ARCHIVE_PAGE|* -->*|LIST:DESCRIPTION|*<br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|HTML:LIST_ADDRESS_HTML|*<br />\r\n	<!-- *|END:IF|* -->*|ELSE:|* <!-- *|IFNOT:ARCHIVE_PAGE|* --><em>Copyright &copy; *|CURRENT_YEAR|* *|USER:COMPANY|*, All rights reserved.</em><br />\r\n	<strong>Our mailing address is:</strong><br />\r\n	*|USER:ADDRESS_HTML|* <!-- *|END:IF|* -->*|END:IF|*</p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}s:11:\"std_utility\";a:2:{s:5:\"value\";s:231:\"<p>&nbsp;<a href=\"*|UNSUB|*\">unsubscribe from this list</a> | <a href=\"*|UPDATE_PROFILE|*\">update subscription preferences</a><!-- *|IFNOT:ARCHIVE_PAGE|* -->| <a href=\"*|ARCHIVE|*\">view email in browser</a><!-- *|END:IF|* --></p>\r\n\";s:6:\"format\";s:18:\"mailchimp_campaign\";}}',1536590987,1536590987);
/*!40000 ALTER TABLE `mailchimp_campaigns` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mailchimp_lists`
--

DROP TABLE IF EXISTS `mailchimp_lists`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `mailchimp_lists` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique mailchimp_list entity ID.',
  `name` varchar(32) NOT NULL COMMENT 'The machine-readable name of this mailchimp_list type.',
  `mc_list_id` varchar(32) NOT NULL COMMENT 'The MailChimp list id associated with this list.',
  `label` varchar(32) NOT NULL DEFAULT '' COMMENT 'The mailchimp_lists.label of this mailchimp_list.',
  `description` varchar(255) DEFAULT '' COMMENT 'The mailchimp_lists.description of this mailchimp_list.',
  `settings` longblob COMMENT 'A serialized object that stores the settings for the specific list.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mailchimp_lists`
--

LOCK TABLES `mailchimp_lists` WRITE;
/*!40000 ALTER TABLE `mailchimp_lists` DISABLE KEYS */;
INSERT INTO `mailchimp_lists` VALUES (1,'ice_sa_global','8dd1792340','ICE-SA Global','Mailing list for all authenticated users of the website.',_binary 'a:13:{s:5:\"roles\";a:1:{i:2;s:1:\"2\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field-surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:0;s:10:\"form_label\";s:13:\"ICE-SA Global\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(2,'ice_only_list','895896b04b','ICE Only List','List for ICE only including ECUK and ICE member roles.',_binary 'a:13:{s:5:\"roles\";a:2:{i:5;s:1:\"5\";i:6;s:1:\"6\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field-surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:1;s:10:\"form_label\";s:13:\"ICE Only List\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(3,'saice_only_list','a74efcd089','SAICE Only List','Newsletter list for ECSA and SAICE member roles.',_binary 'a:13:{s:5:\"roles\";a:2:{i:7;s:1:\"7\";i:8;s:1:\"8\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field-surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:1;s:10:\"form_label\";s:15:\"SAICE Only List\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(4,'ice_saice','08db01d278','ICE + SAICE','Newsletter list for ICE and SAICE including ECUK, ICE, ECSA and SAICE member roles.',_binary 'a:13:{s:5:\"roles\";a:4:{i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field_surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:1;s:10:\"form_label\";s:11:\"ICE + SAICE\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(5,'ice_sa_committee','abcebb2a6b','ICE-SA Committee','Newsletter list for ICE-SA commitee members including the manager role.',_binary 'a:13:{s:5:\"roles\";a:1:{i:4;s:1:\"4\";}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:4:\"name\";s:5:\"LNAME\";s:13:\"field-surname\";}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:0;s:27:\"default_register_form_optin\";i:0;s:17:\"show_account_form\";i:0;s:23:\"include_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:1;s:8:\"webhooks\";i:1;s:10:\"form_label\";s:16:\"ICE-SA Committee\";s:8:\"required\";b:1;s:15:\"allow_anonymous\";b:0;}',1,NULL),(6,'ice_sa_global_2014','c0153fa22a','ICE-SA Global 2014','Combined list of members from 2013 and from updates in 2014 for 2014 AGM',_binary 'a:16:{s:5:\"roles\";a:0:{}s:11:\"mergefields\";a:3:{s:5:\"EMAIL\";s:4:\"mail\";s:5:\"FNAME\";s:15:\"field-forenames\";s:5:\"LNAME\";s:13:\"field-surname\";}s:19:\"mergefields_display\";a:3:{s:5:\"EMAIL\";b:1;s:5:\"FNAME\";i:0;s:5:\"LNAME\";i:0;}s:8:\"doublein\";i:0;s:18:\"show_register_form\";i:1;s:27:\"default_register_form_optin\";i:1;s:17:\"show_account_form\";i:1;s:10:\"form_label\";s:31:\"ICE-SA Global Mailing List 2014\";s:12:\"submit_label\";s:6:\"Submit\";s:23:\"include_interest_groups\";i:0;s:22:\"opt_in_interest_groups\";i:0;s:21:\"interest_groups_label\";s:15:\"Interest Groups\";s:4:\"cron\";i:0;s:8:\"webhooks\";i:0;s:15:\"allow_anonymous\";i:0;s:8:\"required\";i:0;}',1,NULL);
/*!40000 ALTER TABLE `mailchimp_lists` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_restrict_wysiwyg`
--

DROP TABLE IF EXISTS `media_restrict_wysiwyg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_restrict_wysiwyg` (
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine name of the file type.',
  `display` varchar(255) NOT NULL DEFAULT '' COMMENT 'The restricted display.'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores media displays restricted in wysiwyg.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_restrict_wysiwyg`
--

LOCK TABLES `media_restrict_wysiwyg` WRITE;
/*!40000 ALTER TABLE `media_restrict_wysiwyg` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_restrict_wysiwyg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_view_mode_wysiwyg`
--

DROP TABLE IF EXISTS `media_view_mode_wysiwyg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_view_mode_wysiwyg` (
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine name of the file type.',
  `view_mode` varchar(255) NOT NULL DEFAULT '' COMMENT 'WYSIWYG view mode mapped to this file type.'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps WYSIWYG view modes to file types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_view_mode_wysiwyg`
--

LOCK TABLES `media_view_mode_wysiwyg` WRITE;
/*!40000 ALTER TABLE `media_view_mode_wysiwyg` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_view_mode_wysiwyg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds definitions for top-level custom menus (for example...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
INSERT INTO `menu_custom` VALUES ('features','Features','Menu items for any enabled features.'),('main-menu','Main menu','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),('management','Management','The <em>Management</em> menu contains links for administrative tasks.'),('menu-footer-menu','Footer Menu','The footer menu for display in the footer block region.'),('navigation','Navigation','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),('user-menu','User menu','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB AUTO_INCREMENT=15788 DEFAULT CHARSET=utf8mb3 COMMENT='Contains the individual links within a menu.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
INSERT INTO `menu_links` VALUES ('management',1,0,'admin','admin','Administration',_binary 'a:0:{}','system',0,0,1,0,9,1,0,1,0,0,0,0,0,0,0,0,0),('user-menu',2,0,'user','user','User account',_binary 'a:1:{s:5:\"alter\";b:1;}','system',0,0,0,0,-10,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'comment/%','comment/%','Comment permalink',_binary 'a:0:{}','system',0,0,1,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'filter/tips','filter/tips','Compose tips',_binary 'a:0:{}','system',1,0,1,0,0,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'node/%','node/%','',_binary 'a:0:{}','system',0,0,1,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'node/add','node/add','Add content',_binary 'a:0:{}','system',0,0,1,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('management',7,1,'admin/appearance','admin/appearance','Appearance',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}','system',0,0,0,0,-6,2,0,1,7,0,0,0,0,0,0,0,0),('management',8,1,'admin/config','admin/config','Configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}','system',0,0,1,0,0,2,0,1,8,0,0,0,0,0,0,0,0),('management',9,1,'admin/content','admin/content','Content',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}','system',0,0,1,0,-10,2,0,1,9,0,0,0,0,0,0,0,0),('user-menu',10,2,'user/register','user/register','Create new account',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,2,10,0,0,0,0,0,0,0,0),('management',11,1,'admin/dashboard','admin/dashboard','Dashboard',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}','system',0,0,0,0,-15,2,0,1,11,0,0,0,0,0,0,0,0),('management',12,1,'admin/help','admin/help','Help',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}','system',0,0,0,0,9,2,0,1,12,0,0,0,0,0,0,0,0),('management',13,1,'admin/index','admin/index','Index',_binary 'a:0:{}','system',-1,0,0,0,-18,2,0,1,13,0,0,0,0,0,0,0,0),('user-menu',14,2,'user/login','user/login','Log in',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,2,14,0,0,0,0,0,0,0,0),('user-menu',15,0,'user/logout','user/logout','Log out',_binary 'a:0:{}','system',0,0,0,0,10,1,0,15,0,0,0,0,0,0,0,0,0),('management',16,1,'admin/modules','admin/modules','Modules',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}','system',0,0,0,0,-2,2,0,1,16,0,0,0,0,0,0,0,0),('navigation',17,0,'user/%','user/%','My account',_binary 'a:0:{}','system',0,0,1,0,0,1,0,17,0,0,0,0,0,0,0,0,0),('management',18,1,'admin/people','admin/people','People',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}','system',0,0,0,0,-4,2,0,1,18,0,0,0,0,0,0,0,0),('management',19,1,'admin/reports','admin/reports','Reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}','system',0,0,1,0,5,2,0,1,19,0,0,0,0,0,0,0,0),('user-menu',20,2,'user/password','user/password','Request new password',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,2,20,0,0,0,0,0,0,0,0),('management',21,1,'admin/structure','admin/structure','Structure',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}','system',0,0,1,0,-8,2,0,1,21,0,0,0,0,0,0,0,0),('management',22,1,'admin/tasks','admin/tasks','Tasks',_binary 'a:0:{}','system',-1,0,0,0,-20,2,0,1,22,0,0,0,0,0,0,0,0),('navigation',23,0,'comment/reply/%','comment/reply/%','Add new comment',_binary 'a:0:{}','system',0,0,0,0,0,1,0,23,0,0,0,0,0,0,0,0,0),('navigation',24,3,'comment/%/approve','comment/%/approve','Approve',_binary 'a:0:{}','system',0,0,0,0,1,2,0,3,24,0,0,0,0,0,0,0,0),('navigation',25,3,'comment/%/delete','comment/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,3,25,0,0,0,0,0,0,0,0),('navigation',26,3,'comment/%/edit','comment/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,3,26,0,0,0,0,0,0,0,0),('navigation',27,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term',_binary 'a:0:{}','system',0,0,0,0,0,1,0,27,0,0,0,0,0,0,0,0,0),('navigation',28,3,'comment/%/view','comment/%/view','View comment',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,3,28,0,0,0,0,0,0,0,0),('management',29,18,'admin/people/create','admin/people/create','Add user',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,18,29,0,0,0,0,0,0,0),('management',30,21,'admin/structure/block','admin/structure/block','Blocks',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,1,0,0,3,0,1,21,30,0,0,0,0,0,0,0),('navigation',31,17,'user/%/cancel','user/%/cancel','Cancel account',_binary 'a:0:{}','system',0,0,1,0,0,2,0,17,31,0,0,0,0,0,0,0,0),('management',32,9,'admin/content/comment','admin/content/comment','Comments',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}','system',0,0,0,0,0,3,0,1,9,32,0,0,0,0,0,0,0),('management',33,11,'admin/dashboard/configure','admin/dashboard/configure','Configure available dashboard blocks',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,33,0,0,0,0,0,0,0),('management',34,9,'admin/content/node','admin/content/node','Content',_binary 'a:0:{}','system',-1,0,0,0,-1,3,0,1,9,34,0,0,0,0,0,0,0),('management',35,8,'admin/config/content','admin/config/content','Content authoring',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}','system',0,0,1,0,-15,3,0,1,8,35,0,0,0,0,0,0,0),('management',36,21,'admin/structure/types','admin/structure/types','Content types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}','system',0,0,1,0,0,3,0,1,21,36,0,0,0,0,0,0,0),('management',37,11,'admin/dashboard/customize','admin/dashboard/customize','Customize dashboard',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,37,0,0,0,0,0,0,0),('navigation',38,5,'node/%/delete','node/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,5,38,0,0,0,0,0,0,0,0),('management',39,8,'admin/config/development','admin/config/development','Development',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}','system',0,0,1,0,-10,3,0,1,8,39,0,0,0,0,0,0,0),('navigation',40,17,'user/%/edit','user/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,40,0,0,0,0,0,0,0,0),('navigation',41,5,'node/%/edit','node/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,41,0,0,0,0,0,0,0,0),('management',42,19,'admin/reports/fields','admin/reports/fields','Field list',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}','system',0,0,1,0,0,3,0,1,19,42,0,0,0,0,0,0,0),('management',43,7,'admin/appearance/list','admin/appearance/list','List',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}','system',-1,0,0,0,-1,3,0,1,7,43,0,0,0,0,0,0,0),('management',44,16,'admin/modules/list','admin/modules/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,16,44,0,0,0,0,0,0,0),('management',45,18,'admin/people/people','admin/people/people','List',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}','system',-1,0,0,0,-10,3,0,1,18,45,0,0,0,0,0,0,0),('management',46,8,'admin/config/media','admin/config/media','Media',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}','system',0,0,1,0,-10,3,0,1,8,46,0,0,0,0,0,0,0),('management',47,21,'admin/structure/menu','admin/structure/menu','Menus',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}','system',0,0,1,0,0,3,0,1,21,47,0,0,0,0,0,0,0),('management',48,8,'admin/config/people','admin/config/people','People',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}','system',0,0,1,0,-20,3,0,1,8,48,0,0,0,0,0,0,0),('management',49,18,'admin/people/permissions','admin/people/permissions','Permissions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,0,3,0,1,18,49,0,0,0,0,0,0,0),('management',50,19,'admin/reports/dblog','admin/reports/dblog','Recent log messages',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,1,19,50,0,0,0,0,0,0,0),('management',51,8,'admin/config/regional','admin/config/regional','Regional and language',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}','system',0,0,1,0,-5,3,0,1,8,51,0,0,0,0,0,0,0),('navigation',52,5,'node/%/revisions','node/%/revisions','Revisions',_binary 'a:0:{}','system',-1,0,1,0,2,2,0,5,52,0,0,0,0,0,0,0,0),('management',53,8,'admin/config/search','admin/config/search','Search and metadata',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}','system',0,0,1,0,-10,3,0,1,8,53,0,0,0,0,0,0,0),('management',54,7,'admin/appearance/settings','admin/appearance/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}','system',-1,0,0,0,20,3,0,1,7,54,0,0,0,0,0,0,0),('management',55,19,'admin/reports/status','admin/reports/status','Status report',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,-60,3,0,1,19,55,0,0,0,0,0,0,0),('management',56,8,'admin/config/system','admin/config/system','System',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}','system',0,0,1,0,-20,3,0,1,8,56,0,0,0,0,0,0,0),('management',57,21,'admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,3,0,1,21,57,0,0,0,0,0,0,0),('management',58,19,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,1,19,58,0,0,0,0,0,0,0),('management',59,19,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,1,19,59,0,0,0,0,0,0,0),('management',60,16,'admin/modules/uninstall','admin/modules/uninstall','Uninstall',_binary 'a:0:{}','system',-1,0,0,0,20,3,0,1,16,60,0,0,0,0,0,0,0),('management',61,8,'admin/config/user-interface','admin/config/user-interface','User interface',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}','system',0,0,1,0,-15,3,0,1,8,61,0,0,0,0,0,0,0),('navigation',62,5,'node/%/view','node/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,5,62,0,0,0,0,0,0,0,0),('navigation',63,17,'user/%/view','user/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,17,63,0,0,0,0,0,0,0,0),('management',64,8,'admin/config/services','admin/config/services','Web services',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}','system',0,0,1,0,0,3,0,1,8,64,0,0,0,0,0,0,0),('management',65,8,'admin/config/workflow','admin/config/workflow','Workflow',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}','system',0,0,1,0,5,3,0,1,8,65,0,0,0,0,0,0,0),('management',66,12,'admin/help/block','admin/help/block','block',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,66,0,0,0,0,0,0,0),('management',67,12,'admin/help/color','admin/help/color','color',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,67,0,0,0,0,0,0,0),('management',68,12,'admin/help/comment','admin/help/comment','comment',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,68,0,0,0,0,0,0,0),('management',70,12,'admin/help/dashboard','admin/help/dashboard','dashboard',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,70,0,0,0,0,0,0,0),('management',71,12,'admin/help/dblog','admin/help/dblog','dblog',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,71,0,0,0,0,0,0,0),('management',72,12,'admin/help/field','admin/help/field','field',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,72,0,0,0,0,0,0,0),('management',73,12,'admin/help/field_sql_storage','admin/help/field_sql_storage','field_sql_storage',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,73,0,0,0,0,0,0,0),('management',74,12,'admin/help/field_ui','admin/help/field_ui','field_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,74,0,0,0,0,0,0,0),('management',75,12,'admin/help/file','admin/help/file','file',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,75,0,0,0,0,0,0,0),('management',76,12,'admin/help/filter','admin/help/filter','filter',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,76,0,0,0,0,0,0,0),('management',77,12,'admin/help/help','admin/help/help','help',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,77,0,0,0,0,0,0,0),('management',78,12,'admin/help/image','admin/help/image','image',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,78,0,0,0,0,0,0,0),('management',79,12,'admin/help/list','admin/help/list','list',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,79,0,0,0,0,0,0,0),('management',80,12,'admin/help/menu','admin/help/menu','menu',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,80,0,0,0,0,0,0,0),('management',81,12,'admin/help/node','admin/help/node','node',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,81,0,0,0,0,0,0,0),('management',82,12,'admin/help/options','admin/help/options','options',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,82,0,0,0,0,0,0,0),('management',83,12,'admin/help/system','admin/help/system','system',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,83,0,0,0,0,0,0,0),('management',84,12,'admin/help/taxonomy','admin/help/taxonomy','taxonomy',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,84,0,0,0,0,0,0,0),('management',85,12,'admin/help/text','admin/help/text','text',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,85,0,0,0,0,0,0,0),('management',86,12,'admin/help/user','admin/help/user','user',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,86,0,0,0,0,0,0,0),('navigation',87,27,'taxonomy/term/%/edit','taxonomy/term/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,27,87,0,0,0,0,0,0,0,0),('navigation',88,27,'taxonomy/term/%/view','taxonomy/term/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,27,88,0,0,0,0,0,0,0,0),('management',89,48,'admin/config/people/accounts','admin/config/people/accounts','Account settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}','system',0,0,0,0,-10,4,0,1,8,48,89,0,0,0,0,0,0),('management',90,56,'admin/config/system/actions','admin/config/system/actions','Actions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,1,0,0,4,0,1,8,56,90,0,0,0,0,0,0),('management',91,30,'admin/structure/block/add','admin/structure/block/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,91,0,0,0,0,0,0),('management',92,36,'admin/structure/types/add','admin/structure/types/add','Add content type',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,36,92,0,0,0,0,0,0),('management',93,47,'admin/structure/menu/add','admin/structure/menu/add','Add menu',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,47,93,0,0,0,0,0,0),('management',94,57,'admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,57,94,0,0,0,0,0,0),('management',95,54,'admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,95,0,0,0,0,0,0),('management',96,53,'admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,5,4,0,1,8,53,96,0,0,0,0,0,0),('management',97,56,'admin/config/system/cron','admin/config/system/cron','Cron',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}','system',0,0,0,0,20,4,0,1,8,56,97,0,0,0,0,0,0),('management',98,51,'admin/config/regional/date-time','admin/config/regional/date-time','Date and time',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',0,0,0,0,-15,4,0,1,8,51,98,0,0,0,0,0,0),('management',99,19,'admin/reports/event/%','admin/reports/event/%','Details',_binary 'a:0:{}','system',0,0,0,0,0,3,0,1,19,99,0,0,0,0,0,0,0),('management',100,46,'admin/config/media/file-system','admin/config/media/file-system','File system',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,-10,4,0,1,8,46,100,0,0,0,0,0,0),('management',101,54,'admin/appearance/settings/garland','admin/appearance/settings/garland','Garland',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,101,0,0,0,0,0,0),('management',102,54,'admin/appearance/settings/global','admin/appearance/settings/global','Global settings',_binary 'a:0:{}','system',-1,0,0,0,-1,4,0,1,7,54,102,0,0,0,0,0,0),('management',103,48,'admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}','system',0,0,1,0,10,4,0,1,8,48,103,0,0,0,0,0,0),('management',104,46,'admin/config/media/image-styles','admin/config/media/image-styles','Image styles',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}','system',0,0,1,0,0,4,0,1,8,46,104,0,0,0,0,0,0),('management',105,46,'admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,20,4,0,1,8,46,105,0,0,0,0,0,0),('management',106,36,'admin/structure/types/list','admin/structure/types/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,36,106,0,0,0,0,0,0),('management',107,44,'admin/modules/list/confirm','admin/modules/list/confirm','List',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,16,44,107,0,0,0,0,0,0),('management',108,57,'admin/structure/taxonomy/list','admin/structure/taxonomy/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,57,108,0,0,0,0,0,0),('management',109,47,'admin/structure/menu/list','admin/structure/menu/list','List menus',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,47,109,0,0,0,0,0,0),('management',110,39,'admin/config/development/logging','admin/config/development/logging','Logging and errors',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}','system',0,0,0,0,-15,4,0,1,8,39,110,0,0,0,0,0,0),('management',111,39,'admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}','system',0,0,0,0,-10,4,0,1,8,39,111,0,0,0,0,0,0),('management',112,39,'admin/config/development/performance','admin/config/development/performance','Performance',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,-20,4,0,1,8,39,112,0,0,0,0,0,0),('management',113,49,'admin/people/permissions/list','admin/people/permissions/list','Permissions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,-8,4,0,1,18,49,113,0,0,0,0,0,0),('management',114,32,'admin/content/comment/new','admin/content/comment/new','Published comments',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,9,32,114,0,0,0,0,0,0),('management',115,64,'admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,4,0,1,8,64,115,0,0,0,0,0,0),('management',116,51,'admin/config/regional/settings','admin/config/regional/settings','Regional settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}','system',0,0,0,0,-20,4,0,1,8,51,116,0,0,0,0,0,0),('management',117,49,'admin/people/permissions/roles','admin/people/permissions/roles','Roles',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',-1,0,1,0,-5,4,0,1,18,49,117,0,0,0,0,0,0),('management',118,47,'admin/structure/menu/settings','admin/structure/menu/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,5,4,0,1,21,47,118,0,0,0,0,0,0),('management',119,54,'admin/appearance/settings/seven','admin/appearance/settings/seven','Seven',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,119,0,0,0,0,0,0),('management',120,56,'admin/config/system/site-information','admin/config/system/site-information','Site information',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}','system',0,0,0,0,-20,4,0,1,8,56,120,0,0,0,0,0,0),('management',121,54,'admin/appearance/settings/stark','admin/appearance/settings/stark','Stark',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,121,0,0,0,0,0,0),('management',122,35,'admin/config/content/formats','admin/config/content/formats','Text formats',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,1,0,0,4,0,1,8,35,122,0,0,0,0,0,0),('management',123,60,'admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,16,60,123,0,0,0,0,0,0),('management',124,57,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,57,124,0,0,0,0,0,0),('management',125,32,'admin/content/comment/approval','admin/content/comment/approval','Unapproved comments',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,9,32,125,0,0,0,0,0,0),('navigation',126,40,'user/%/edit/account','user/%/edit/account','Account',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,17,40,126,0,0,0,0,0,0,0),('management',127,122,'admin/config/content/formats/%','admin/config/content/formats/%','',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,8,35,122,127,0,0,0,0,0),('management',128,104,'admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}','system',-1,0,0,0,2,5,0,1,8,46,104,128,0,0,0,0,0),('management',129,124,'admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,57,124,129,0,0,0,0,0),('management',130,122,'admin/config/content/formats/add','admin/config/content/formats/add','Add text format',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,8,35,122,130,0,0,0,0,0),('management',131,30,'admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,131,0,0,0,0,0,0),('management',132,90,'admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,56,90,132,0,0,0,0,0),('management',133,47,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,21,47,133,0,0,0,0,0,0),('management',134,124,'admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,57,124,134,0,0,0,0,0),('management',135,36,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,21,36,135,0,0,0,0,0,0),('management',136,98,'admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}','system',-1,0,1,0,-9,5,0,1,8,51,98,136,0,0,0,0,0),('management',137,30,'admin/structure/block/list/garland','admin/structure/block/list/garland','Garland',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,137,0,0,0,0,0,0),('management',138,124,'admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List',_binary 'a:0:{}','system',-1,0,0,0,-20,5,0,1,21,57,124,138,0,0,0,0,0),('management',139,122,'admin/config/content/formats/list','admin/config/content/formats/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,35,122,139,0,0,0,0,0),('management',140,104,'admin/config/media/image-styles/list','admin/config/media/image-styles/list','List',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}','system',-1,0,0,0,1,5,0,1,8,46,104,140,0,0,0,0,0),('management',141,90,'admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',-1,0,0,0,-2,5,0,1,8,56,90,141,0,0,0,0,0),('management',142,89,'admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,48,89,142,0,0,0,0,0),('management',143,30,'admin/structure/block/list/seven','admin/structure/block/list/seven','Seven',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,143,0,0,0,0,0,0),('management',144,30,'admin/structure/block/list/stark','admin/structure/block/list/stark','Stark',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,144,0,0,0,0,0,0),('management',145,98,'admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',-1,0,1,0,-10,5,0,1,8,51,98,145,0,0,0,0,0),('navigation',146,52,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5,52,146,0,0,0,0,0,0,0),('navigation',147,52,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5,52,147,0,0,0,0,0,0,0),('navigation',148,52,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5,52,148,0,0,0,0,0,0,0),('management',150,143,'admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,143,150,0,0,0,0,0),('management',151,144,'admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,144,151,0,0,0,0,0),('management',152,145,'admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}','system',-1,0,0,0,-10,6,0,1,8,51,98,145,152,0,0,0,0),('management',153,136,'admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}','system',-1,0,0,0,-10,6,0,1,8,51,98,136,153,0,0,0,0),('management',154,133,'admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,47,133,154,0,0,0,0,0),('management',155,30,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,30,155,0,0,0,0,0,0),('navigation',156,31,'user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation',_binary 'a:0:{}','system',0,0,0,0,0,3,0,17,31,156,0,0,0,0,0,0,0),('management',157,135,'admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,36,135,157,0,0,0,0,0),('management',158,103,'admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,48,103,158,0,0,0,0,0),('management',159,90,'admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',0,0,0,0,0,5,0,1,8,56,90,159,0,0,0,0,0),('management',160,133,'admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,47,133,160,0,0,0,0,0),('management',161,47,'admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,47,161,0,0,0,0,0,0),('management',162,117,'admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,18,49,117,162,0,0,0,0,0),('management',163,127,'admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,35,122,127,163,0,0,0,0),('management',164,135,'admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,36,135,164,0,0,0,0,0),('management',165,133,'admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,47,133,165,0,0,0,0,0),('management',166,47,'admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,47,166,0,0,0,0,0,0),('management',167,117,'admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,18,49,117,167,0,0,0,0,0),('management',168,104,'admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}','system',0,0,1,0,0,5,0,1,8,46,104,168,0,0,0,0,0),('management',169,133,'admin/structure/menu/manage/%/list','admin/structure/menu/manage/%/list','List links',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,47,133,169,0,0,0,0,0),('management',170,47,'admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,47,170,0,0,0,0,0,0),('management',171,104,'admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}','system',0,0,0,0,0,5,0,1,8,46,104,171,0,0,0,0,0),('management',172,104,'admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}','system',0,0,0,0,0,5,0,1,8,46,104,172,0,0,0,0,0),('management',173,135,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display',_binary 'a:0:{}','system',-1,0,0,0,4,5,0,1,21,36,135,173,0,0,0,0,0),('management',174,135,'admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields',_binary 'a:0:{}','system',-1,0,1,0,3,5,0,1,21,36,135,174,0,0,0,0,0),('management',175,155,'admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,155,175,0,0,0,0,0),('management',176,155,'admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,155,176,0,0,0,0,0),('management',177,136,'admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,51,98,136,177,0,0,0,0),('management',178,145,'admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}','system',0,0,0,0,0,6,0,1,8,51,98,145,178,0,0,0,0),('management',179,136,'admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,51,98,136,179,0,0,0,0),('management',180,168,'admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}','system',0,0,0,0,0,6,0,1,8,46,104,168,180,0,0,0,0),('management',181,168,'admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}','system',0,0,1,0,0,6,0,1,8,46,104,168,181,0,0,0,0),('management',182,181,'admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}','system',0,0,0,0,0,7,0,1,8,46,104,168,181,182,0,0,0),('management',183,47,'admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Main menu',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,183,0,0,0,0,0,0),('management',184,47,'admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,184,0,0,0,0,0,0),('management',185,47,'admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,185,0,0,0,0,0,0),('management',186,47,'admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,186,0,0,0,0,0,0),('navigation',187,0,'search','search','Search',_binary 'a:0:{}','system',1,0,0,0,0,1,0,187,0,0,0,0,0,0,0,0,0),('navigation',188,187,'search/node','search/node','Content',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,187,188,0,0,0,0,0,0,0,0),('navigation',189,187,'search/user','search/user','Users',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,187,189,0,0,0,0,0,0,0,0),('navigation',190,188,'search/node/%','search/node/%','Content',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,187,188,190,0,0,0,0,0,0,0),('navigation',191,17,'user/%/shortcuts','user/%/shortcuts','Shortcuts',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,191,0,0,0,0,0,0,0,0),('management',192,19,'admin/reports/search','admin/reports/search','Top search phrases',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,1,19,192,0,0,0,0,0,0,0),('navigation',193,189,'search/user/%','search/user/%','Users',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,187,189,193,0,0,0,0,0,0,0),('management',194,12,'admin/help/number','admin/help/number','number',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,194,0,0,0,0,0,0,0),('management',196,12,'admin/help/path','admin/help/path','path',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,196,0,0,0,0,0,0,0),('management',197,12,'admin/help/rdf','admin/help/rdf','rdf',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,197,0,0,0,0,0,0,0),('management',198,12,'admin/help/search','admin/help/search','search',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,198,0,0,0,0,0,0,0),('management',199,12,'admin/help/shortcut','admin/help/shortcut','shortcut',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,199,0,0,0,0,0,0,0),('management',200,53,'admin/config/search/settings','admin/config/search/settings','Search settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}','system',0,0,0,0,-10,4,0,1,8,53,200,0,0,0,0,0,0),('management',201,61,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Shortcuts',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}','system',0,0,1,0,0,4,0,1,8,61,201,0,0,0,0,0,0),('management',202,53,'admin/config/search/path','admin/config/search/path','URL aliases',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,1,0,-5,4,0,1,8,53,202,0,0,0,0,0,0),('management',203,202,'admin/config/search/path/add','admin/config/search/path/add','Add alias',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,53,202,203,0,0,0,0,0),('management',204,201,'admin/config/user-interface/shortcut/add-set','admin/config/user-interface/shortcut/add-set','Add shortcut set',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,61,201,204,0,0,0,0,0),('management',205,200,'admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,53,200,205,0,0,0,0,0),('management',206,201,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit shortcuts',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,8,61,201,206,0,0,0,0,0),('management',207,202,'admin/config/search/path/list','admin/config/search/path/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,53,202,207,0,0,0,0,0),('management',208,206,'admin/config/user-interface/shortcut/%/add-link','admin/config/user-interface/shortcut/%/add-link','Add shortcut',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,61,201,206,208,0,0,0,0),('management',209,202,'admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,53,202,209,0,0,0,0,0),('management',210,206,'admin/config/user-interface/shortcut/%/delete','admin/config/user-interface/shortcut/%/delete','Delete shortcut set',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,61,201,206,210,0,0,0,0),('management',211,202,'admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,53,202,211,0,0,0,0,0),('management',212,206,'admin/config/user-interface/shortcut/%/edit','admin/config/user-interface/shortcut/%/edit','Edit set name',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,8,61,201,206,212,0,0,0,0),('management',213,201,'admin/config/user-interface/shortcut/link/%','admin/config/user-interface/shortcut/link/%','Edit shortcut',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,8,61,201,213,0,0,0,0,0),('management',214,206,'admin/config/user-interface/shortcut/%/links','admin/config/user-interface/shortcut/%/links','List links',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,61,201,206,214,0,0,0,0),('management',215,213,'admin/config/user-interface/shortcut/link/%/delete','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,61,201,213,215,0,0,0,0),('shortcut-set-1',216,0,'node/add','node/add','Add content',_binary 'a:0:{}','menu',0,0,0,0,-20,1,0,216,0,0,0,0,0,0,0,0,0),('shortcut-set-1',217,0,'admin/content','admin/content','Find content',_binary 'a:0:{}','menu',0,0,0,0,-19,1,0,217,0,0,0,0,0,0,0,0,0),('navigation',219,6,'node/add/article','node/add/article','Article',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}','system',0,0,0,0,0,2,0,6,219,0,0,0,0,0,0,0,0),('navigation',220,6,'node/add/page','node/add/page','Basic page',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}','system',0,0,0,0,0,2,0,6,220,0,0,0,0,0,0,0,0),('management',298,8,'admin/config/administration','admin/config/administration','Administration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}','system',0,0,1,0,0,3,0,1,8,298,0,0,0,0,0,0,0),('management',299,12,'admin/help/admin_menu','admin/help/admin_menu','admin_menu',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,299,0,0,0,0,0,0,0),('management',301,61,'admin/config/user-interface/modulefilter','admin/config/user-interface/modulefilter','Module filter',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure how the modules page looks and acts.\";}}','system',0,0,0,0,0,4,0,1,8,61,301,0,0,0,0,0,0),('navigation',302,5,'node/%/webform-results','node/%/webform-results','Results',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,5,302,0,0,0,0,0,0,0,0),('navigation',303,6,'node/add/webform','node/add/webform','Webform',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}','system',0,0,0,0,0,2,0,6,303,0,0,0,0,0,0,0,0),('navigation',304,5,'node/%/webform','node/%/webform','Webform',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,5,304,0,0,0,0,0,0,0,0),('management',305,9,'admin/content/webform','admin/content/webform','Webforms',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}','system',-1,0,0,0,0,3,0,1,9,305,0,0,0,0,0,0,0),('management',306,12,'admin/help/webform','admin/help/webform','webform',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,306,0,0,0,0,0,0,0),('navigation',307,302,'node/%/webform-results/analysis','node/%/webform-results/analysis','Analysis',_binary 'a:0:{}','system',-1,0,0,0,5,3,0,5,302,307,0,0,0,0,0,0,0),('navigation',308,302,'node/%/webform-results/clear','node/%/webform-results/clear','Clear',_binary 'a:0:{}','system',-1,0,0,0,8,3,0,5,302,308,0,0,0,0,0,0,0),('navigation',309,302,'node/%/webform-results/download','node/%/webform-results/download','Download',_binary 'a:0:{}','system',-1,0,0,0,7,3,0,5,302,309,0,0,0,0,0,0,0),('navigation',310,304,'node/%/webform/emails','node/%/webform/emails','E-mails',_binary 'a:0:{}','system',-1,0,0,0,4,3,0,5,304,310,0,0,0,0,0,0,0),('navigation',311,304,'node/%/webform/components','node/%/webform/components','Form components',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,304,311,0,0,0,0,0,0,0),('navigation',312,304,'node/%/webform/configure','node/%/webform/configure','Form settings',_binary 'a:0:{}','system',-1,0,0,0,5,3,0,5,304,312,0,0,0,0,0,0,0),('navigation',313,302,'node/%/webform-results/submissions','node/%/webform-results/submissions','Submissions',_binary 'a:0:{}','system',-1,0,0,0,4,3,0,5,302,313,0,0,0,0,0,0,0),('navigation',314,302,'node/%/webform-results/table','node/%/webform-results/table','Table',_binary 'a:0:{}','system',-1,0,0,0,6,3,0,5,302,314,0,0,0,0,0,0,0),('management',315,35,'admin/config/content/webform','admin/config/content/webform','Webform settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration of webform functionality.\";}}','system',0,0,0,0,0,4,0,1,8,35,315,0,0,0,0,0,0),('navigation',316,5,'node/%/submission/%/delete','node/%/submission/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,5,316,0,0,0,0,0,0,0,0),('navigation',317,311,'node/%/webform/components/%','node/%/webform/components/%','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,5,304,311,317,0,0,0,0,0,0),('navigation',318,5,'node/%/submission/%/edit','node/%/submission/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,5,318,0,0,0,0,0,0,0,0),('navigation',319,5,'node/%/submission/%/view','node/%/submission/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,319,0,0,0,0,0,0,0,0),('navigation',320,317,'node/%/webform/components/%/delete','node/%/webform/components/%/delete','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,304,311,317,320,0,0,0,0,0),('navigation',321,317,'node/%/webform/components/%/clone','node/%/webform/components/%/clone','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,304,311,317,321,0,0,0,0,0),('navigation',322,6,'node/add/webform-page','node/add/webform-page','Webform Page',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,322,0,0,0,0,0,0,0,0),('management',323,12,'admin/help/superfish','admin/help/superfish','superfish',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,323,0,0,0,0,0,0,0),('management',324,61,'admin/config/user-interface/superfish','admin/config/user-interface/superfish','Superfish',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure Superfish Menus\";}}','system',0,0,0,0,0,4,0,1,8,61,324,0,0,0,0,0,0),('main-menu',325,579,'node/1','node/%','About Us',_binary 'a:0:{}','menu',0,0,1,0,-50,2,1,579,325,0,0,0,0,0,0,0,0),('main-menu',326,325,'node/2','node/%','ICE-SA Vision',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,0,3,1,579,325,326,0,0,0,0,0,0,0),('main-menu',327,325,'node/3','node/%','Who are members?',_binary 'a:0:{}','menu',0,0,0,0,0,3,0,579,325,327,0,0,0,0,0,0,0),('main-menu',328,325,'node/4','node/%','What are the functions?',_binary 'a:0:{}','menu',0,0,0,0,0,3,0,579,325,328,0,0,0,0,0,0,0),('main-menu',329,0,'node/5','node/%','Membership',_binary 'a:0:{}','menu',0,0,1,0,-49,1,1,329,0,0,0,0,0,0,0,0,0),('main-menu',330,329,'node/6','node/%','ICE-SA Division Membership',_binary 'a:0:{}','menu',0,0,0,0,-50,2,1,329,330,0,0,0,0,0,0,0,0),('main-menu',331,329,'node/7','node/%','ICE Membership',_binary 'a:0:{}','menu',0,0,1,0,-49,2,1,329,331,0,0,0,0,0,0,0,0),('main-menu',332,331,'node/8','node/%','Benefits of ICE Membership',_binary 'a:0:{}','menu',0,0,0,0,-50,3,1,329,331,332,0,0,0,0,0,0,0),('main-menu',333,331,'node/9','node/%','ICE Categories & Rates',_binary 'a:0:{}','menu',0,0,0,0,-49,3,1,329,331,333,0,0,0,0,0,0,0),('main-menu',334,331,'node/10','node/%','Becoming an ICE Member in South Africa',_binary 'a:0:{}','menu',0,0,0,0,-48,3,1,329,331,334,0,0,0,0,0,0,0),('main-menu',335,329,'node/11','node/%','SAICE Membership',_binary 'a:0:{}','menu',0,0,1,0,-48,2,1,329,335,0,0,0,0,0,0,0,0),('main-menu',336,335,'node/12','node/%','Benefits of SAICE Membership',_binary 'a:0:{}','menu',0,0,0,0,0,3,0,329,335,336,0,0,0,0,0,0,0),('main-menu',337,335,'node/13','node/%','SAICE Categories & Rates',_binary 'a:0:{}','menu',0,0,0,0,0,3,0,329,335,337,0,0,0,0,0,0,0),('main-menu',338,329,'node/14','node/%','Accords between engineering bodies',_binary 'a:0:{}','menu',0,0,0,0,-47,2,1,329,338,0,0,0,0,0,0,0,0),('main-menu',339,329,'node/15','node/%','Mutual Exemption Agreement',_binary 'a:0:{}','menu',0,0,0,0,-46,2,1,329,339,0,0,0,0,0,0,0,0),('main-menu',340,329,'node/16','node/%','Application forms',_binary 'a:0:{}','menu',0,0,0,0,-45,2,1,329,340,0,0,0,0,0,0,0,0),('main-menu',341,579,'node/17','node/%','News',_binary 'a:0:{}','menu',0,0,0,0,-49,2,1,579,341,0,0,0,0,0,0,0,0),('main-menu',343,341,'node/19','node/%','Communications Archive',_binary 'a:0:{}','menu',1,0,0,0,-49,3,1,579,341,343,0,0,0,0,0,0,0),('main-menu',344,0,'https://verification.ice-sa.org.za/','','Courses & Events',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,1,0,0,-48,1,1,344,0,0,0,0,0,0,0,0,0),('main-menu',345,344,'node/21','node/%','2010 Events',_binary 'a:0:{}','menu',1,0,0,0,-42,2,1,344,345,0,0,0,0,0,0,0,0),('main-menu',346,345,'node/22','node/%','CPSL - Events',_binary 'a:0:{}','menu',1,0,0,0,-50,3,1,344,345,346,0,0,0,0,0,0,0),('main-menu',347,345,'node/23','node/%','2nd ICE MEA Convention- 15 January 2010',_binary 'a:0:{}','menu',1,0,0,0,-49,3,1,344,345,347,0,0,0,0,0,0,0),('main-menu',348,347,'node/24','node/%','Gallery',_binary 'a:0:{}','menu',1,0,0,0,0,4,1,344,345,347,348,0,0,0,0,0,0),('main-menu',349,345,'node/25','node/%','ICE President\'s Apprentices Scheme 2010',_binary 'a:0:{}','menu',1,0,0,0,-48,3,1,344,345,349,0,0,0,0,0,0,0),('main-menu',350,349,'node/26','node/%','3-6 November 2009 - London',_binary 'a:0:{}','menu',1,0,0,0,-50,4,1,344,345,349,350,0,0,0,0,0,0),('main-menu',351,349,'node/27','node/%','16-20 January 2010 – Durban',_binary 'a:0:{}','menu',1,0,0,0,-49,4,1,344,345,349,351,0,0,0,0,0,0),('main-menu',352,349,'node/28','node/%','1-3 May 2010 – Paris',_binary 'a:0:{}','menu',1,0,0,0,-48,4,1,344,345,349,352,0,0,0,0,0,0),('main-menu',353,344,'node/29','node/%','2009 Events',_binary 'a:0:{}','menu',1,0,0,0,-41,2,1,344,353,0,0,0,0,0,0,0,0),('main-menu',354,353,'node/30','node/%','ICE Brunel International Lecture',_binary 'a:0:{}','menu',1,0,0,0,-50,3,1,344,353,354,0,0,0,0,0,0,0),('main-menu',355,353,'node/31','node/%','Getting to grips with the NEC Engineering & Construction Contract',_binary 'a:0:{}','menu',1,0,0,0,-49,3,1,344,353,355,0,0,0,0,0,0,0),('main-menu',356,353,'node/32','node/%','The Project Management Profession: adding value',_binary 'a:0:{}','menu',1,0,0,0,-48,3,1,344,353,356,0,0,0,0,0,0,0),('main-menu',357,353,'node/33','node/%','Site Visit to Soccer City - 09 October 2009',_binary 'a:0:{}','menu',1,0,0,0,-47,3,1,344,353,357,0,0,0,0,0,0,0),('main-menu',358,357,'node/34','node/%','Soccer City Site Visit photos',_binary 'a:0:{}','menu',1,0,0,0,0,4,1,344,353,357,358,0,0,0,0,0,0),('main-menu',359,344,'node/35','node/%','2008 Events',_binary 'a:0:{}','menu',1,0,0,0,-40,2,1,344,359,0,0,0,0,0,0,0,0),('main-menu',361,1985,'node/37','node/%','Smeaton Lecture',_binary 'a:0:{}','menu',1,0,0,0,-44,3,1,344,1985,361,0,0,0,0,0,0,0),('main-menu',362,579,'node/38','node/%','Knowledge Base',_binary 'a:0:{}','menu',0,0,1,0,-48,2,1,579,362,0,0,0,0,0,0,0,0),('main-menu',363,362,'node/39','node/%','Construction Procurement',_binary 'a:0:{}','menu',0,0,0,0,-50,3,1,579,362,363,0,0,0,0,0,0,0),('main-menu',364,365,'node/40','node/%','Measurement and Payment',_binary 'a:0:{}','menu',0,0,0,0,-50,2,1,365,364,0,0,0,0,0,0,0,0),('main-menu',365,0,'node/41','node/%','CESMM3-SA',_binary 'a:0:{}','menu',0,0,1,0,-46,1,1,365,0,0,0,0,0,0,0,0,0),('main-menu',366,362,'node/42','node/%','Poverty reduction responses',_binary 'a:0:{}','menu',0,0,0,0,-47,3,1,579,362,366,0,0,0,0,0,0,0),('main-menu',369,362,'node/45','node/%','SABS Standards Matters',_binary 'a:0:{}','menu',0,0,0,0,-45,3,1,579,362,369,0,0,0,0,0,0,0),('main-menu',370,0,'node/46','node/%','NEC Contracts',_binary 'a:0:{}','menu',0,0,1,0,-47,1,1,370,0,0,0,0,0,0,0,0,0),('main-menu',371,370,'node/47','node/%','NEC User Group',_binary 'a:0:{}','menu',0,0,0,0,-50,2,1,370,371,0,0,0,0,0,0,0,0),('main-menu',372,376,'node/48','node/%','Adjudication',_binary 'a:0:{}','menu',0,0,1,0,-50,2,1,376,372,0,0,0,0,0,0,0,0),('main-menu',373,372,'node/49','node/%','What is Adjudication?',_binary 'a:0:{}','menu',0,0,0,0,-50,3,1,376,372,373,0,0,0,0,0,0,0),('main-menu',374,372,'node/50','node/%','NEC3 adjudication procedure',_binary 'a:0:{}','menu',0,0,0,0,-49,3,1,376,372,374,0,0,0,0,0,0,0),('main-menu',375,372,'node/51','node/%','Appointment of an Adjudicator',_binary 'a:0:{}','menu',0,0,0,0,-48,3,1,376,372,375,0,0,0,0,0,0,0),('main-menu',376,0,'node/52','node/%','NEC Adjudication',_binary 'a:1:{s:10:\"attributes\";a:0:{}}','menu',0,0,1,0,-45,1,1,376,0,0,0,0,0,0,0,0,0),('main-menu',377,376,'node/53','node/%','Using the Panel',_binary 'a:0:{}','menu',0,0,0,0,-48,2,1,376,377,0,0,0,0,0,0,0,0),('main-menu',378,376,'node/54','node/%','Preparing Contract Data - Option1',_binary 'a:0:{}','menu',0,0,0,0,-47,2,1,376,378,0,0,0,0,0,0,0,0),('main-menu',379,376,'node/55','node/%','Preparing Contract Data - Option2',_binary 'a:0:{}','menu',0,0,0,0,-46,2,1,376,379,0,0,0,0,0,0,0,0),('main-menu',380,376,'node/56','node/%','Admission criteria',_binary 'a:0:{}','menu',0,0,0,0,-45,2,1,376,380,0,0,0,0,0,0,0,0),('main-menu',381,376,'node/57','node/%','Application for Admission',_binary 'a:0:{}','menu',0,0,0,0,-44,2,1,376,381,0,0,0,0,0,0,0,0),('main-menu',382,376,'node/58','node/%','Annual Returns',_binary 'a:0:{}','menu',0,0,0,0,-43,2,1,376,382,0,0,0,0,0,0,0,0),('main-menu',383,376,'node/59','node/%','Adjudicator’s Contract',_binary 'a:0:{}','menu',0,0,0,0,-42,2,1,376,383,0,0,0,0,0,0,0,0),('main-menu',384,376,'node/60','node/%','Nomination of an Adjudicator',_binary 'a:0:{}','menu',0,0,0,0,-41,2,1,376,384,0,0,0,0,0,0,0,0),('main-menu',385,376,'node/61','node/%','Forms for admission',_binary 'a:0:{}','menu',1,0,0,0,-40,2,1,376,385,0,0,0,0,0,0,0,0),('main-menu',386,376,'node/62','node/%','Fees',_binary 'a:0:{}','menu',0,0,0,0,-39,2,1,376,386,0,0,0,0,0,0,0,0),('main-menu',387,376,'node/63','node/%','View the ICE-SA Panel of NEC Adjudicators',_binary 'a:0:{}','menu',0,0,0,0,-38,2,1,376,387,0,0,0,0,0,0,0,0),('main-menu',388,0,'node/64','node/%','Contact Us',_binary 'a:0:{}','menu',0,0,1,0,-44,1,1,388,0,0,0,0,0,0,0,0,0),('main-menu',389,388,'node/65','node/%','Links',_binary 'a:0:{}','menu',0,0,0,0,0,2,0,388,389,0,0,0,0,0,0,0,0),('management',391,137,'admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,137,391,0,0,0,0,0),('management',394,12,'admin/help/nice_menus','admin/help/nice_menus','nice_menus',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,394,0,0,0,0,0,0,0),('management',395,12,'admin/help/xmlsitemap','admin/help/xmlsitemap','xmlsitemap',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,395,0,0,0,0,0,0,0),('management',397,61,'admin/config/user-interface/nice_menus','admin/config/user-interface/nice_menus','Nice menus',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure Nice menus.\";}}','system',0,0,0,0,0,4,0,1,8,61,397,0,0,0,0,0,0),('management',398,53,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','XML sitemap',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure your site\'s XML sitemaps to help search engines find and index pages on your site.\";}}','system',0,0,1,0,0,4,0,1,8,53,398,0,0,0,0,0,0),('management',399,398,'admin/config/search/xmlsitemap/list','admin/config/search/xmlsitemap/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,53,398,399,0,0,0,0,0),('management',400,398,'admin/config/search/xmlsitemap/rebuild','admin/config/search/xmlsitemap/rebuild','Rebuild links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Rebuild the site map.\";}}','system',-1,0,0,0,20,5,0,1,8,53,398,400,0,0,0,0,0),('management',401,398,'admin/config/search/xmlsitemap/settings','admin/config/search/xmlsitemap/settings','Settings',_binary 'a:0:{}','system',-1,0,1,0,10,5,0,1,8,53,398,401,0,0,0,0,0),('management',402,398,'admin/config/search/xmlsitemap/add','admin/config/search/xmlsitemap/add','Add new XML sitemap',_binary 'a:1:{s:5:\"modal\";b:1;}','system',-1,0,0,0,0,5,0,1,8,53,398,402,0,0,0,0,0),('management',403,398,'admin/config/search/xmlsitemap/delete/%','admin/config/search/xmlsitemap/delete/%','Delete XML sitemap',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,53,398,403,0,0,0,0,0),('management',404,398,'admin/config/search/xmlsitemap/edit/%','admin/config/search/xmlsitemap/edit/%','Edit XML sitemap',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,53,398,404,0,0,0,0,0),('management',405,401,'admin/config/search/xmlsitemap/settings/%/%','admin/config/search/xmlsitemap/settings/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,53,398,401,405,0,0,0,0),('navigation',406,17,'user/%/imce','user/%/imce','File browser',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,17,406,0,0,0,0,0,0,0,0),('management',407,12,'admin/help/wysiwyg','admin/help/wysiwyg','wysiwyg',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,407,0,0,0,0,0,0,0),('management',408,46,'admin/config/media/imce','admin/config/media/imce','IMCE',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}','system',0,0,0,0,0,4,0,1,8,46,408,0,0,0,0,0,0),('management',409,35,'admin/config/content/wysiwyg','admin/config/content/wysiwyg','Wysiwyg profiles',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Configure client-side editors.\";}}','system',0,0,1,0,0,4,0,1,8,35,409,0,0,0,0,0,0),('management',410,408,'admin/config/media/imce/profile','admin/config/media/imce/profile','Add new profile',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,46,408,410,0,0,0,0,0),('management',412,409,'admin/config/content/wysiwyg/profile/%/edit','admin/config/content/wysiwyg/profile/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,35,409,412,0,0,0,0,0),('management',413,409,'admin/config/content/wysiwyg/profile/%/delete','admin/config/content/wysiwyg/profile/%/delete','Remove',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,35,409,413,0,0,0,0,0),('management',414,12,'admin/help/ckeditor','admin/help/ckeditor','ckeditor',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,414,0,0,0,0,0,0,0),('management',415,35,'admin/config/content/ckeditor','admin/config/content/ckeditor','CKEditor',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system',0,0,0,0,0,4,0,1,8,35,415,0,0,0,0,0,0),('navigation',419,6,'node/add/simplenews','node/add/simplenews','Latest News',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A newsletter issue to be sent to subscribed email addresses.\";}}','system',0,0,0,0,0,2,0,6,419,0,0,0,0,0,0,0,0),('navigation',488,6,'node/add/gallery','node/add/gallery','Gallery',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,488,0,0,0,0,0,0,0,0),('management',491,12,'admin/help/views_slideshow','admin/help/views_slideshow','views_slideshow',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,491,0,0,0,0,0,0,0),('management',492,12,'admin/help/views_slideshow_cycle','admin/help/views_slideshow_cycle','views_slideshow_cycle',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,492,0,0,0,0,0,0,0),('management',510,12,'admin/help/insert_block','admin/help/insert_block','insert_block',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,510,0,0,0,0,0,0,0),('management',511,12,'admin/help/lightbox2','admin/help/lightbox2','lightbox2',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,511,0,0,0,0,0,0,0),('management',512,46,'admin/config/media/colorbox','admin/config/media/colorbox','Colorbox',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}','system',0,0,0,0,0,4,0,1,8,46,512,0,0,0,0,0,0),('management',513,61,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','Lightbox2',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}','system',0,0,0,0,0,4,0,1,8,61,513,0,0,0,0,0,0),('management',514,513,'admin/config/user-interface/lightbox2/automatic','admin/config/user-interface/lightbox2/automatic','Automatic image handling',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"Allows the user to configure the lightbox2 automatic image handling settings\";}}','system',-1,0,0,0,3,5,0,1,8,61,513,514,0,0,0,0,0),('management',515,513,'admin/config/user-interface/lightbox2/general','admin/config/user-interface/lightbox2/general','General',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}','system',-1,0,0,0,0,5,0,1,8,61,513,515,0,0,0,0,0),('management',516,513,'admin/config/user-interface/lightbox2/html_content','admin/config/user-interface/lightbox2/html_content','HTML Content',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Allows the user to configure the lightbox2 HTML content functionality.\";}}','system',-1,0,0,0,2,5,0,1,8,61,513,516,0,0,0,0,0),('management',517,513,'admin/config/user-interface/lightbox2/slideshow','admin/config/user-interface/lightbox2/slideshow','Slideshow',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Allows the user to configure the lightbox2 slideshow functionality\";}}','system',-1,0,0,0,1,5,0,1,8,61,513,517,0,0,0,0,0),('management',518,19,'admin/reports/updates','admin/reports/updates','Available updates',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,-50,3,0,1,19,518,0,0,0,0,0,0,0),('management',519,16,'admin/modules/install','admin/modules/install','Install new module',_binary 'a:0:{}','system',-1,0,0,0,25,3,0,1,16,519,0,0,0,0,0,0,0),('management',520,7,'admin/appearance/install','admin/appearance/install','Install new theme',_binary 'a:0:{}','system',-1,0,0,0,25,3,0,1,7,520,0,0,0,0,0,0,0),('management',521,16,'admin/modules/update','admin/modules/update','Update',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,1,16,521,0,0,0,0,0,0,0),('management',522,7,'admin/appearance/update','admin/appearance/update','Update',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,1,7,522,0,0,0,0,0,0,0),('management',523,12,'admin/help/update','admin/help/update','update',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,523,0,0,0,0,0,0,0),('management',524,518,'admin/reports/updates/install','admin/reports/updates/install','Install new module or theme',_binary 'a:0:{}','system',-1,0,0,0,25,4,0,1,19,518,524,0,0,0,0,0,0),('management',525,518,'admin/reports/updates/update','admin/reports/updates/update','Update',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,19,518,525,0,0,0,0,0,0),('management',526,518,'admin/reports/updates/list','admin/reports/updates/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,19,518,526,0,0,0,0,0,0),('management',527,518,'admin/reports/updates/settings','admin/reports/updates/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,50,4,0,1,19,518,527,0,0,0,0,0,0),('main-menu',528,1985,'node/102','node/%','Brunel Lecture #8',_binary 'a:0:{}','menu',1,0,0,0,-45,3,1,344,1985,528,0,0,0,0,0,0,0),('management',529,12,'admin/help/jcarousel','admin/help/jcarousel','jcarousel',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,529,0,0,0,0,0,0,0),('navigation',530,6,'node/add/gallery-2','node/add/gallery-2','Gallery_2',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,530,0,0,0,0,0,0,0,0),('navigation',531,0,'import','import','Import',_binary 'a:0:{}','system',0,0,1,0,0,1,0,531,0,0,0,0,0,0,0,0,0),('navigation',532,531,'import/%','import/%','',_binary 'a:0:{}','system',0,0,0,0,0,2,0,531,532,0,0,0,0,0,0,0,0),('navigation',533,532,'import/%/delete-items','import/%/delete-items','Delete items',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,531,532,533,0,0,0,0,0,0,0),('navigation',534,532,'import/%/import','import/%/import','Import',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,531,532,534,0,0,0,0,0,0,0),('navigation',535,5,'node/%/delete-items','node/%/delete-items','Delete items',_binary 'a:0:{}','system',-1,0,0,0,11,2,0,5,535,0,0,0,0,0,0,0,0),('management',536,21,'admin/structure/features','admin/structure/features','Features',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}','system',0,0,0,0,0,3,0,1,21,536,0,0,0,0,0,0,0),('navigation',537,6,'node/add/feed','node/add/feed','Feed',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.\";}}','system',0,0,0,0,0,2,0,6,537,0,0,0,0,0,0,0,0),('navigation',538,6,'node/add/feed-item','node/add/feed-item','Feed item',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"This content type is being used for automatically aggregated content from feeds.\";}}','system',0,0,0,0,0,2,0,6,538,0,0,0,0,0,0,0,0),('navigation',539,5,'node/%/import','node/%/import','Import',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,5,539,0,0,0,0,0,0,0,0),('management',540,21,'admin/structure/trigger','admin/structure/trigger','Triggers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure when to execute actions.\";}}','system',0,0,0,0,0,3,0,1,21,540,0,0,0,0,0,0,0),('management',541,12,'admin/help/features','admin/help/features','features',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,541,0,0,0,0,0,0,0),('navigation',542,532,'import/%/log','import/%/log','Log',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,531,532,542,0,0,0,0,0,0,0),('management',543,12,'admin/help/trigger','admin/help/trigger','trigger',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,543,0,0,0,0,0,0,0),('management',544,19,'admin/reports/feeds','admin/reports/feeds','Feeds log',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}','system',0,0,0,0,0,3,0,1,19,544,0,0,0,0,0,0,0),('navigation',545,5,'node/%/feed-items','node/%/feed-items','View items',_binary 'a:0:{}','system',-1,0,0,0,-9,2,0,5,545,0,0,0,0,0,0,0,0),('navigation',546,5,'node/%/log','node/%/log','Log',_binary 'a:0:{}','system',-1,0,0,0,12,2,0,5,546,0,0,0,0,0,0,0,0),('management',547,540,'admin/structure/trigger/comment','admin/structure/trigger/comment','Comment',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,547,0,0,0,0,0,0),('management',548,536,'admin/structure/features/create','admin/structure/features/create','Create feature',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Create a new feature.\";}}','system',-1,0,0,0,10,4,0,1,21,536,548,0,0,0,0,0,0),('management',549,536,'admin/structure/features/manage','admin/structure/features/manage','Manage',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Enable and disable features.\";}}','system',-1,0,0,0,0,4,0,1,21,536,549,0,0,0,0,0,0),('management',550,540,'admin/structure/trigger/node','admin/structure/trigger/node','Node',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,550,0,0,0,0,0,0),('management',552,540,'admin/structure/trigger/system','admin/structure/trigger/system','System',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,552,0,0,0,0,0,0),('management',553,540,'admin/structure/trigger/taxonomy','admin/structure/trigger/taxonomy','Taxonomy',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,553,0,0,0,0,0,0),('management',554,540,'admin/structure/trigger/unassign','admin/structure/trigger/unassign','Unassign',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Unassign an action from a trigger.\";}}','system',-1,0,0,0,0,4,0,1,21,540,554,0,0,0,0,0,0),('management',555,540,'admin/structure/trigger/user','admin/structure/trigger/user','User',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,555,0,0,0,0,0,0),('management',556,536,'admin/structure/features/%/view','admin/structure/features/%/view','View',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}','system',-1,0,0,0,-10,4,0,1,21,536,556,0,0,0,0,0,0),('management',557,536,'admin/structure/features/%/recreate','admin/structure/features/%/recreate','Recreate',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Recreate an existing feature.\";}}','system',-1,0,0,0,11,4,0,1,21,536,557,0,0,0,0,0,0),('navigation',559,6,'node/add/article-2','node/add/article-2','Article 2',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,559,0,0,0,0,0,0,0,0),('management',560,54,'admin/appearance/settings/alpha','admin/appearance/settings/alpha','Alpha',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,560,0,0,0,0,0,0),('management',561,54,'admin/appearance/settings/starterkit_alpha_xhtml','admin/appearance/settings/starterkit_alpha_xhtml','Alpha XHTML Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,561,0,0,0,0,0,0),('management',562,54,'admin/appearance/settings/omega','admin/appearance/settings/omega','Omega',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,562,0,0,0,0,0,0),('management',563,54,'admin/appearance/settings/starterkit_omega_html5','admin/appearance/settings/starterkit_omega_html5','Omega HTML5 Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,563,0,0,0,0,0,0),('management',564,54,'admin/appearance/settings/starterkit_omega_xhtml','admin/appearance/settings/starterkit_omega_xhtml','Omega XHTML Starter Kit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,564,0,0,0,0,0,0),('management',565,54,'admin/appearance/settings/zufolo','admin/appearance/settings/zufolo','Zufolo',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,565,0,0,0,0,0,0),('management',566,30,'admin/structure/block/list/alpha','admin/structure/block/list/alpha','Alpha',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,566,0,0,0,0,0,0),('management',567,30,'admin/structure/block/list/starterkit_alpha_xhtml','admin/structure/block/list/starterkit_alpha_xhtml','Alpha XHTML Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,567,0,0,0,0,0,0),('management',568,30,'admin/structure/block/list/omega','admin/structure/block/list/omega','Omega',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,568,0,0,0,0,0,0),('management',569,30,'admin/structure/block/list/starterkit_omega_html5','admin/structure/block/list/starterkit_omega_html5','Omega HTML5 Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,569,0,0,0,0,0,0),('management',570,30,'admin/structure/block/list/starterkit_omega_xhtml','admin/structure/block/list/starterkit_omega_xhtml','Omega XHTML Starter Kit',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,570,0,0,0,0,0,0),('management',571,30,'admin/structure/block/list/zufolo','admin/structure/block/list/zufolo','Zufolo',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,30,571,0,0,0,0,0,0),('management',572,566,'admin/structure/block/list/alpha/add','admin/structure/block/list/alpha/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,566,572,0,0,0,0,0),('management',573,568,'admin/structure/block/list/omega/add','admin/structure/block/list/omega/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,568,573,0,0,0,0,0),('management',574,567,'admin/structure/block/list/starterkit_alpha_xhtml/add','admin/structure/block/list/starterkit_alpha_xhtml/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,567,574,0,0,0,0,0),('management',575,569,'admin/structure/block/list/starterkit_omega_html5/add','admin/structure/block/list/starterkit_omega_html5/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,569,575,0,0,0,0,0),('management',576,570,'admin/structure/block/list/starterkit_omega_xhtml/add','admin/structure/block/list/starterkit_omega_xhtml/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,570,576,0,0,0,0,0),('management',578,131,'admin/structure/block/list/bartik/add','admin/structure/block/list/bartik/add','Add block',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,131,578,0,0,0,0,0),('main-menu',579,0,'<front>','','Home',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,1,1,1,-50,1,1,579,0,0,0,0,0,0,0,0,0),('management',598,21,'admin/structure/context','admin/structure/context','Context',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}','system',0,0,0,0,0,3,0,1,21,598,0,0,0,0,0,0,0),('management',599,21,'admin/structure/skinr','admin/structure/skinr','Skinr',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Manage your skin configurations and import/export skin configurations.\";}}','system',0,0,0,0,0,3,0,1,21,599,0,0,0,0,0,0,0),('management',600,12,'admin/help/context','admin/help/context','context',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,600,0,0,0,0,0,0,0),('management',601,12,'admin/help/context_ui','admin/help/context_ui','context_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,601,0,0,0,0,0,0,0),('management',602,12,'admin/help/skinr','admin/help/skinr','skinr',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,602,0,0,0,0,0,0,0),('management',603,12,'admin/help/skinr_context_ui','admin/help/skinr_context_ui','skinr_context_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,603,0,0,0,0,0,0,0),('management',604,12,'admin/help/skinr_ui','admin/help/skinr_ui','skinr_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,604,0,0,0,0,0,0,0),('management',605,598,'admin/structure/context/add','admin/structure/context/add','Add',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,598,605,0,0,0,0,0,0),('management',606,599,'admin/structure/skinr/add','admin/structure/skinr/add','Add skin',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,599,606,0,0,0,0,0,0),('management',607,599,'admin/structure/skinr/export','admin/structure/skinr/export','Export',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Export skin configurations.\";}}','system',-1,0,0,0,3,4,0,1,21,599,607,0,0,0,0,0,0),('management',608,598,'admin/structure/context/import','admin/structure/context/import','Import',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,598,608,0,0,0,0,0,0),('management',609,599,'admin/structure/skinr/import','admin/structure/skinr/import','Import',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Import skin configurations.\";}}','system',-1,0,0,0,2,4,0,1,21,599,609,0,0,0,0,0,0),('management',610,599,'admin/structure/skinr/library','admin/structure/skinr/library','Library',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Manage what skins are available when configuring the way your site looks.\";}}','system',-1,0,0,0,0,4,0,1,21,599,610,0,0,0,0,0,0),('management',611,598,'admin/structure/context/list','admin/structure/context/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,598,611,0,0,0,0,0,0),('management',612,599,'admin/structure/skinr/list','admin/structure/skinr/list','List',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage skinr configurations.\";}}','system',-1,0,0,0,-10,4,0,1,21,599,612,0,0,0,0,0,0),('management',613,598,'admin/structure/context/settings','admin/structure/context/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,3,4,0,1,21,598,613,0,0,0,0,0,0),('management',614,610,'admin/structure/skinr/library/list/alpha','admin/structure/skinr/library/list/alpha','Alpha',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,614,0,0,0,0,0),('management',615,610,'admin/structure/skinr/library/list/starterkit_alpha_xhtml','admin/structure/skinr/library/list/starterkit_alpha_xhtml','Alpha XHTML Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,615,0,0,0,0,0),('management',616,610,'admin/structure/skinr/library/list/bartik','admin/structure/skinr/library/list/bartik','Bartik',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,616,0,0,0,0,0),('management',617,610,'admin/structure/skinr/library/list/garland','admin/structure/skinr/library/list/garland','Garland',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,617,0,0,0,0,0),('management',618,610,'admin/structure/skinr/library/list/omega','admin/structure/skinr/library/list/omega','Omega',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,618,0,0,0,0,0),('management',619,610,'admin/structure/skinr/library/list/starterkit_omega_html5','admin/structure/skinr/library/list/starterkit_omega_html5','Omega HTML5 Starterkit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,619,0,0,0,0,0),('management',620,610,'admin/structure/skinr/library/list/starterkit_omega_xhtml','admin/structure/skinr/library/list/starterkit_omega_xhtml','Omega XHTML Starter Kit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,620,0,0,0,0,0),('management',621,610,'admin/structure/skinr/library/list/seven','admin/structure/skinr/library/list/seven','Seven',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,621,0,0,0,0,0),('management',622,610,'admin/structure/skinr/library/list/stark','admin/structure/skinr/library/list/stark','Stark',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,599,610,622,0,0,0,0,0),('management',623,610,'admin/structure/skinr/library/list/zufolo','admin/structure/skinr/library/list/zufolo','Zufolo',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,599,610,623,0,0,0,0,0),('management',624,611,'admin/structure/context/list/%/edit','admin/structure/context/list/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,598,611,624,0,0,0,0,0),('management',625,611,'admin/structure/context/list/%/export','admin/structure/context/list/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,598,611,625,0,0,0,0,0),('management',626,599,'admin/structure/skinr/edit/%/%/add','admin/structure/skinr/edit/%/%/add','Add group',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,599,626,0,0,0,0,0,0),('management',627,599,'admin/structure/skinr/edit/%/%/%','admin/structure/skinr/edit/%/%/%','Edit skin',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,599,627,0,0,0,0,0,0),('management',628,599,'admin/structure/skinr/edit/%/%/configure','admin/structure/skinr/edit/%/%/configure','Edit skin',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,599,628,0,0,0,0,0,0),('navigation',629,6,'node/add/slideshow','node/add/slideshow','Slideshow',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,629,0,0,0,0,0,0,0,0),('management',652,12,'admin/help/skin','admin/help/skin','skin',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,652,0,0,0,0,0,0,0),('management',653,35,'admin/config/content/skin','admin/config/content/skin','Skin settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Settings for the Skin module.\";}}','system',0,0,0,0,0,4,0,1,8,35,653,0,0,0,0,0,0),('management',654,12,'admin/help/menu_clone','admin/help/menu_clone','menu_clone',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,654,0,0,0,0,0,0,0),('management',655,133,'admin/structure/menu/manage/%/clone','admin/structure/menu/manage/%/clone','Clone menu',_binary 'a:0:{}','system',-1,0,0,0,20,5,0,1,21,47,133,655,0,0,0,0,0),('management',656,47,'admin/structure/menu/manage/menu-footer-menu','admin/structure/menu/manage/%','Footer Menu',_binary 'a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,656,0,0,0,0,0,0),('menu-footer-menu',657,0,'<front>','','Home',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,1,0,1,-50,1,1,657,0,0,0,0,0,0,0,0,0),('menu-footer-menu',658,0,'node/1','node/%','About Us',_binary 'a:0:{}','menu',0,0,0,0,-49,1,1,658,0,0,0,0,0,0,0,0,0),('menu-footer-menu',662,0,'node/17','node/%','News',_binary 'a:0:{}','menu',0,0,0,0,-48,1,1,662,0,0,0,0,0,0,0,0,0),('menu-footer-menu',665,0,'node/5','node/%','Membership',_binary 'a:0:{}','menu',0,0,0,0,-47,1,1,665,0,0,0,0,0,0,0,0,0),('menu-footer-menu',677,0,'node/20','node/%','Events',_binary 'a:0:{}','menu',0,0,0,0,-46,1,1,677,0,0,0,0,0,0,0,0,0),('menu-footer-menu',696,0,'node/46','node/%','NEC Contracts',_binary 'a:0:{}','menu',0,0,0,0,-45,1,1,696,0,0,0,0,0,0,0,0,0),('menu-footer-menu',705,0,'node/52','node/%','ICE-SA Panel of Adjudicators',_binary 'a:0:{}','menu',0,0,0,0,-44,1,1,705,0,0,0,0,0,0,0,0,0),('menu-footer-menu',721,0,'node/64','node/%','Contact Us',_binary 'a:0:{}','menu',0,0,0,0,-43,1,1,721,0,0,0,0,0,0,0,0,0),('management',741,30,'admin/structure/block/instances','admin/structure/block/instances','Instances',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Create and delete instances of blocks.\";}}','system',-1,0,0,0,-15,4,0,1,21,30,741,0,0,0,0,0,0),('management',742,21,'admin/structure/enterprise_base','admin/structure/enterprise_base','Enterprise Apps',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Structure configuration for enterprise apps.\";}}','system',0,0,0,0,0,3,0,1,21,742,0,0,0,0,0,0,0),('management',743,12,'admin/help/strongarm','admin/help/strongarm','strongarm',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,743,0,0,0,0,0,0,0),('management',744,12,'admin/help/token','admin/help/token','token',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,744,0,0,0,0,0,0,0),('management',745,39,'admin/config/development/strongarm','admin/config/development/strongarm','Strongarm',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}','system',0,0,0,0,0,4,0,1,8,39,745,0,0,0,0,0,0),('navigation',750,0,'events','events','Events',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,750,0,0,0,0,0,0,0,0,0),('management',751,8,'admin/config/date','admin/config/date','Date API',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}','system',0,0,1,0,-10,3,0,1,8,751,0,0,0,0,0,0,0),('navigation',752,6,'node/add/enterprise-event','node/add/enterprise-event','Online Event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"An event that takes place at a specified time.\";}}','system',0,0,0,0,0,2,0,6,752,0,0,0,0,0,0,0,0),('management',753,12,'admin/help/date','admin/help/date','date',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,753,0,0,0,0,0,0,0),('management',754,751,'admin/config/date/date_popup','admin/config/date/date_popup','Date Popup',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the Date Popup settings.\";}}','system',0,0,0,0,0,4,0,1,8,751,754,0,0,0,0,0,0),('management',755,34,'admin/content/node/enterprise_event','admin/content/node/enterprise_event','Event',_binary 'a:0:{}','system',-1,0,0,0,-1,4,0,1,9,34,755,0,0,0,0,0,0),('navigation',756,0,'registration/%','registration/%','',_binary 'a:0:{}','system',0,0,1,0,0,1,0,756,0,0,0,0,0,0,0,0,0),('navigation',758,756,'registration/%/edit','registration/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,756,758,0,0,0,0,0,0,0,0),('navigation',759,756,'registration/%/view','registration/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,756,759,0,0,0,0,0,0,0,0),('management',760,21,'admin/structure/registration','admin/structure/registration','Registration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}','system',0,0,1,0,0,3,0,1,21,760,0,0,0,0,0,0,0),('management',762,760,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','Registration states',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage Registration states.\";}}','system',0,0,1,0,0,4,0,1,21,760,762,0,0,0,0,0,0),('management',763,760,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','Registration types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:97:\"Manage registration entity types, including adding and removing fields and the display of fields.\";}}','system',0,0,1,0,0,4,0,1,21,760,763,0,0,0,0,0,0),('management',764,762,'admin/structure/registration/registration_states/add','admin/structure/registration/registration_states/add','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,760,762,764,0,0,0,0,0),('management',765,763,'admin/structure/registration/registration_types/add','admin/structure/registration/registration_types/add','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,760,763,765,0,0,0,0,0),('management',766,762,'admin/structure/registration/registration_states/import','admin/structure/registration/registration_states/import','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,760,762,766,0,0,0,0,0),('management',767,763,'admin/structure/registration/registration_types/import','admin/structure/registration/registration_types/import','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,760,763,767,0,0,0,0,0),('management',768,762,'admin/structure/registration/registration_states/manage/%','admin/structure/registration/registration_states/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,21,760,762,768,0,0,0,0,0),('management',769,763,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,21,760,763,769,0,0,0,0,0),('management',770,768,'admin/structure/registration/registration_states/manage/%/%','admin/structure/registration/registration_states/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,760,762,768,770,0,0,0,0),('management',771,769,'admin/structure/registration/registration_types/manage/%/%','admin/structure/registration/registration_types/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,760,763,769,771,0,0,0,0),('management',772,768,'admin/structure/registration/registration_states/manage/%/clone','admin/structure/registration/registration_states/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,760,762,768,772,0,0,0,0),('management',773,769,'admin/structure/registration/registration_types/manage/%/clone','admin/structure/registration/registration_types/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,760,763,769,773,0,0,0,0),('management',774,768,'admin/structure/registration/registration_states/manage/%/edit','admin/structure/registration/registration_states/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,760,762,768,774,0,0,0,0),('management',775,769,'admin/structure/registration/registration_types/manage/%/edit','admin/structure/registration/registration_types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,760,763,769,775,0,0,0,0),('management',790,1,'admin/quiz','admin/quiz','@quiz',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View results, score answers, run reports and edit configurations.\";}}','system',0,0,1,0,0,2,0,1,790,0,0,0,0,0,0,0,0),('management',791,790,'admin/quiz/settings','admin/quiz/settings','@quiz settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Change settings for the all Quiz project modules.\";}}','system',0,0,1,0,0,3,0,1,790,791,0,0,0,0,0,0,0),('navigation',792,5,'node/%/questions','node/%/questions','Manage questions',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,5,792,0,0,0,0,0,0,0,0),('navigation',793,6,'node/add/multichoice','node/add/multichoice','Multiple choice question',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"This provides multiple choice questions for use by the Quiz module.\";}}','system',0,0,0,0,0,2,0,6,793,0,0,0,0,0,0,0,0),('navigation',794,17,'user/%/myresults','user/%/myresults','My results',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,794,0,0,0,0,0,0,0,0),('navigation',795,5,'node/%/myresults','node/%/myresults','My results',_binary 'a:0:{}','system',-1,0,0,0,3,2,0,5,795,0,0,0,0,0,0,0,0),('navigation',796,6,'node/add/quiz','node/add/quiz','Quiz',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create interactive quizzes for site visitors\";}}','system',0,0,0,0,0,2,0,6,796,0,0,0,0,0,0,0,0),('management',797,790,'admin/quiz/reports','admin/quiz/reports','Quiz reports and scoring',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View reports and score answers.\";}}','system',0,0,1,0,0,3,0,1,790,797,0,0,0,0,0,0,0),('navigation',798,5,'node/%/results','node/%/results','Results',_binary 'a:0:{}','system',-1,0,0,0,3,2,0,5,798,0,0,0,0,0,0,0,0),('navigation',799,5,'node/%/take','node/%/take','Take',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,799,0,0,0,0,0,0,0,0),('management',800,12,'admin/help/multichoice','admin/help/multichoice','multichoice',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,800,0,0,0,0,0,0,0),('management',801,12,'admin/help/quiz','admin/help/quiz','quiz',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,801,0,0,0,0,0,0,0),('management',802,12,'admin/help/quiz_question','admin/help/quiz_question','quiz_question',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,802,0,0,0,0,0,0,0),('navigation',803,0,'quiz_question/%/%/revision_actions','quiz_question/%/%/revision_actions','Revision actions',_binary 'a:0:{}','system',0,0,0,0,0,1,0,803,0,0,0,0,0,0,0,0,0),('management',804,791,'admin/quiz/settings/config','admin/quiz/settings/config','@quiz configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Configure the Quiz module.\";}}','system',0,0,0,0,0,4,0,1,790,791,804,0,0,0,0,0,0),('management',805,791,'admin/quiz/settings/quiz_form','admin/quiz/settings/quiz_form','@quiz form configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure default values for the quiz creation form.\";}}','system',0,0,0,0,0,4,0,1,790,791,805,0,0,0,0,0,0),('management',806,797,'admin/quiz/reports/results','admin/quiz/reports/results','@quiz results',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"View results.\";}}','system',0,0,0,0,0,4,0,1,790,797,806,0,0,0,0,0,0),('management',807,791,'admin/quiz/settings/questions_settings','admin/quiz/settings/questions_settings','Question configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure the question types.\";}}','system',0,0,0,0,0,4,0,1,790,791,807,0,0,0,0,0,0),('navigation',808,798,'node/%/results/%','node/%/results/%','Results',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,798,808,0,0,0,0,0,0,0),('navigation',809,795,'node/%/myresults/%','node/%/myresults/%','User results',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,795,809,0,0,0,0,0,0,0),('management',817,12,'admin/help/file_entity','admin/help/file_entity','file_entity',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,817,0,0,0,0,0,0,0),('management',818,12,'admin/help/media','admin/help/media','media',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,818,0,0,0,0,0,0,0),('management',821,46,'admin/config/media/browser','admin/config/media/browser','Media browser settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Configure the behavior and display of the media browser.\";}}','system',0,0,0,0,0,4,0,1,8,46,821,0,0,0,0,0,0),('management',868,12,'admin/help/field_tools','admin/help/field_tools','field_tools',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,868,0,0,0,0,0,0,0),('management',881,124,'admin/structure/taxonomy/%/fields/%/clone','admin/structure/taxonomy/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,57,124,881,0,0,0,0,0),('management',882,89,'admin/config/people/accounts/fields/%/clone','admin/config/people/accounts/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,48,89,882,0,0,0,0,0),('management',889,135,'admin/structure/types/manage/%/fields/%/clone','admin/structure/types/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,36,135,889,0,0,0,0,0),('management',890,174,'admin/structure/types/manage/%/comment/fields/%/clone','admin/structure/types/manage/%/comment/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,36,135,174,890,0,0,0,0),('management',892,769,'admin/structure/registration/registration_types/manage/%/fields/%/clone','admin/structure/registration/registration_types/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,760,763,769,892,0,0,0,0),('navigation',894,3,'comment/%/registrations','comment/%/registrations','Manage Registrations',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,3,894,0,0,0,0,0,0,0,0),('navigation',895,3,'comment/%/register','comment/%/register','Register',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,3,895,0,0,0,0,0,0,0,0),('navigation',896,894,'comment/%/registrations/broadcast','comment/%/registrations/broadcast','Email Registrants',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,3,894,896,0,0,0,0,0,0,0),('navigation',897,894,'comment/%/registrations/list','comment/%/registrations/list','Registrations',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,3,894,897,0,0,0,0,0,0,0),('navigation',898,894,'comment/%/registrations/settings','comment/%/registrations/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,9,3,0,3,894,898,0,0,0,0,0,0,0),('navigation',899,6,'node/add/physical-event','node/add/physical-event','Physical Event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Event type for a physical event\";}}','system',0,0,0,0,0,2,0,6,899,0,0,0,0,0,0,0,0),('management',900,12,'admin/help/contextual','admin/help/contextual','contextual',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,900,0,0,0,0,0,0,0),('navigation',1029,0,'events/current','events/current','Events',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,1029,0,0,0,0,0,0,0,0,0),('navigation',1030,0,'events/archive','events/archive','Events Archive',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,1030,0,0,0,0,0,0,0,0,0),('management',1031,21,'admin/structure/quicktabs','admin/structure/quicktabs','Quicktabs',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}','system',0,0,1,0,0,3,0,1,21,1031,0,0,0,0,0,0,0),('management',1032,12,'admin/help/quicktabs','admin/help/quicktabs','quicktabs',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1032,0,0,0,0,0,0,0),('management',1033,1031,'admin/structure/quicktabs/add','admin/structure/quicktabs/add','Add Quicktabs Instance',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,1031,1033,0,0,0,0,0,0),('management',1034,1031,'admin/structure/quicktabs/list','admin/structure/quicktabs/list','List quicktabs',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,1031,1034,0,0,0,0,0,0),('management',1035,1031,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,1031,1035,0,0,0,0,0,0),('management',1036,1035,'admin/structure/quicktabs/manage/%/clone','admin/structure/quicktabs/manage/%/clone','Clone quicktab',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,1031,1035,1036,0,0,0,0,0),('management',1037,1035,'admin/structure/quicktabs/manage/%/delete','admin/structure/quicktabs/manage/%/delete','Delete quicktab',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,1031,1035,1037,0,0,0,0,0),('management',1038,1035,'admin/structure/quicktabs/manage/%/edit','admin/structure/quicktabs/manage/%/edit','Edit quicktab',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,1031,1035,1038,0,0,0,0,0),('management',1039,1035,'admin/structure/quicktabs/manage/%/export','admin/structure/quicktabs/manage/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,1031,1035,1039,0,0,0,0,0),('main-menu',1040,344,'node/230','node/%','Current Events',_binary 'a:1:{s:10:\"attributes\";a:0:{}}','menu',1,0,0,0,-48,2,1,344,1040,0,0,0,0,0,0,0,0),('management',1041,12,'admin/help/pathauto','admin/help/pathauto','pathauto',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1041,0,0,0,0,0,0,0),('management',1042,202,'admin/config/search/path/update_bulk','admin/config/search/path/update_bulk','Bulk generate',_binary 'a:0:{}','system',-1,0,0,0,30,5,0,1,8,53,202,1042,0,0,0,0,0),('management',1043,202,'admin/config/search/path/delete_bulk','admin/config/search/path/delete_bulk','Delete aliases',_binary 'a:0:{}','system',-1,0,0,0,40,5,0,1,8,53,202,1043,0,0,0,0,0),('management',1044,202,'admin/config/search/path/patterns','admin/config/search/path/patterns','Patterns',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,53,202,1044,0,0,0,0,0),('management',1045,202,'admin/config/search/path/settings','admin/config/search/path/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,20,5,0,1,8,53,202,1045,0,0,0,0,0),('navigation',1109,0,'signup/edit/%','signup/edit/%','Edit signup',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,1109,0,0,0,0,0,0,0,0,0),('navigation',1110,5,'node/%/signups','node/%/signups','Signups',_binary 'a:0:{}','system',-1,0,0,0,20,2,0,5,1110,0,0,0,0,0,0,0,0),('management',1111,18,'admin/people/signup','admin/people/signup','Signups',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}','system',-1,0,0,0,0,3,0,1,18,1111,0,0,0,0,0,0,0),('management',1112,12,'admin/help/signup','admin/help/signup','signup',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1112,0,0,0,0,0,0,0),('navigation',1113,17,'user/%/signups','user/%/signups','Signups',_binary 'a:0:{}','system',-1,0,0,0,10,2,0,17,1113,0,0,0,0,0,0,0,0),('navigation',1114,1110,'node/%/signups/add','node/%/signups/add','Add',_binary 'a:0:{}','system',-1,0,0,0,5,3,0,5,1110,1114,0,0,0,0,0,0,0),('navigation',1115,1110,'node/%/signups/admin','node/%/signups/admin','Administer',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,1110,1115,0,0,0,0,0,0,0),('navigation',1116,1110,'node/%/signups/list','node/%/signups/list','List',_binary 'a:0:{}','system',-1,0,0,0,-5,3,0,5,1110,1116,0,0,0,0,0,0,0),('navigation',1117,1110,'node/%/signups/settings','node/%/signups/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,1,3,0,5,1110,1117,0,0,0,0,0,0,0),('navigation',1118,1110,'node/%/signups/signup','node/%/signups/signup','Sign up',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,5,1110,1118,0,0,0,0,0,0,0),('navigation',1119,1110,'node/%/signups/broadcast','node/%/signups/broadcast','Signup broadcast',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,5,1110,1119,0,0,0,0,0,0,0),('management',1120,48,'admin/config/people/signup','admin/config/people/signup','Signup',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}','system',0,0,0,0,0,4,0,1,8,48,1120,0,0,0,0,0,0),('navigation',1121,1113,'user/%/signups/available','user/%/signups/available','Available',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,17,1113,1121,0,0,0,0,0,0,0),('navigation',1122,1113,'user/%/signups/current','user/%/signups/current','Current',_binary 'a:0:{}','system',-1,0,0,0,-2,3,0,17,1113,1122,0,0,0,0,0,0,0),('navigation',1123,5,'node/%/access','node/%/access','Access control',_binary 'a:0:{}','system',-1,0,0,0,3,2,0,5,1123,0,0,0,0,0,0,0,0),('management',1124,12,'admin/help/content_access','admin/help/content_access','content_access',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1124,0,0,0,0,0,0,0),('management',1125,135,'admin/structure/types/manage/%/access','admin/structure/types/manage/%/access','Access control',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}','system',-1,0,0,0,1,5,0,1,21,36,135,1125,0,0,0,0,0),('management',1126,12,'admin/help/logintoboggan','admin/help/logintoboggan','logintoboggan',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1126,0,0,0,0,0,0,0),('management',1127,56,'admin/config/system/logintoboggan','admin/config/system/logintoboggan','LoginToboggan',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}','system',0,0,0,0,0,4,0,1,8,56,1127,0,0,0,0,0,0),('main-menu',1128,0,'user/login','user/login','Login',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,-43,1,1,1128,0,0,0,0,0,0,0,0,0),('navigation',1193,6,'node/add/book','node/add/book','Book page',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:87:\"<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.\";}}','system',0,0,0,0,0,2,0,6,1193,0,0,0,0,0,0,0,0),('navigation',1220,6,'node/add/certificate','node/add/certificate','Certificate',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Use for creating certificates that can be issued to users.\";}}','system',0,0,0,0,0,2,0,6,1220,0,0,0,0,0,0,0,0),('management',1230,64,'admin/config/services/mailchimp','admin/config/services/mailchimp','MailChimp',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage MailChimp Settings.\";}}','system',0,0,0,0,0,4,0,1,8,64,1230,0,0,0,0,0,0),('management',1231,1230,'admin/config/services/mailchimp/global','admin/config/services/mailchimp/global','Global Settings',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,64,1230,1231,0,0,0,0,0),('management',1235,1230,'admin/config/services/mailchimp/campaigns','admin/config/services/mailchimp/campaigns','Campaigns',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage MailChimp Campaigns.\";}}','system',-1,0,1,0,10,5,0,1,8,64,1230,1235,0,0,0,0,0),('management',1236,1230,'admin/config/services/mailchimp/lists','admin/config/services/mailchimp/lists','Audiences',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Display MailChimp Audiences and configure Webhooks.\";}}','system',-1,0,1,0,10,5,0,1,8,64,1230,1236,0,0,0,0,0),('management',1237,1235,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,64,1230,1235,1237,0,0,0,0),('management',1238,1235,'admin/config/services/mailchimp/campaigns/add','admin/config/services/mailchimp/campaigns/add','Add a Campaign',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add a new MailChimp campaign.\";}}','system',-1,0,0,0,0,6,0,1,8,64,1230,1235,1238,0,0,0,0),('management',1241,1237,'admin/config/services/mailchimp/campaigns/%/delete','admin/config/services/mailchimp/campaigns/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,3,7,0,1,8,64,1230,1235,1237,1241,0,0,0),('management',1243,1237,'admin/config/services/mailchimp/campaigns/%/edit','admin/config/services/mailchimp/campaigns/%/edit','Edit',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Edit a MailChimp campaign.\";}}','system',-1,0,0,0,2,7,0,1,8,64,1230,1235,1237,1243,0,0,0),('management',1244,1237,'admin/config/services/mailchimp/campaigns/%/send','admin/config/services/mailchimp/campaigns/%/send','Send',_binary 'a:0:{}','system',-1,0,0,0,1,7,0,1,8,64,1230,1235,1237,1244,0,0,0),('management',1245,1237,'admin/config/services/mailchimp/campaigns/%/stats','admin/config/services/mailchimp/campaigns/%/stats','Stats',_binary 'a:0:{}','system',-1,0,0,0,4,7,0,1,8,64,1230,1235,1237,1245,0,0,0),('management',1246,1237,'admin/config/services/mailchimp/campaigns/%/view','admin/config/services/mailchimp/campaigns/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,8,64,1230,1235,1237,1246,0,0,0),('navigation',1438,17,'user/%/cpd_points','user/%/cpd_points','CPD Points',_binary 'a:0:{}','system',-1,0,0,0,-1,2,0,17,1438,0,0,0,0,0,0,0,0),('management',1439,35,'admin/config/content/cpd_points','admin/config/content/cpd_points','CPD Points',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,8,35,1439,0,0,0,0,0,0),('management',1440,12,'admin/help/htmlmail','admin/help/htmlmail','htmlmail',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1440,0,0,0,0,0,0,0),('management',1441,56,'admin/config/system/htmlmail','admin/config/system/htmlmail','HTML Mail',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}','system',0,0,0,0,0,4,0,1,8,56,1441,0,0,0,0,0,0),('management',1442,56,'admin/config/system/mailsystem','admin/config/system/mailsystem','Mail System',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}','system',0,0,0,0,0,4,0,1,8,56,1442,0,0,0,0,0,0),('management',1443,1441,'admin/config/system/htmlmail/test','admin/config/system/htmlmail/test','Send Test',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,56,1441,1443,0,0,0,0,0),('management',1444,1441,'admin/config/system/htmlmail/settings','admin/config/system/htmlmail/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,-2,5,0,1,8,56,1441,1444,0,0,0,0,0),('navigation',1446,532,'import/%/unlock','import/%/unlock','Unlock',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,531,532,1446,0,0,0,0,0,0,0),('navigation',1447,5,'node/%/unlock','node/%/unlock','Unlock',_binary 'a:0:{}','system',-1,0,0,0,11,2,0,5,1447,0,0,0,0,0,0,0,0),('management',1515,42,'admin/reports/fields/tools','admin/reports/fields/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,-1,4,0,1,19,42,1515,0,0,0,0,0,0),('management',1516,42,'admin/reports/fields/field/%','admin/reports/fields/field/%','Field instances',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,19,42,1516,0,0,0,0,0,0),('management',1517,762,'admin/structure/registration/registration_states/list','admin/structure/registration/registration_states/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,760,762,1517,0,0,0,0,0),('management',1518,763,'admin/structure/registration/registration_types/list','admin/structure/registration/registration_types/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,760,763,1518,0,0,0,0,0),('management',1519,1516,'admin/reports/fields/field/%/delete','admin/reports/fields/field/%/delete','Delete instances',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,19,42,1516,1519,0,0,0,0,0),('management',1520,1516,'admin/reports/fields/field/%/edit','admin/reports/fields/field/%/edit','Edit instance',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,19,42,1516,1520,0,0,0,0,0),('management',1917,12,'admin/help/rules','admin/help/rules','rules',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1917,0,0,0,0,0,0,0),('management',1984,56,'admin/config/system/special_menu_items','admin/config/system/special_menu_items','Special Menu Items',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure Special Menu Items.\";}}','system',0,0,0,0,0,4,0,1,8,56,1984,0,0,0,0,0,0),('main-menu',1985,344,'<nolink>','<nolink>','2012 Events',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,-43,2,1,344,1985,0,0,0,0,0,0,0,0),('navigation',1986,0,'print/print','print/print','',_binary 'a:0:{}','system',0,0,0,0,0,1,0,1986,0,0,0,0,0,0,0,0,0),('management',1987,12,'admin/help/print','admin/help/print','print',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,1987,0,0,0,0,0,0,0),('management',1988,61,'admin/config/user-interface/print','admin/config/user-interface/print','Printer, email and PDF versions',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}','system',0,0,0,0,0,4,0,1,8,61,1988,0,0,0,0,0,0),('management',1989,1988,'admin/config/user-interface/print/common','admin/config/user-interface/print/common','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Settings for the common functionalities for all the print sub-modules.\";}}','system',-1,0,0,0,10,5,0,1,8,61,1988,1989,0,0,0,0,0),('management',1990,1988,'admin/config/user-interface/print/html','admin/config/user-interface/print/html','Web page',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,8,61,1988,1990,0,0,0,0,0),('navigation',1996,0,'printpdf/printpdf','printpdf/printpdf','',_binary 'a:0:{}','system',0,0,0,0,0,1,0,1996,0,0,0,0,0,0,0,0,0),('management',1998,1988,'admin/config/user-interface/print/pdf','admin/config/user-interface/print/pdf','PDF',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Configure the settings of the PDF generation functionality.\";}}','system',-1,0,0,0,3,5,0,1,8,61,1988,1998,0,0,0,0,0),('management',1999,1998,'admin/config/user-interface/print/pdf/options','admin/config/user-interface/print/pdf/options','Options',_binary 'a:0:{}','system',-1,0,0,0,-1,6,0,1,8,61,1988,1998,1999,0,0,0,0),('navigation',2010,0,'newsletters','newsletters','',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,2010,0,0,0,0,0,0,0,0,0),('management',2012,1,'admin/store','admin/store','Store',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"Administer orders, products, customers, store settings, etc.\";}}','system',0,0,1,0,-12,2,0,1,2012,0,0,0,0,0,0,0,0),('management',2013,2012,'admin/store/settings','admin/store/settings','Configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}','system',0,0,1,0,6,3,0,1,2012,2013,0,0,0,0,0,0,0),('navigation',2015,6,'node/add/product','node/add/product','Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:153:\"Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.\";}}','system',0,0,0,0,0,2,0,6,2015,0,0,0,0,0,0,0,0),('management',2016,2012,'admin/store/products','admin/store/products','Products',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}','system',0,0,1,0,-2,3,0,1,2012,2016,0,0,0,0,0,0,0),('management',2017,2012,'admin/store/reports','admin/store/reports','Reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}','system',0,0,1,0,2,3,0,1,2012,2017,0,0,0,0,0,0,0),('management',2018,12,'admin/help/uc_store','admin/help/uc_store','uc_store',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2018,0,0,0,0,0,0,0),('management',2019,2013,'admin/store/settings/countries','admin/store/settings/countries','Countries and addresses',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Manage available countries and configure address formats.\";}}','system',0,0,1,0,0,4,0,1,2012,2013,2019,0,0,0,0,0,0),('management',2020,2016,'admin/store/products/classes','admin/store/products/classes','Manage classes',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}','system',0,0,1,0,-2,4,0,1,2012,2016,2020,0,0,0,0,0,0),('navigation',2022,41,'node/%/edit/product','node/%/edit/product','Product',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,5,41,2022,0,0,0,0,0,0,0),('management',2023,2013,'admin/store/settings/products','admin/store/settings/products','Products',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}','system',0,0,1,0,0,4,0,1,2012,2013,2023,0,0,0,0,0,0),('management',2024,2013,'admin/store/settings/store','admin/store/settings/store','Store',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure basic store settings.\";}}','system',0,0,0,0,-1,4,0,1,2012,2013,2024,0,0,0,0,0,0),('management',2025,2016,'admin/store/products/view','admin/store/products/view','View products',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"View and search products available through your website.\";}}','system',0,0,0,0,-10,4,0,1,2012,2016,2025,0,0,0,0,0,0),('management',2026,2023,'admin/store/settings/products/defaults','admin/store/settings/products/defaults','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,2012,2013,2023,2026,0,0,0,0,0),('management',2027,2019,'admin/store/settings/countries/fields','admin/store/settings/countries/fields','Address fields',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit the address field settings.\";}}','system',-1,0,0,0,1,5,0,1,2012,2013,2019,2027,0,0,0,0,0),('management',2028,2019,'admin/store/settings/countries/formats','admin/store/settings/countries/formats','Address formats',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Edit country specific address format settings.\";}}','system',-1,0,0,0,1,5,0,1,2012,2013,2019,2028,0,0,0,0,0),('management',2029,2019,'admin/store/settings/countries/import','admin/store/settings/countries/import','Countries',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Import and manage countries.\";}}','system',-1,0,0,0,0,5,0,1,2012,2013,2019,2029,0,0,0,0,0),('management',2030,2020,'admin/store/products/classes/%','admin/store/products/classes/%','Product class',_binary 'a:0:{}','system',0,0,1,0,0,5,0,1,2012,2016,2020,2030,0,0,0,0,0),('management',2031,2030,'admin/store/products/classes/%/delete','admin/store/products/classes/%/delete','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2016,2020,2030,2031,0,0,0,0),('management',2032,2030,'admin/store/products/classes/%/edit','admin/store/products/classes/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,-5,6,0,1,2012,2016,2020,2030,2032,0,0,0,0),('management',2033,2019,'admin/store/settings/countries/%/remove','admin/store/settings/countries/%/remove','Remove a country',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Remove an installed country.\";}}','system',0,0,0,0,0,5,0,1,2012,2013,2019,2033,0,0,0,0,0),('navigation',2034,6,'node/add/quiz-product','node/add/quiz-product','Quiz Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"A product class for selling quiz content on the website.\";}}','system',0,0,0,0,0,2,0,6,2034,0,0,0,0,0,0,0,0),('navigation',2035,0,'cart','cart','Shopping cart',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}','system',0,0,0,0,0,1,0,2035,0,0,0,0,0,0,0,0,0),('management',2036,2012,'admin/store/customers','admin/store/customers','Customers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}','system',0,0,1,0,-6,3,0,1,2012,2036,0,0,0,0,0,0,0),('management',2037,2012,'admin/store/orders','admin/store/orders','Orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}','system',0,0,1,0,-10,3,0,1,2012,2037,0,0,0,0,0,0,0),('navigation',2038,17,'user/%/orders','user/%/orders','Orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View your order history.\";}}','system',-1,0,1,0,0,2,0,17,2038,0,0,0,0,0,0,0,0),('management',2039,2013,'admin/store/settings/cart','admin/store/settings/cart','Cart',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure the cart page display and settings.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,2039,0,0,0,0,0,0),('management',2040,2013,'admin/store/settings/checkout','admin/store/settings/checkout','Checkout',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Configure the checkout page display and completion rules.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,2040,0,0,0,0,0,0),('management',2041,2037,'admin/store/orders/create','admin/store/orders/create','Create order',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}','system',0,0,1,0,-5,4,0,1,2012,2037,2041,0,0,0,0,0,0),('management',2042,2013,'admin/store/settings/orders','admin/store/settings/orders','Orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the display and workflow for orders.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,2042,0,0,0,0,0,0),('management',2043,2037,'admin/store/orders/%','admin/store/orders/%','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}','system',0,0,1,0,0,4,0,1,2012,2037,2043,0,0,0,0,0,0),('navigation',2044,2038,'user/%/orders/%','user/%/orders/%','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}','system',0,0,1,0,0,3,0,17,2038,2044,0,0,0,0,0,0,0),('management',2045,2036,'admin/store/customers/view','admin/store/customers/view','View customers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and search customer information.\";}}','system',0,0,0,0,-10,4,0,1,2012,2036,2045,0,0,0,0,0,0),('management',2046,2037,'admin/store/orders/view','admin/store/orders/view','View orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}','system',0,0,0,0,-10,4,0,1,2012,2037,2046,0,0,0,0,0,0),('management',2047,2037,'admin/store/orders/search','admin/store/orders/search','Search orders',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}','system',0,0,0,0,0,4,0,1,2012,2037,2047,0,0,0,0,0,0),('management',2049,2041,'admin/store/orders/create/%','admin/store/orders/create/%','Create order for this customer',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}','system',0,0,0,0,0,5,0,1,2012,2037,2041,2049,0,0,0,0,0),('management',2050,2043,'admin/store/orders/%/delete','admin/store/orders/%/delete','Delete an order',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,2012,2037,2043,2050,0,0,0,0,0),('management',2051,2043,'admin/store/orders/%/edit','admin/store/orders/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,2012,2037,2043,2051,0,0,0,0,0),('management',2052,2043,'admin/store/orders/%/invoice','admin/store/orders/%/invoice','Invoice',_binary 'a:0:{}','system',-1,0,0,0,3,5,0,1,2012,2037,2043,2052,0,0,0,0,0),('management',2053,2043,'admin/store/orders/%/log','admin/store/orders/%/log','Log',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,2012,2037,2043,2053,0,0,0,0,0),('navigation',2056,2044,'user/%/orders/%/print','user/%/orders/%/print','Print invoice',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Print order invoice.\";}}','system',0,0,0,0,0,4,0,17,2038,2044,2056,0,0,0,0,0,0),('management',2057,2040,'admin/store/settings/checkout/rules','admin/store/settings/checkout/rules','Rules',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit the checkout rules.\";}}','system',-1,0,0,0,2,5,0,1,2012,2013,2040,2057,0,0,0,0,0),('management',2058,2040,'admin/store/settings/checkout/settings','admin/store/settings/checkout/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Edit the basic checkout settings.\";}}','system',-1,0,0,0,0,5,0,1,2012,2013,2040,2058,0,0,0,0,0),('management',2059,2042,'admin/store/settings/orders/settings','admin/store/settings/orders/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Edit the basic order settings.\";}}','system',-1,0,0,0,-10,5,0,1,2012,2013,2042,2059,0,0,0,0,0),('management',2060,2043,'admin/store/orders/%/view','admin/store/orders/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,2012,2037,2043,2060,0,0,0,0,0),('navigation',2061,2044,'user/%/orders/%/invoice','user/%/orders/%/invoice','View invoice',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}','system',0,0,0,0,0,4,0,17,2038,2044,2061,0,0,0,0,0,0),('management',2062,2042,'admin/store/settings/orders/workflow','admin/store/settings/orders/workflow','Workflow',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Modify and configure order states and statuses.\";}}','system',-1,0,0,0,-8,5,0,1,2012,2013,2042,2062,0,0,0,0,0),('management',2066,2062,'admin/store/settings/orders/workflow/create','admin/store/settings/orders/workflow/create','Create custom order status',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create a custom order status for your store.\";}}','system',-1,0,0,0,0,6,0,1,2012,2013,2042,2062,2066,0,0,0,0),('management',2069,2052,'admin/store/orders/%/invoice/mail','admin/store/orders/%/invoice/mail','Mail invoice',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,2012,2037,2043,2052,2069,0,0,0,0),('management',2070,2052,'admin/store/orders/%/invoice/print','admin/store/orders/%/invoice/print','Printable invoice',_binary 'a:0:{}','system',-1,0,0,0,-5,6,0,1,2012,2037,2043,2052,2070,0,0,0,0),('management',2072,2052,'admin/store/orders/%/invoice/view','admin/store/orders/%/invoice/view','View invoice',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,2012,2037,2043,2052,2072,0,0,0,0),('management',2074,2057,'admin/store/settings/checkout/rules/manage/%','admin/store/settings/checkout/rules/manage/%','',_binary 'a:0:{}','system',-1,0,1,0,0,6,0,1,2012,2013,2040,2057,2074,0,0,0,0),('management',2075,2042,'admin/store/settings/orders/fields/%/clone','admin/store/settings/orders/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,2012,2013,2042,2075,0,0,0,0,0),('management',2080,2074,'admin/store/settings/checkout/rules/manage/%/clone','admin/store/settings/checkout/rules/manage/%/clone','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2080,0,0,0),('management',2081,2074,'admin/store/settings/checkout/rules/manage/%/execute','admin/store/settings/checkout/rules/manage/%/execute','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2081,0,0,0),('management',2082,2074,'admin/store/settings/checkout/rules/manage/%/export','admin/store/settings/checkout/rules/manage/%/export','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2082,0,0,0),('management',2083,2074,'admin/store/settings/checkout/rules/manage/%/%','admin/store/settings/checkout/rules/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2083,0,0,0),('management',2084,2074,'admin/store/settings/checkout/rules/manage/%/delete/event','admin/store/settings/checkout/rules/manage/%/delete/event','Remove event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2084,0,0,0),('management',2085,2074,'admin/store/settings/checkout/rules/manage/%/add/event','admin/store/settings/checkout/rules/manage/%/add/event','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2085,0,0,0),('management',2086,2074,'admin/store/settings/checkout/rules/manage/%/delete/%','admin/store/settings/checkout/rules/manage/%/delete/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2086,0,0,0),('management',2087,2074,'admin/store/settings/checkout/rules/manage/%/edit/%','admin/store/settings/checkout/rules/manage/%/edit/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2087,0,0,0),('management',2088,2074,'admin/store/settings/checkout/rules/manage/%/add/%','admin/store/settings/checkout/rules/manage/%/add/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,2012,2013,2040,2057,2074,2088,0,0,0),('management',2089,12,'admin/help/uc_cart_links','admin/help/uc_cart_links','uc_cart_links',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2089,0,0,0,0,0,0,0),('management',2090,12,'admin/help/uc_reports','admin/help/uc_reports','uc_reports',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2090,0,0,0,0,0,0,0),('management',2091,2013,'admin/store/settings/cart-links','admin/store/settings/cart-links','Cart links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Configure and craft special links to add products directly to the cart.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,2091,0,0,0,0,0,0),('management',2092,2017,'admin/store/reports/cart-links','admin/store/reports/cart-links','Cart links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Track clicks through Cart Links.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,2092,0,0,0,0,0,0),('management',2093,2017,'admin/store/reports/customers','admin/store/reports/customers','Customer reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View reports for store customers.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,2093,0,0,0,0,0,0),('management',2094,2013,'admin/store/settings/payment','admin/store/settings/payment','Payment methods',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Choose and configure available payment methods.\";}}','system',0,0,1,0,0,4,0,1,2012,2013,2094,0,0,0,0,0,0),('management',2095,2017,'admin/store/reports/products','admin/store/reports/products','Product reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View reports for store products.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,2095,0,0,0,0,0,0),('management',2096,2017,'admin/store/reports/sales','admin/store/reports/sales','Sales reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"View reports for store sales.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,2096,0,0,0,0,0,0),('management',2097,2095,'admin/store/reports/products/custom','admin/store/reports/products/custom','Custom product report',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"View a customized product report\";}}','system',-1,0,0,0,-5,5,0,1,2012,2017,2095,2097,0,0,0,0,0),('management',2098,2096,'admin/store/reports/sales/custom','admin/store/reports/sales/custom','Custom sales summary',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View a customized sales summary\";}}','system',-1,0,0,0,-1,5,0,1,2012,2017,2096,2098,0,0,0,0,0),('management',2099,2043,'admin/store/orders/%/payments','admin/store/orders/%/payments','Payments',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Show payments made against an order.\";}}','system',-1,0,0,0,5,5,0,1,2012,2037,2043,2099,0,0,0,0,0),('management',2100,2095,'admin/store/reports/products/summary','admin/store/reports/products/summary','Product report',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,2012,2017,2095,2100,0,0,0,0,0),('management',2101,2096,'admin/store/reports/sales/year','admin/store/reports/sales/year','Sales per year',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"View store sales for a particular year\";}}','system',-1,0,0,0,-7,5,0,1,2012,2017,2096,2101,0,0,0,0,0),('management',2102,2096,'admin/store/reports/sales/summary','admin/store/reports/sales/summary','Sales summary',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"View summary of all store sales\";}}','system',-1,0,0,0,-10,5,0,1,2012,2017,2096,2102,0,0,0,0,0),('management',2103,2094,'admin/store/settings/payment/manage/%','admin/store/settings/payment/manage/%','',_binary 'a:0:{}','system',-1,0,1,0,0,5,0,1,2012,2013,2094,2103,0,0,0,0,0),('management',2104,2094,'admin/store/settings/payment/method/%','admin/store/settings/payment/method/%','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Configures a specific payment method.\";}}','system',0,0,0,0,0,5,0,1,2012,2013,2094,2104,0,0,0,0,0),('management',2105,2103,'admin/store/settings/payment/manage/%/clone','admin/store/settings/payment/manage/%/clone','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2105,0,0,0,0),('management',2106,2103,'admin/store/settings/payment/manage/%/execute','admin/store/settings/payment/manage/%/execute','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2106,0,0,0,0),('management',2107,2103,'admin/store/settings/payment/manage/%/export','admin/store/settings/payment/manage/%/export','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2107,0,0,0,0),('management',2108,2103,'admin/store/settings/payment/manage/%/%','admin/store/settings/payment/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2108,0,0,0,0),('management',2109,2103,'admin/store/settings/payment/manage/%/delete/event','admin/store/settings/payment/manage/%/delete/event','Remove event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2109,0,0,0,0),('management',2110,2103,'admin/store/settings/payment/manage/%/add/event','admin/store/settings/payment/manage/%/add/event','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2110,0,0,0,0),('management',2111,2103,'admin/store/settings/payment/manage/%/edit/%','admin/store/settings/payment/manage/%/edit/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2111,0,0,0,0),('management',2112,2103,'admin/store/settings/payment/manage/%/delete/%','admin/store/settings/payment/manage/%/delete/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2112,0,0,0,0),('management',2113,2103,'admin/store/settings/payment/manage/%/add/%','admin/store/settings/payment/manage/%/add/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2094,2103,2113,0,0,0,0),('management',2114,65,'admin/config/workflow/rules','admin/config/workflow/rules','Rules',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Manage reaction rules and rule components.\";}}','system',0,0,0,0,0,4,0,1,8,65,2114,0,0,0,0,0,0),('management',2115,2114,'admin/config/workflow/rules/components','admin/config/workflow/rules/components','Components',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,65,2114,2115,0,0,0,0,0),('management',2116,2114,'admin/config/workflow/rules/reaction','admin/config/workflow/rules/reaction','Rules',_binary 'a:0:{}','system',-1,0,0,0,-1,5,0,1,8,65,2114,2116,0,0,0,0,0),('management',2117,2114,'admin/config/workflow/rules/settings','admin/config/workflow/rules/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,8,65,2114,2117,0,0,0,0,0),('management',2118,2115,'admin/config/workflow/rules/components/add','admin/config/workflow/rules/components/add','Add new component',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2115,2118,0,0,0,0),('management',2119,2116,'admin/config/workflow/rules/reaction/add','admin/config/workflow/rules/reaction/add','Add new rule',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2116,2119,0,0,0,0),('management',2120,2117,'admin/config/workflow/rules/settings/advanced','admin/config/workflow/rules/settings/advanced','Advanced',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2117,2120,0,0,0,0),('management',2121,2117,'admin/config/workflow/rules/settings/basic','admin/config/workflow/rules/settings/basic','Basic',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,8,65,2114,2117,2121,0,0,0,0),('management',2122,2115,'admin/config/workflow/rules/components/import','admin/config/workflow/rules/components/import','Import component',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2115,2122,0,0,0,0),('management',2123,2116,'admin/config/workflow/rules/reaction/import','admin/config/workflow/rules/reaction/import','Import rule',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,65,2114,2116,2123,0,0,0,0),('management',2124,2115,'admin/config/workflow/rules/components/manage/%','admin/config/workflow/rules/components/manage/%','',_binary 'a:0:{}','system',-1,0,1,0,0,6,0,1,8,65,2114,2115,2124,0,0,0,0),('management',2125,2116,'admin/config/workflow/rules/reaction/manage/%','admin/config/workflow/rules/reaction/manage/%','',_binary 'a:0:{}','system',-1,0,1,0,0,6,0,1,8,65,2114,2116,2125,0,0,0,0),('management',2126,2124,'admin/config/workflow/rules/components/manage/%/clone','admin/config/workflow/rules/components/manage/%/clone','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2126,0,0,0),('management',2127,2125,'admin/config/workflow/rules/reaction/manage/%/clone','admin/config/workflow/rules/reaction/manage/%/clone','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2127,0,0,0),('management',2128,2124,'admin/config/workflow/rules/components/manage/%/execute','admin/config/workflow/rules/components/manage/%/execute','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2128,0,0,0),('management',2129,2125,'admin/config/workflow/rules/reaction/manage/%/execute','admin/config/workflow/rules/reaction/manage/%/execute','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2129,0,0,0),('management',2130,2124,'admin/config/workflow/rules/components/manage/%/export','admin/config/workflow/rules/components/manage/%/export','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2130,0,0,0),('management',2131,2125,'admin/config/workflow/rules/reaction/manage/%/export','admin/config/workflow/rules/reaction/manage/%/export','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2131,0,0,0),('management',2132,2124,'admin/config/workflow/rules/components/manage/%/%','admin/config/workflow/rules/components/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2132,0,0,0),('management',2133,2125,'admin/config/workflow/rules/reaction/manage/%/%','admin/config/workflow/rules/reaction/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2133,0,0,0),('management',2134,2124,'admin/config/workflow/rules/components/manage/%/delete/event','admin/config/workflow/rules/components/manage/%/delete/event','Remove event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2134,0,0,0),('management',2135,2125,'admin/config/workflow/rules/reaction/manage/%/delete/event','admin/config/workflow/rules/reaction/manage/%/delete/event','Remove event',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2135,0,0,0),('management',2136,2124,'admin/config/workflow/rules/components/manage/%/add/event','admin/config/workflow/rules/components/manage/%/add/event','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2136,0,0,0),('management',2137,2125,'admin/config/workflow/rules/reaction/manage/%/add/event','admin/config/workflow/rules/reaction/manage/%/add/event','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2137,0,0,0),('management',2138,2124,'admin/config/workflow/rules/components/manage/%/delete/%','admin/config/workflow/rules/components/manage/%/delete/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2138,0,0,0),('management',2139,2125,'admin/config/workflow/rules/reaction/manage/%/delete/%','admin/config/workflow/rules/reaction/manage/%/delete/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2139,0,0,0),('management',2140,2124,'admin/config/workflow/rules/components/manage/%/edit/%','admin/config/workflow/rules/components/manage/%/edit/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2140,0,0,0),('management',2141,2125,'admin/config/workflow/rules/reaction/manage/%/edit/%','admin/config/workflow/rules/reaction/manage/%/edit/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2141,0,0,0),('management',2142,2124,'admin/config/workflow/rules/components/manage/%/add/%','admin/config/workflow/rules/components/manage/%/add/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2115,2124,2142,0,0,0),('management',2143,2125,'admin/config/workflow/rules/reaction/manage/%/add/%','admin/config/workflow/rules/reaction/manage/%/add/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,8,65,2114,2116,2125,2143,0,0,0),('management',2228,61,'admin/config/user-interface/extlink','admin/config/user-interface/extlink','External links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}','system',0,0,0,0,0,4,0,1,8,61,2228,0,0,0,0,0,0),('management',2229,48,'admin/config/people/invite','admin/config/people/invite','Invite',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Modify invitation settings.\";}}','system',0,0,0,0,10,4,0,1,8,48,2229,0,0,0,0,0,0),('management',2232,12,'admin/help/user_register_notify','admin/help/user_register_notify','user_register_notify',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2232,0,0,0,0,0,0,0),('management',2234,56,'admin/config/system/mimemail','admin/config/system/mimemail','Mime Mail',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}','system',0,0,0,0,0,4,0,1,8,56,2234,0,0,0,0,0,0),('management',2235,21,'admin/structure/feeds','admin/structure/feeds','Feeds importers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:96:\"Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.\";}}','system',0,0,1,0,0,3,0,1,21,2235,0,0,0,0,0,0,0),('management',2236,12,'admin/help/feeds_ui','admin/help/feeds_ui','feeds_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2236,0,0,0,0,0,0,0),('management',2237,2235,'admin/structure/feeds/create','admin/structure/feeds/create','Add importer',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,2235,2237,0,0,0,0,0,0),('management',2238,2235,'admin/structure/feeds/%','admin/structure/feeds/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,2235,2238,0,0,0,0,0,0),('management',2239,2238,'admin/structure/feeds/%/clone','admin/structure/feeds/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,3,5,0,1,21,2235,2238,2239,0,0,0,0,0),('management',2240,2238,'admin/structure/feeds/%/delete','admin/structure/feeds/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,4,5,0,1,21,2235,2238,2240,0,0,0,0,0),('management',2241,2238,'admin/structure/feeds/%/edit','admin/structure/feeds/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,2235,2238,2241,0,0,0,0,0),('management',2242,2238,'admin/structure/feeds/%/export','admin/structure/feeds/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,2235,2238,2242,0,0,0,0,0),('management',2360,18,'admin/people/mass-pwreset','admin/people/mass-pwreset','Mass Password Reset',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Perform mass password reset functions.\";}}','system',-1,0,0,0,10,3,0,1,18,2360,0,0,0,0,0,0,0),('management',2361,12,'admin/help/mass_pwreset','admin/help/mass_pwreset','mass_pwreset',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2361,0,0,0,0,0,0,0),('management',2453,21,'admin/structure/field_validation','admin/structure/field_validation','Field Validation',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Administer Field Validation rules.\";}}','system',0,0,0,0,0,3,0,1,21,2453,0,0,0,0,0,0,0),('management',2454,2453,'admin/structure/field_validation/add','admin/structure/field_validation/add','Add',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,2453,2454,0,0,0,0,0,0),('management',2455,2453,'admin/structure/field_validation/import','admin/structure/field_validation/import','Import',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,2453,2455,0,0,0,0,0,0),('management',2456,2453,'admin/structure/field_validation/list','admin/structure/field_validation/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,2453,2456,0,0,0,0,0,0),('management',2457,2456,'admin/structure/field_validation/list/%/edit','admin/structure/field_validation/list/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,2453,2456,2457,0,0,0,0,0),('management',2458,2456,'admin/structure/field_validation/list/%/export','admin/structure/field_validation/list/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,2453,2456,2458,0,0,0,0,0),('management',2459,124,'admin/structure/taxonomy/%/fields/%/validation','admin/structure/taxonomy/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,57,124,2459,0,0,0,0,0),('management',2460,2042,'admin/store/settings/orders/fields/%/validation','admin/store/settings/orders/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,2012,2013,2042,2460,0,0,0,0,0),('management',2461,89,'admin/config/people/accounts/fields/%/validation','admin/config/people/accounts/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,8,48,89,2461,0,0,0,0,0),('management',2462,135,'admin/structure/types/manage/%/fields/%/validation','admin/structure/types/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,36,135,2462,0,0,0,0,0),('management',2463,174,'admin/structure/types/manage/%/comment/fields/%/validation','admin/structure/types/manage/%/comment/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,135,174,2463,0,0,0,0),('management',2465,769,'admin/structure/registration/registration_types/manage/%/fields/%/validation','admin/structure/registration/registration_types/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,760,763,769,2465,0,0,0,0),('management',2466,0,'admin-user-management','admin-user-management','Admin User Management',_binary 'a:0:{}','system',0,0,1,0,0,1,0,2466,0,0,0,0,0,0,0,0,0),('navigation',2467,17,'user/%/purchased-files','user/%/purchased-files','Files',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View your purchased files.\";}}','system',-1,0,0,0,0,2,0,17,2467,0,0,0,0,0,0,0,0),('navigation',2468,41,'node/%/edit/features','node/%/edit/features','Features',_binary 'a:0:{}','system',-1,0,1,0,11,3,0,5,41,2468,0,0,0,0,0,0,0),('management',2469,2016,'admin/store/products/files','admin/store/products/files','View file downloads',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"View all file download features on products.\";}}','system',0,0,0,0,0,4,0,1,2012,2016,2469,0,0,0,0,0,0),('navigation',2470,2468,'node/%/edit/features/%/%','node/%/edit/features/%/%','',_binary 'a:0:{}','system',0,0,1,0,0,4,0,5,41,2468,2470,0,0,0,0,0,0),('navigation',2471,2470,'node/%/edit/features/%/%/delete','node/%/edit/features/%/%/delete','Delete feature',_binary 'a:0:{}','system',0,0,0,0,0,5,0,5,41,2468,2470,2471,0,0,0,0,0),('navigation',2472,6,'node/add/file-product','node/add/file-product','File Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"This content type is used to create PDF documents as products.\";}}','system',0,0,0,0,0,2,0,6,2472,0,0,0,0,0,0,0,0),('main-menu',2474,376,'node/347','node/%','Nominations by Chairman of NEC User Group',_binary 'a:0:{}','menu',0,0,0,0,-49,2,1,376,2474,0,0,0,0,0,0,0,0),('management',2787,12,'admin/help/uc_order','admin/help/uc_order','uc_order',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,2787,0,0,0,0,0,0,0),('management',2788,2042,'admin/store/settings/orders/products/display','admin/store/settings/orders/products/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,2012,2013,2042,2788,0,0,0,0,0),('management',2790,2042,'admin/store/settings/orders/products/fields','admin/store/settings/orders/products/fields','Ordered product fields',_binary 'a:0:{}','system',-1,0,1,0,3,5,0,1,2012,2013,2042,2790,0,0,0,0,0),('management',2793,2790,'admin/store/settings/orders/products/fields/%/clone','admin/store/settings/orders/products/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,2012,2013,2042,2790,2793,0,0,0,0),('management',2794,2790,'admin/store/settings/orders/products/fields/%/validation','admin/store/settings/orders/products/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,2012,2013,2042,2790,2794,0,0,0,0),('management',3147,2235,'admin/structure/feeds/import','admin/structure/feeds/import','Import importer',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,2235,3147,0,0,0,0,0,0),('main-menu',4019,344,'node/348','node/%','PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM)',_binary 'a:0:{}','menu',1,0,0,0,-38,2,1,344,4019,0,0,0,0,0,0,0,0),('main-menu',4020,344,'node/349','node/%','PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch',_binary 'a:0:{}','menu',1,0,0,0,-39,2,1,344,4020,0,0,0,0,0,0,0,0),('management',4037,21,'admin/structure/profiles','admin/structure/profiles','Profile types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Manage profiles, including fields.\";}}','system',0,0,1,0,0,3,0,1,21,4037,0,0,0,0,0,0,0),('management',4041,4037,'admin/structure/profiles/add','admin/structure/profiles/add','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,4037,4041,0,0,0,0,0,0),('management',4042,4037,'admin/structure/profiles/import','admin/structure/profiles/import','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,4037,4042,0,0,0,0,0,0),('management',4043,4037,'admin/structure/profiles/list','admin/structure/profiles/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,4037,4043,0,0,0,0,0,0),('management',4047,4037,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,21,4037,4047,0,0,0,0,0,0),('management',4051,4047,'admin/structure/profiles/manage/%/%','admin/structure/profiles/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,4037,4047,4051,0,0,0,0,0),('management',4052,4047,'admin/structure/profiles/manage/%/clone','admin/structure/profiles/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,4037,4047,4052,0,0,0,0,0),('management',4053,4047,'admin/structure/profiles/manage/%/edit','admin/structure/profiles/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,4037,4047,4053,0,0,0,0,0),('management',4062,4047,'admin/structure/profiles/manage/%/fields/%/clone','admin/structure/profiles/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,4037,4047,4062,0,0,0,0,0),('management',4066,4047,'admin/structure/profiles/manage/%/fields/%/validation','admin/structure/profiles/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,4037,4047,4066,0,0,0,0,0),('navigation',4085,40,'user/%/edit/main','user/%/edit/main','',_binary 'a:0:{}','system',-1,0,0,0,3,3,0,17,40,4085,0,0,0,0,0,0,0),('management',4086,42,'admin/reports/fields/references','admin/reports/fields/references','References',_binary 'a:0:{}','system',-1,0,0,0,5,4,0,1,19,42,4086,0,0,0,0,0,0),('management',4087,124,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,57,124,4087,0,0,0,0,0),('management',4088,2042,'admin/store/settings/orders/tools','admin/store/settings/orders/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,2012,2013,2042,4088,0,0,0,0,0),('management',4089,89,'admin/config/people/accounts/tools','admin/config/people/accounts/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,48,89,4089,0,0,0,0,0),('navigation',4090,310,'node/%/webform/emails/%','node/%/webform/emails/%','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,5,304,310,4090,0,0,0,0,0,0),('management',4091,4087,'admin/structure/taxonomy/%/tools/clone-from','admin/structure/taxonomy/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,57,124,4087,4091,0,0,0,0),('management',4092,4088,'admin/store/settings/orders/tools/clone-from','admin/store/settings/orders/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,2012,2013,2042,4088,4092,0,0,0,0),('management',4093,4089,'admin/config/people/accounts/tools/clone-from','admin/config/people/accounts/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,8,48,89,4089,4093,0,0,0,0),('management',4094,4087,'admin/structure/taxonomy/%/tools/clone-to','admin/structure/taxonomy/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,57,124,4087,4094,0,0,0,0),('management',4095,4088,'admin/store/settings/orders/tools/clone-to','admin/store/settings/orders/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,2012,2013,2042,4088,4095,0,0,0,0),('management',4096,4089,'admin/config/people/accounts/tools/clone-to','admin/config/people/accounts/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,8,48,89,4089,4096,0,0,0,0),('management',4097,4087,'admin/structure/taxonomy/%/tools/export','admin/structure/taxonomy/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,57,124,4087,4097,0,0,0,0),('management',4098,4088,'admin/store/settings/orders/tools/export','admin/store/settings/orders/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,2012,2013,2042,4088,4098,0,0,0,0),('management',4099,4089,'admin/config/people/accounts/tools/export','admin/config/people/accounts/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,8,48,89,4089,4099,0,0,0,0),('management',4100,4087,'admin/structure/taxonomy/%/tools/import','admin/structure/taxonomy/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,57,124,4087,4100,0,0,0,0),('management',4101,4088,'admin/store/settings/orders/tools/import','admin/store/settings/orders/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,2012,2013,2042,4088,4101,0,0,0,0),('management',4102,4089,'admin/config/people/accounts/tools/import','admin/config/people/accounts/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,8,48,89,4089,4102,0,0,0,0),('management',4103,135,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,36,135,4103,0,0,0,0,0),('management',4104,4047,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,4037,4047,4104,0,0,0,0,0),('management',4105,2042,'admin/store/settings/orders/products/tools','admin/store/settings/orders/products/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,2012,2013,2042,4105,0,0,0,0,0),('navigation',4106,4090,'node/%/webform/emails/%/delete','node/%/webform/emails/%/delete','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,304,310,4090,4106,0,0,0,0,0),('management',4107,4103,'admin/structure/types/manage/%/tools/clone-from','admin/structure/types/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,36,135,4103,4107,0,0,0,0),('management',4108,4104,'admin/structure/profiles/manage/%/tools/clone-from','admin/structure/profiles/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,4037,4047,4104,4108,0,0,0,0),('management',4109,4105,'admin/store/settings/orders/products/tools/clone-from','admin/store/settings/orders/products/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,2012,2013,2042,4105,4109,0,0,0,0),('management',4110,4103,'admin/structure/types/manage/%/tools/clone-to','admin/structure/types/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,36,135,4103,4110,0,0,0,0),('management',4111,4104,'admin/structure/profiles/manage/%/tools/clone-to','admin/structure/profiles/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,4037,4047,4104,4111,0,0,0,0),('management',4112,4105,'admin/store/settings/orders/products/tools/clone-to','admin/store/settings/orders/products/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,2012,2013,2042,4105,4112,0,0,0,0),('management',4113,4103,'admin/structure/types/manage/%/tools/export','admin/structure/types/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,36,135,4103,4113,0,0,0,0),('management',4114,4104,'admin/structure/profiles/manage/%/tools/export','admin/structure/profiles/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,4037,4047,4104,4114,0,0,0,0),('management',4115,4105,'admin/store/settings/orders/products/tools/export','admin/store/settings/orders/products/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,2012,2013,2042,4105,4115,0,0,0,0),('management',4116,4103,'admin/structure/types/manage/%/tools/import','admin/structure/types/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,36,135,4103,4116,0,0,0,0),('management',4117,4104,'admin/structure/profiles/manage/%/tools/import','admin/structure/profiles/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,4037,4047,4104,4117,0,0,0,0),('management',4118,4105,'admin/store/settings/orders/products/tools/import','admin/store/settings/orders/products/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,2012,2013,2042,4105,4118,0,0,0,0),('management',4119,135,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%/comment/tools','Comment tools',_binary 'a:0:{}','system',-1,0,0,0,11,5,0,1,21,36,135,4119,0,0,0,0,0),('management',4121,769,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,760,763,769,4121,0,0,0,0),('management',4122,124,'admin/structure/taxonomy/%/fields/%/export','admin/structure/taxonomy/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,57,124,4122,0,0,0,0,0),('management',4123,2042,'admin/store/settings/orders/fields/%/export','admin/store/settings/orders/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,2012,2013,2042,4123,0,0,0,0,0),('management',4124,89,'admin/config/people/accounts/fields/%/export','admin/config/people/accounts/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,8,48,89,4124,0,0,0,0,0),('management',4125,4119,'admin/structure/types/manage/%/comment/tools/clone-from','admin/structure/types/manage/%/comment/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,36,135,4119,4125,0,0,0,0),('management',4127,4121,'admin/structure/registration/registration_types/manage/%/tools/clone-from','admin/structure/registration/registration_types/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,760,763,769,4121,4127,0,0,0),('management',4128,4119,'admin/structure/types/manage/%/comment/tools/clone-to','admin/structure/types/manage/%/comment/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,36,135,4119,4128,0,0,0,0),('management',4130,4121,'admin/structure/registration/registration_types/manage/%/tools/clone-to','admin/structure/registration/registration_types/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,7,0,1,21,760,763,769,4121,4130,0,0,0),('management',4131,4119,'admin/structure/types/manage/%/comment/tools/export','admin/structure/types/manage/%/comment/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,36,135,4119,4131,0,0,0,0),('management',4133,4121,'admin/structure/registration/registration_types/manage/%/tools/export','admin/structure/registration/registration_types/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,7,0,1,21,760,763,769,4121,4133,0,0,0),('management',4134,4119,'admin/structure/types/manage/%/comment/tools/import','admin/structure/types/manage/%/comment/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,36,135,4119,4134,0,0,0,0),('management',4136,4121,'admin/structure/registration/registration_types/manage/%/tools/import','admin/structure/registration/registration_types/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,7,0,1,21,760,763,769,4121,4136,0,0,0),('management',4137,135,'admin/structure/types/manage/%/fields/%/export','admin/structure/types/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,36,135,4137,0,0,0,0,0),('management',4138,4047,'admin/structure/profiles/manage/%/fields/%/export','admin/structure/profiles/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,4037,4047,4138,0,0,0,0,0),('management',4139,2790,'admin/store/settings/orders/products/fields/%/export','admin/store/settings/orders/products/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,2012,2013,2042,2790,4139,0,0,0,0),('management',4140,174,'admin/structure/types/manage/%/comment/fields/%/export','admin/structure/types/manage/%/comment/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,135,174,4140,0,0,0,0),('management',4142,769,'admin/structure/registration/registration_types/manage/%/fields/%/export','admin/structure/registration/registration_types/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,760,763,769,4142,0,0,0,0),('navigation',4341,6,'node/add/annual-return','node/add/annual-return','Annual Return',_binary 'a:0:{}','system',0,0,0,0,0,2,0,6,4341,0,0,0,0,0,0,0,0),('management',4442,12,'admin/help/php','admin/help/php','php',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,4442,0,0,0,0,0,0,0),('navigation',4672,17,'user/%/apply_for_role','user/%/apply_for_role','Apply for role',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,4672,0,0,0,0,0,0,0,0),('management',4673,18,'admin/people/apply_for_role','admin/people/apply_for_role','Role applications',_binary 'a:0:{}','system',-1,0,0,0,10,3,0,1,18,4673,0,0,0,0,0,0,0),('management',4674,12,'admin/help/apply_for_role','admin/help/apply_for_role','apply_for_role',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,4674,0,0,0,0,0,0,0),('management',4675,540,'admin/structure/trigger/apply_for_role','admin/structure/trigger/apply_for_role','Apply for role',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,4675,0,0,0,0,0,0),('management',4676,48,'admin/config/people/apply_for_role','admin/config/people/apply_for_role','Apply for role administration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer which roles users can apply for.\";}}','system',0,0,0,0,0,4,0,1,8,48,4676,0,0,0,0,0,0),('management',4678,12,'admin/help/jquery_update','admin/help/jquery_update','jquery_update',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,4678,0,0,0,0,0,0,0),('management',4680,39,'admin/config/development/jquery_update','admin/config/development/jquery_update','jQuery update',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}','system',0,0,0,0,0,4,0,1,8,39,4680,0,0,0,0,0,0),('management',5002,98,'admin/config/regional/date-time/date-views','admin/config/regional/date-time/date-views','Date views',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure settings for date views.\";}}','system',-1,0,0,0,0,5,0,1,8,51,98,5002,0,0,0,0,0),('management',5003,612,'admin/structure/skinr/list/groups','admin/structure/skinr/list/groups','Groups',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage skin configuration groups.\";}}','system',-1,0,0,0,0,5,0,1,21,599,612,5003,0,0,0,0,0),('management',5004,612,'admin/structure/skinr/list/skins','admin/structure/skinr/list/skins','Skins',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage skin configurations.\";}}','system',-1,0,0,0,-10,5,0,1,21,599,612,5004,0,0,0,0,0),('management',5005,540,'admin/structure/trigger/honeypot','admin/structure/trigger/honeypot','Honeypot',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,540,5005,0,0,0,0,0,0),('management',5006,35,'admin/config/content/honeypot','admin/config/content/honeypot','Honeypot configuration',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"Configure Honeypot spam prevention and the forms on which Honeypot will be used.\";}}','system',0,0,0,0,0,4,0,1,8,35,5006,0,0,0,0,0,0),('management',5226,2466,'admin-user-management/authenticated-users','admin-user-management/authenticated-users','Authenticated User Management',_binary 'a:0:{}','system',0,0,0,0,0,2,0,2466,5226,0,0,0,0,0,0,0,0),('management',5228,12,'admin/help/smtp','admin/help/smtp','smtp',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5228,0,0,0,0,0,0,0),('management',5229,56,'admin/config/system/smtp','admin/config/system/smtp','SMTP Authentication Support',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";}}','system',0,0,0,0,0,4,0,1,8,56,5229,0,0,0,0,0,0),('navigation',5230,1110,'node/%/signups/bulk','node/%/signups/bulk','Bulk Add Users',_binary 'a:0:{}','system',-1,0,0,0,6,3,0,5,1110,5230,0,0,0,0,0,0,0),('navigation',5231,6,'node/add/video','node/add/video','Video',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Content type to display videos hosted on vimeo.com\";}}','system',0,0,0,0,0,2,0,6,5231,0,0,0,0,0,0,0,0),('management',5232,12,'admin/help/uc_price_per_role','admin/help/uc_price_per_role','uc_price_per_role',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5232,0,0,0,0,0,0,0),('management',5233,2013,'admin/store/settings/price_per_role','admin/store/settings/price_per_role','Price per role',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure price per role settings.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,5233,0,0,0,0,0,0),('navigation',5234,6,'node/add/pdf-file-product','node/add/pdf-file-product','PDF File Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Content type for adding PDF downloads.\";}}','system',0,0,0,0,0,2,0,6,5234,0,0,0,0,0,0,0,0),('management',5236,2012,'admin/store/coupons','admin/store/coupons','Coupons',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage store discount coupons.\";}}','system',0,0,1,0,0,3,0,1,2012,5236,0,0,0,0,0,0,0),('management',5237,5236,'admin/store/coupons/list','admin/store/coupons/list','Active coupons',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"View active coupons.\";}}','system',0,0,0,0,0,4,0,1,2012,5236,5237,0,0,0,0,0,0),('management',5238,5236,'admin/store/coupons/add','admin/store/coupons/add','Add new coupon',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Add a new coupon.\";}}','system',0,0,0,0,2,4,0,1,2012,5236,5238,0,0,0,0,0,0),('management',5239,2013,'admin/store/settings/coupon','admin/store/settings/coupon','Coupon module settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the discount coupon module settings.\";}}','system',0,0,0,0,0,4,0,1,2012,2013,5239,0,0,0,0,0,0),('management',5240,2017,'admin/store/reports/coupon','admin/store/reports/coupon','Coupon usage reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"View coupon usage reports.\";}}','system',0,0,0,0,0,4,0,1,2012,2017,5240,0,0,0,0,0,0),('management',5241,5236,'admin/store/coupons/inactive','admin/store/coupons/inactive','Inactive coupons',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"View inactive coupons.\";}}','system',0,0,0,0,1,4,0,1,2012,5236,5241,0,0,0,0,0,0),('management',5242,5236,'admin/store/coupons/%/delete','admin/store/coupons/%/delete','Delete',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Delete a coupon.\";}}','system',-1,0,0,0,3,4,0,1,2012,5236,5242,0,0,0,0,0,0),('management',5243,5236,'admin/store/coupons/%/edit','admin/store/coupons/%/edit','Edit',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit an existing coupon.\";}}','system',-1,0,0,0,2,4,0,1,2012,5236,5243,0,0,0,0,0,0),('management',5244,5236,'admin/store/coupons/%/print','admin/store/coupons/%/print','Print',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"Print coupon.\";}}','system',-1,0,0,0,1,4,0,1,2012,5236,5244,0,0,0,0,0,0),('management',5245,5236,'admin/store/coupons/%/view','admin/store/coupons/%/view','View',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"View coupon details.\";}}','system',-1,0,0,0,0,4,0,1,2012,5236,5245,0,0,0,0,0,0),('main-menu',5246,376,'node/432','node/%','CIDB Regulations on Adjudication',_binary 'a:0:{}','menu',0,0,0,0,0,2,0,376,5246,0,0,0,0,0,0,0,0),('navigation',5248,0,'filedepot','filedepot','Filedepot',_binary 'a:0:{}','system',0,0,1,0,0,1,0,5248,0,0,0,0,0,0,0,0,0),('navigation',5249,5248,'filedepot/%/newfile','filedepot/%/newfile','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5248,5249,0,0,0,0,0,0,0,0),('navigation',5250,5248,'filedepot/%/newfolder','filedepot/%/newfolder','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5248,5250,0,0,0,0,0,0,0,0),('navigation',5251,5248,'filedepot/folder/%','filedepot/folder/%','Filedepot',_binary 'a:0:{}','system',0,0,1,0,0,2,0,5248,5251,0,0,0,0,0,0,0,0),('navigation',5252,6,'node/add/filedepot-folder','node/add/filedepot-folder','Filedepot Folder',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Folder for storing documents\";}}','system',0,0,0,0,0,2,0,6,5252,0,0,0,0,0,0,0,0),('management',5253,12,'admin/help/filedepot','admin/help/filedepot','filedepot',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5253,0,0,0,0,0,0,0),('navigation',5254,5248,'filedepot/%/%/newfile','filedepot/%/%/newfile','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5248,5254,0,0,0,0,0,0,0,0),('navigation',5255,5248,'filedepot/%/%/newfolder','filedepot/%/%/newfolder','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5248,5255,0,0,0,0,0,0,0,0),('management',5256,46,'admin/config/media/filedepot','admin/config/media/filedepot','Filedepot Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administrate Filedepot Configuration Settings\";}}','system',0,0,0,0,0,4,0,1,8,46,5256,0,0,0,0,0,0),('navigation',5257,5251,'filedepot/folder/%/%/newfile','filedepot/folder/%/%/newfile','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5248,5251,5257,0,0,0,0,0,0,0),('navigation',5258,5251,'filedepot/folder/%/%/newfolder','filedepot/folder/%/%/newfolder','Add new file',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5248,5251,5258,0,0,0,0,0,0,0),('navigation',5259,0,'calendar-node-field-date','calendar-node-field-date','Calendar',_binary 'a:0:{}','system',0,0,0,0,0,1,0,5259,0,0,0,0,0,0,0,0,0),('navigation',5260,5259,'calendar-node-field-date/year','calendar-node-field-date/year','Year',_binary 'a:0:{}','system',-1,0,0,0,4,2,0,5259,5260,0,0,0,0,0,0,0,0),('navigation',5261,5259,'calendar-node-field-date/month','calendar-node-field-date/month','Month',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5259,5261,0,0,0,0,0,0,0,0),('navigation',5262,5259,'calendar-node-field-date/week','calendar-node-field-date/week','Week',_binary 'a:0:{}','system',-1,0,0,0,2,2,0,5259,5262,0,0,0,0,0,0,0,0),('navigation',5263,5259,'calendar-node-field-date/day','calendar-node-field-date/day','Day',_binary 'a:0:{}','system',-1,0,0,0,3,2,0,5259,5263,0,0,0,0,0,0,0,0),('management',5264,12,'admin/help/calendar','admin/help/calendar','calendar',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5264,0,0,0,0,0,0,0),('management',5265,751,'admin/config/date/calendar','admin/config/date/calendar','Calendar',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Calendar administration.\";}}','system',0,0,0,0,0,4,0,1,8,751,5265,0,0,0,0,0,0),('main-menu',5266,344,'calendar-node-field-date/month','calendar-node-field-date/month','Calendar',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,-49,2,1,344,5266,0,0,0,0,0,0,0,0),('management',5267,1,'admin/course','admin/course','Course',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Configure courses.\";}}','system',0,0,1,0,0,2,0,1,5267,0,0,0,0,0,0,0,0),('management',5268,5267,'admin/course/appearance','admin/course/appearance','Appearance',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:128:\"Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.\";}}','system',0,0,1,0,0,3,0,1,5267,5268,0,0,0,0,0,0,0),('navigation',5269,6,'node/add/course','node/add/course','Course',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"A <em>course</em> containing Drupal learning objects.\";}}','system',0,0,0,0,0,2,0,6,5269,0,0,0,0,0,0,0,0),('navigation',5270,5,'node/%/course-outline','node/%/course-outline','Course outline',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,5270,0,0,0,0,0,0,0,0),('management',5271,19,'admin/reports/course','admin/reports/course','Course reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}','system',0,0,1,0,0,3,0,1,19,5271,0,0,0,0,0,0,0),('management',5272,5267,'admin/course/enrollment-types','admin/course/enrollment-types','Enrollment types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Manage Enrollment types.\";}}','system',0,0,1,0,0,3,0,1,5267,5272,0,0,0,0,0,0,0),('management',5273,5267,'admin/course/enrollment','admin/course/enrollment','Enrollments',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Configure enrollments.\";}}','system',0,0,1,0,0,3,0,1,5267,5273,0,0,0,0,0,0,0),('management',5274,5267,'admin/course/object','admin/course/object','Objects',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure course objects.\";}}','system',0,0,1,0,0,3,0,1,5267,5274,0,0,0,0,0,0,0),('management',5275,5267,'admin/course/overview','admin/course/overview','Overview',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,1,5267,5275,0,0,0,0,0,0,0),('management',5276,5267,'admin/course/report','admin/course/report','Reports',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure course reporting.\";}}','system',0,0,1,0,0,3,0,1,5267,5276,0,0,0,0,0,0,0),('navigation',5277,5,'node/%/takecourse','node/%/takecourse','Take course',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Take course.\";}}','system',-1,0,0,0,0,2,0,5,5277,0,0,0,0,0,0,0,0),('navigation',5278,5,'node/%/course-enrollments','node/%/course-enrollments','Enrollments',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,5278,0,0,0,0,0,0,0,0),('navigation',5279,5,'node/%/course-reports','node/%/course-reports','Course reports',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,5,5279,0,0,0,0,0,0,0,0),('main-menu',5280,0,'user/%/courses','user/%/courses','Courses',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,5280,0,0,0,0,0,0,0,0,0),('navigation',5281,0,'course/autocomplete/node/%','course/autocomplete/node/%','',_binary 'a:0:{}','system',0,0,0,0,0,1,0,5281,0,0,0,0,0,0,0,0,0),('management',5282,5272,'admin/course/enrollment-types/add','admin/course/enrollment-types/add','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,5267,5272,5282,0,0,0,0,0,0),('management',5283,5272,'admin/course/enrollment-types/import','admin/course/enrollment-types/import','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,5267,5272,5283,0,0,0,0,0,0),('navigation',5284,5,'node/%/course-object/%','node/%/course-object/%','Course object router',_binary 'a:0:{}','system',0,0,1,0,2,2,0,5,5284,0,0,0,0,0,0,0,0),('navigation',5285,5279,'node/%/course-reports/objects','node/%/course-reports/objects','Course objects',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,5279,5285,0,0,0,0,0,0,0),('management',5286,5272,'admin/course/enrollment-types/list','admin/course/enrollment-types/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,5267,5272,5286,0,0,0,0,0,0),('management',5294,5268,'admin/course/appearance/course_appearance','admin/course/appearance/course_appearance','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5268,5294,0,0,0,0,0,0),('management',5295,5273,'admin/course/enrollment/course_enrollment','admin/course/enrollment/course_enrollment','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5273,5295,0,0,0,0,0,0),('management',5296,5274,'admin/course/object/course_object','admin/course/object/course_object','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5274,5296,0,0,0,0,0,0),('management',5297,5276,'admin/course/report/course_report','admin/course/report/course_report','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5276,5297,0,0,0,0,0,0),('management',5298,5274,'admin/course/object/tools','admin/course/object/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,5267,5274,5298,0,0,0,0,0,0),('management',5299,5276,'admin/course/report/tools','admin/course/report/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,5267,5276,5299,0,0,0,0,0,0),('management',5300,56,'admin/config/system/uuid','admin/config/system/uuid','Universally unique identifiers',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure universally unique identifiers.\";}}','system',0,0,0,0,0,4,0,1,8,56,5300,0,0,0,0,0,0),('management',5301,5271,'admin/reports/course/overview','admin/reports/course/overview','All courses',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"View and download course information.\";}}','system',0,0,0,0,0,4,0,1,19,5271,5301,0,0,0,0,0,0),('navigation',5302,5278,'node/%/course-enrollments/search-add','node/%/course-enrollments/search-add','Search and Enroll',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,5278,5302,0,0,0,0,0,0,0),('navigation',5303,5278,'node/%/course-enrollments/list','node/%/course-enrollments/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,5,5278,5303,0,0,0,0,0,0,0),('navigation',5304,5279,'node/%/course-reports/overview','node/%/course-reports/overview','Overview',_binary 'a:0:{}','system',-1,0,0,0,-1,3,0,5,5279,5304,0,0,0,0,0,0,0),('main-menu',5305,5280,'user/%/courses/completed','user/%/courses/completed','Completed',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5280,5305,0,0,0,0,0,0,0,0),('main-menu',5306,5280,'user/%/courses/pending','user/%/courses/pending','In progress',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5280,5306,0,0,0,0,0,0,0,0),('management',5307,5298,'admin/course/object/tools/clone-from','admin/course/object/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,5267,5274,5298,5307,0,0,0,0,0),('management',5308,5299,'admin/course/report/tools/clone-from','admin/course/report/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,5267,5276,5299,5308,0,0,0,0,0),('management',5309,5298,'admin/course/object/tools/clone-to','admin/course/object/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,5,0,1,5267,5274,5298,5309,0,0,0,0,0),('management',5310,5299,'admin/course/report/tools/clone-to','admin/course/report/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,5,0,1,5267,5276,5299,5310,0,0,0,0,0),('management',5313,5298,'admin/course/object/tools/export','admin/course/object/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,5,0,1,5267,5274,5298,5313,0,0,0,0,0),('management',5314,5299,'admin/course/report/tools/export','admin/course/report/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,5,0,1,5267,5276,5299,5314,0,0,0,0,0),('management',5315,5298,'admin/course/object/tools/import','admin/course/object/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,5,0,1,5267,5274,5298,5315,0,0,0,0,0),('management',5316,5299,'admin/course/report/tools/import','admin/course/report/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,5,0,1,5267,5276,5299,5316,0,0,0,0,0),('management',5318,5301,'admin/reports/course/overview/list','admin/reports/course/overview/list','All courses',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View or download a report of all courses.\";}}','system',-1,0,0,0,0,5,0,1,19,5271,5301,5318,0,0,0,0,0),('management',5319,5272,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,5267,5272,5319,0,0,0,0,0,0),('management',5320,5301,'admin/reports/course/overview/select','admin/reports/course/overview/select','Select',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,19,5271,5301,5320,0,0,0,0,0),('navigation',5323,5284,'node/%/course-object/%/%/options','node/%/course-object/%/%/options','Course object settings',_binary 'a:0:{}','system',0,0,0,0,0,3,0,5,5284,5323,0,0,0,0,0,0,0),('management',5324,5319,'admin/course/enrollment-types/manage/%/clone','admin/course/enrollment-types/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,5267,5272,5319,5324,0,0,0,0,0),('management',5325,5319,'admin/course/enrollment-types/manage/%/%','admin/course/enrollment-types/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,5267,5272,5319,5325,0,0,0,0,0),('management',5326,5319,'admin/course/enrollment-types/manage/%/edit','admin/course/enrollment-types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,5267,5272,5319,5326,0,0,0,0,0),('management',5327,5274,'admin/course/object/fields/%/clone','admin/course/object/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,5267,5274,5327,0,0,0,0,0,0),('management',5330,5274,'admin/course/object/fields/%/export','admin/course/object/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,4,0,1,5267,5274,5330,0,0,0,0,0,0),('management',5332,5276,'admin/course/report/fields/%/clone','admin/course/report/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,4,0,1,5267,5276,5332,0,0,0,0,0,0),('management',5334,5274,'admin/course/object/fields/%/validation','admin/course/object/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,5267,5274,5334,0,0,0,0,0,0),('management',5338,5276,'admin/course/report/fields/%/export','admin/course/report/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,4,0,1,5267,5276,5338,0,0,0,0,0,0),('management',5339,5276,'admin/course/report/fields/%/validation','admin/course/report/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,5267,5276,5339,0,0,0,0,0,0),('management',5343,5319,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,5267,5272,5319,5343,0,0,0,0,0),('management',5344,5343,'admin/course/enrollment-types/manage/%/tools/clone-from','admin/course/enrollment-types/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,5267,5272,5319,5343,5344,0,0,0,0),('management',5345,5343,'admin/course/enrollment-types/manage/%/tools/clone-to','admin/course/enrollment-types/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,5267,5272,5319,5343,5345,0,0,0,0),('management',5347,5343,'admin/course/enrollment-types/manage/%/tools/export','admin/course/enrollment-types/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,5267,5272,5319,5343,5347,0,0,0,0),('management',5348,5343,'admin/course/enrollment-types/manage/%/tools/import','admin/course/enrollment-types/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,5267,5272,5319,5343,5348,0,0,0,0),('management',5350,5319,'admin/course/enrollment-types/manage/%/fields/%/clone','admin/course/enrollment-types/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,5267,5272,5319,5350,0,0,0,0,0),('management',5353,5319,'admin/course/enrollment-types/manage/%/fields/%/export','admin/course/enrollment-types/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,5267,5272,5319,5353,0,0,0,0,0),('management',5355,5319,'admin/course/enrollment-types/manage/%/fields/%/validation','admin/course/enrollment-types/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,5267,5272,5319,5355,0,0,0,0,0),('management',5357,5267,'admin/course/ubercart','admin/course/ubercart','Ubercart',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Ubercart course settings.\";}}','system',0,0,1,0,0,3,0,1,5267,5357,0,0,0,0,0,0,0),('management',5358,12,'admin/help/date_ical','admin/help/date_ical','date_ical',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5358,0,0,0,0,0,0,0),('management',5359,5357,'admin/course/ubercart/course_uc_ubercart','admin/course/ubercart/course_uc_ubercart','Settings',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,5267,5357,5359,0,0,0,0,0,0),('management',5381,12,'admin/help/googleanalytics','admin/help/googleanalytics','googleanalytics',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,5381,0,0,0,0,0,0,0),('management',5382,56,'admin/config/system/googleanalytics','admin/config/system/googleanalytics','Google Analytics',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";}}','system',0,0,0,0,0,4,0,1,8,56,5382,0,0,0,0,0,0),('navigation',5937,6,'node/add/physical-event-product','node/add/physical-event-product','Physical Event Product',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:60:\"A way for users to purchase access to a paid physical event.\";}}','system',0,0,0,0,0,2,0,6,5937,0,0,0,0,0,0,0,0),('management',6913,12,'admin/help/uc_attribute','admin/help/uc_attribute','uc_attribute',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,6913,0,0,0,0,0,0,0),('navigation',6914,41,'node/%/edit/adjustments','node/%/edit/adjustments','Adjustments',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Administer SKU adjustments for different variants of this product.\";}}','system',-1,0,0,0,4,3,0,5,41,6914,0,0,0,0,0,0,0),('management',6915,2016,'admin/store/products/attributes','admin/store/products/attributes','Attributes',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Create and edit product attributes and options.\";}}','system',0,0,1,0,-8,4,0,1,2012,2016,6915,0,0,0,0,0,0),('navigation',6916,41,'node/%/edit/attributes','node/%/edit/attributes','Attributes',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Edit product attributes.\";}}','system',-1,0,0,0,1,3,0,5,41,6916,0,0,0,0,0,0,0),('navigation',6917,41,'node/%/edit/option_prices','node/%/edit/option_prices','Option prices',_binary 'a:0:{}','system',-1,0,0,0,3,3,0,5,41,6917,0,0,0,0,0,0,0),('navigation',6918,41,'node/%/edit/options','node/%/edit/options','Options',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Administer product attribute options.\";}}','system',-1,0,0,0,2,3,0,5,41,6918,0,0,0,0,0,0,0),('management',6919,6915,'admin/store/products/attributes/add','admin/store/products/attributes/add','Add an attribute',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Add a product attribute.\";}}','system',-1,0,0,0,0,5,0,1,2012,2016,6915,6919,0,0,0,0,0),('navigation',6920,6916,'node/%/edit/attributes/add','node/%/edit/attributes/add','Add an attribute',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Add an attribute to this product.\";}}','system',-1,0,0,0,1,4,0,5,41,6916,6920,0,0,0,0,0,0),('management',6921,2030,'admin/store/products/classes/%/attributes','admin/store/products/classes/%/attributes','Attributes',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Administer product class attributes.\";}}','system',-1,0,0,0,1,6,0,1,2012,2016,2020,2030,6921,0,0,0,0),('management',6922,6915,'admin/store/products/attributes/%/delete','admin/store/products/attributes/%/delete','Delete attribute',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Delete a product attribute.\";}}','system',0,0,0,0,0,5,0,1,2012,2016,6915,6922,0,0,0,0,0),('management',6923,6915,'admin/store/products/attributes/%/edit','admin/store/products/attributes/%/edit','Edit attribute',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Edit a product attribute.\";}}','system',0,0,0,0,0,5,0,1,2012,2016,6915,6923,0,0,0,0,0),('management',6924,2030,'admin/store/products/classes/%/options','admin/store/products/classes/%/options','Options',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Administer product class options.\";}}','system',-1,0,0,0,2,6,0,1,2012,2016,2020,2030,6924,0,0,0,0),('management',6925,6915,'admin/store/products/attributes/%/options','admin/store/products/attributes/%/options','Options',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Edit a product attribute\'s options.\";}}','system',0,0,1,0,0,5,0,1,2012,2016,6915,6925,0,0,0,0,0),('management',6926,6925,'admin/store/products/attributes/%/options/add','admin/store/products/attributes/%/options/add','Add an option',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Add a product attribute option.\";}}','system',-1,0,0,0,0,6,0,1,2012,2016,6915,6925,6926,0,0,0,0),('management',6927,6925,'admin/store/products/attributes/%/options/%/delete','admin/store/products/attributes/%/options/%/delete','Delete option',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Delete a product attribute option.\";}}','system',0,0,0,0,0,6,0,1,2012,2016,6915,6925,6927,0,0,0,0),('management',6928,6925,'admin/store/products/attributes/%/options/%/edit','admin/store/products/attributes/%/options/%/edit','Edit option',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Edit a product attribute option.\";}}','system',0,0,0,0,0,6,0,1,2012,2016,6915,6925,6928,0,0,0,0),('management',6929,21,'admin/structure/views','admin/structure/views','Views',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}','system',0,0,1,0,0,3,0,1,21,6929,0,0,0,0,0,0,0),('management',6930,19,'admin/reports/views-plugins','admin/reports/views-plugins','Views plugins',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}','system',0,0,0,0,0,3,0,1,19,6930,0,0,0,0,0,0,0),('management',6931,6929,'admin/structure/views/add','admin/structure/views/add','Add new view',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,6929,6931,0,0,0,0,0,0),('management',6932,6929,'admin/structure/views/add-template','admin/structure/views/add-template','Add view from template',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,6929,6932,0,0,0,0,0,0),('management',6933,6929,'admin/structure/views/import','admin/structure/views/import','Import',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,6929,6933,0,0,0,0,0,0),('management',6934,6929,'admin/structure/views/list','admin/structure/views/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,6929,6934,0,0,0,0,0,0),('management',6935,42,'admin/reports/fields/list','admin/reports/fields/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,19,42,6935,0,0,0,0,0,0),('management',6936,6929,'admin/structure/views/settings','admin/structure/views/settings','Settings',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,6929,6936,0,0,0,0,0,0),('management',6937,42,'admin/reports/fields/views-fields','admin/reports/fields/views-fields','Used in views',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}','system',-1,0,0,0,0,4,0,1,19,42,6937,0,0,0,0,0,0),('management',6938,6936,'admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,6929,6936,6938,0,0,0,0,0),('management',6939,6936,'admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6936,6939,0,0,0,0,0),('management',6940,6929,'admin/structure/views/view/%','admin/structure/views/view/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,6929,6940,0,0,0,0,0,0),('management',6941,6940,'admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6941,0,0,0,0,0),('management',6942,6940,'admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,21,6929,6940,6942,0,0,0,0,0),('management',6943,6940,'admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6943,0,0,0,0,0),('management',6944,6940,'admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6944,0,0,0,0,0),('management',6945,6940,'admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6945,0,0,0,0,0),('management',6946,6940,'admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6946,0,0,0,0,0),('management',6947,6940,'admin/structure/views/view/%/preview/%','admin/structure/views/view/%/preview/%','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,6929,6940,6947,0,0,0,0,0),('management',6948,6929,'admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,6929,6948,0,0,0,0,0,0),('management',6949,6929,'admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,6929,6949,0,0,0,0,0,0),('management',7089,536,'admin/structure/features/settings','admin/structure/features/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Adjust settings for using features module.\";}}','system',-1,0,0,0,11,4,0,1,21,536,7089,0,0,0,0,0,0),('navigation',7368,4,'filter/tips/%','filter/tips/%','Compose tips',_binary 'a:0:{}','system',0,0,0,0,0,2,0,4,7368,0,0,0,0,0,0,0,0),('navigation',7369,5,'node/%/course-complete','node/%/course-complete','Course complete',_binary 'a:0:{}','system',0,0,0,0,0,2,0,5,7369,0,0,0,0,0,0,0,0),('management',7370,19,'admin/reports/libraries','admin/reports/libraries','Libraries',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"An overview of libraries installed on this site.\";}}','system',0,0,1,0,0,3,0,1,19,7370,0,0,0,0,0,0,0),('management',7371,12,'admin/help/libraries','admin/help/libraries','libraries',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7371,0,0,0,0,0,0,0),('navigation',7372,304,'node/%/webform/form-builder','node/%/webform/form-builder','Form builder',_binary 'a:0:{}','system',-1,0,0,0,-1,3,0,5,304,7372,0,0,0,0,0,0,0),('management',7373,7370,'admin/reports/libraries/%','admin/reports/libraries/%','Library status report',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Status overview for a single library\";}}','system',0,0,0,0,0,4,0,1,19,7370,7373,0,0,0,0,0,0),('management',7374,48,'admin/config/people/user-register-notify','admin/config/people/user-register-notify','User registration notification',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure the User Registration Notification module.\";}}','system',0,0,0,0,0,4,0,1,8,48,7374,0,0,0,0,0,0),('management',7375,1230,'admin/config/services/mailchimp/fields','admin/config/services/mailchimp/fields','Fields',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Display MailChimp Subscription Fields and trigger merge variable updates.\";}}','system',-1,0,0,0,10,5,0,1,8,64,1230,7375,0,0,0,0,0),('management',7376,1237,'admin/config/services/mailchimp/campaigns/%/send-test','admin/config/services/mailchimp/campaigns/%/send-test','Send Test',_binary 'a:0:{}','system',-1,0,0,0,1,7,0,1,8,64,1230,1235,1237,7376,0,0,0),('management',7377,1236,'admin/config/services/mailchimp/lists/%/webhook/%','admin/config/services/mailchimp/lists/%/webhook/%','Enable/disable Webhooks',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,64,1230,1236,7377,0,0,0,0),('management',7378,1236,'admin/config/services/mailchimp/lists/update_mergevars/%/%/%','admin/config/services/mailchimp/lists/update_mergevars/%/%/%','Mass Update Merge Variables',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,64,1230,1236,7378,0,0,0,0),('navigation',7518,5,'node/%/certificate','node/%/certificate','Certificate',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Display earned certificate for this node\";}}','system',-1,0,0,0,0,2,0,5,7518,0,0,0,0,0,0,0,0),('management',7519,21,'admin/structure/certificates','admin/structure/certificates','Certificates',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage certificates and mappings.\";}}','system',0,0,0,0,0,3,0,1,21,7519,0,0,0,0,0,0,0),('management',7520,7519,'admin/structure/certificates/clear','admin/structure/certificates/clear','Clear',_binary 'a:0:{}','system',-1,0,0,0,99,4,0,1,21,7519,7520,0,0,0,0,0,0),('management',7521,7519,'admin/structure/certificates/templates','admin/structure/certificates/templates','List',_binary 'a:0:{}','system',-1,0,0,0,-5,4,0,1,21,7519,7521,0,0,0,0,0,0),('management',7522,7519,'admin/structure/certificates/mapping','admin/structure/certificates/mapping','Mapping',_binary 'a:0:{}','system',-1,0,0,0,-4,4,0,1,21,7519,7522,0,0,0,0,0,0),('management',7523,7519,'admin/structure/certificates/settings','admin/structure/certificates/settings','Settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Certificate settings.\";}}','system',-1,0,0,0,0,4,0,1,21,7519,7523,0,0,0,0,0,0),('management',7524,7522,'admin/structure/certificates/mapping/groups','admin/structure/certificates/mapping/groups','Field groups',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Set up certificate field groups\";}}','system',-1,0,0,0,0,5,0,1,21,7519,7522,7524,0,0,0,0,0),('management',7525,7522,'admin/structure/certificates/mapping/list','admin/structure/certificates/mapping/list','Global',_binary 'a:0:{}','system',-1,0,0,0,-5,5,0,1,21,7519,7522,7525,0,0,0,0,0),('management',7526,7524,'admin/structure/certificates/mapping/groups/add','admin/structure/certificates/mapping/groups/add','Add field group',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Add a field group\";}}','system',-1,0,0,0,0,6,0,1,21,7519,7522,7524,7526,0,0,0,0),('management',7527,7519,'admin/structure/certificates/add','admin/structure/certificates/add','Create new certificate',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,7519,7527,0,0,0,0,0,0),('main-menu',7535,344,'events/archive','events/archive','Online CPD',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,-50,2,1,344,7535,0,0,0,0,0,0,0,0),('main-menu',7539,344,'<nolink>','<nolink>','2017 Events',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2017\";}}','menu',1,0,0,0,-44,2,1,344,7539,0,0,0,0,0,0,0,0),('main-menu',7540,344,'<nolink>','<nolink>','2018 Events',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Events in 2018\";}}','menu',1,0,0,0,-45,2,1,344,7540,0,0,0,0,0,0,0,0),('menu-footer-menu',7541,0,'user/register','user/register','Signup',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,0,0,0,0,1,1,7541,0,0,0,0,0,0,0,0,0),('navigation',7681,0,'file/%','file/%','',_binary 'a:0:{}','system',0,0,0,0,0,1,0,7681,0,0,0,0,0,0,0,0,0),('navigation',7682,0,'file/add','file/add','Add file',_binary 'a:0:{}','system',0,0,0,0,0,1,0,7682,0,0,0,0,0,0,0,0,0),('navigation',7683,7681,'file/%/delete','file/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,1,2,0,7681,7683,0,0,0,0,0,0,0,0),('navigation',7684,7681,'file/%/edit','file/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,7681,7684,0,0,0,0,0,0,0,0),('navigation',7685,7682,'file/add/upload','file/add/upload','Upload',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,7682,7685,0,0,0,0,0,0,0,0),('navigation',7686,7681,'file/%/usage','file/%/usage','Usage',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,7681,7686,0,0,0,0,0,0,0,0),('navigation',7687,7681,'file/%/view','file/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,7681,7687,0,0,0,0,0,0,0,0),('navigation',7688,7682,'file/add/web','file/add/web','Web',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Add internet files to your media library.\";}}','system',-1,0,0,0,0,2,0,7682,7688,0,0,0,0,0,0,0,0),('management',7689,12,'admin/help/ah','admin/help/ah','Advanced Help',_binary 'a:0:{}','system',-1,0,0,0,2,3,0,1,12,7689,0,0,0,0,0,0,0),('management',7690,9,'admin/content/file','admin/content/file','Files',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}','system',0,0,0,0,0,3,0,1,9,7690,0,0,0,0,0,0,0),('management',7691,21,'admin/structure/file-types','admin/structure/file-types','File types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}','system',0,0,1,0,0,3,0,1,21,7691,0,0,0,0,0,0,0),('management',7692,12,'admin/help/tab1','admin/help/tab1','Help',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7692,0,0,0,0,0,0,0),('management',7693,12,'admin/help/job_scheduler','admin/help/job_scheduler','job_scheduler',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7693,0,0,0,0,0,0,0),('management',7694,12,'admin/help/views','admin/help/views','views',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7694,0,0,0,0,0,0,0),('management',7695,12,'admin/help/views_ui','admin/help/views_ui','views_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7695,0,0,0,0,0,0,0),('navigation',7696,7685,'file/add/upload/archive','file/add/upload/archive','Archive',_binary 'a:0:{}','system',-1,0,0,0,-5,3,0,7682,7685,7696,0,0,0,0,0,0,0),('navigation',7697,7685,'file/add/upload/file','file/add/upload/file','File',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,7682,7685,7697,0,0,0,0,0,0,0),('navigation',7698,0,'help/ah/search/%','help/ah/search/%','Search help',_binary 'a:0:{}','system',0,0,0,0,0,1,0,7698,0,0,0,0,0,0,0,0,0),('management',7699,7691,'admin/structure/file-types/add','admin/structure/file-types/add','Add file type',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,7691,7699,0,0,0,0,0,0),('management',7700,46,'admin/config/media/file-settings','admin/config/media/file-settings','File settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}','system',0,0,0,0,0,4,0,1,8,46,7700,0,0,0,0,0,0),('management',7701,7690,'admin/content/file/list','admin/content/file/list','List',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,9,7690,7701,0,0,0,0,0,0),('management',7702,7690,'admin/content/file/thumbnails','admin/content/file/thumbnails','Thumbnails',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}','system',-1,0,0,0,10,4,0,1,9,7690,7702,0,0,0,0,0,0),('management',7703,7691,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Edit file type',_binary 'a:0:{}','system',0,0,0,0,0,4,0,1,21,7691,7703,0,0,0,0,0,0),('management',7704,12,'admin/help/media_migrate_file_types','admin/help/media_migrate_file_types','media_migrate_file_types',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,7704,0,0,0,0,0,0,0),('management',7705,7703,'admin/structure/file-types/manage/%/edit','admin/structure/file-types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,7691,7703,7705,0,0,0,0,0),('management',7706,7703,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%/file-display','Manage file display',_binary 'a:0:{}','system',-1,0,0,0,3,5,0,1,21,7691,7703,7706,0,0,0,0,0),('management',7707,7703,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%/tools','Tools',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,7691,7703,7707,0,0,0,0,0),('management',7708,7707,'admin/structure/file-types/manage/%/tools/clone-from','admin/structure/file-types/manage/%/tools/clone-from','Clone fields from this bundle',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,7691,7703,7707,7708,0,0,0,0),('management',7709,7707,'admin/structure/file-types/manage/%/tools/clone-to','admin/structure/file-types/manage/%/tools/clone-to','Clone fields to this bundle',_binary 'a:0:{}','system',-1,0,0,0,20,6,0,1,21,7691,7703,7707,7709,0,0,0,0),('management',7710,7706,'admin/structure/file-types/manage/%/file-display/default','admin/structure/file-types/manage/%/file-display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,7691,7703,7706,7710,0,0,0,0),('management',7711,7707,'admin/structure/file-types/manage/%/tools/export','admin/structure/file-types/manage/%/tools/export','Export fields',_binary 'a:0:{}','system',-1,0,0,0,30,6,0,1,21,7691,7703,7707,7711,0,0,0,0),('management',7712,7706,'admin/structure/file-types/manage/%/file-display/full','admin/structure/file-types/manage/%/file-display/full','Full content',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,7691,7703,7706,7712,0,0,0,0),('management',7713,7707,'admin/structure/file-types/manage/%/tools/import','admin/structure/file-types/manage/%/tools/import','Import fields',_binary 'a:0:{}','system',-1,0,0,0,40,6,0,1,21,7691,7703,7707,7713,0,0,0,0),('management',7714,7706,'admin/structure/file-types/manage/%/file-display/media_link','admin/structure/file-types/manage/%/file-display/media_link','Link',_binary 'a:0:{}','system',-1,0,0,0,7,6,0,1,21,7691,7703,7706,7714,0,0,0,0),('management',7715,7706,'admin/structure/file-types/manage/%/file-display/media_original','admin/structure/file-types/manage/%/file-display/media_original','Original',_binary 'a:0:{}','system',-1,0,0,0,8,6,0,1,21,7691,7703,7706,7715,0,0,0,0),('management',7716,7706,'admin/structure/file-types/manage/%/file-display/preview','admin/structure/file-types/manage/%/file-display/preview','Preview',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,21,7691,7703,7706,7716,0,0,0,0),('management',7717,7706,'admin/structure/file-types/manage/%/file-display/rss','admin/structure/file-types/manage/%/file-display/rss','RSS',_binary 'a:0:{}','system',-1,0,0,0,4,6,0,1,21,7691,7703,7706,7717,0,0,0,0),('management',7718,7706,'admin/structure/file-types/manage/%/file-display/search_index','admin/structure/file-types/manage/%/file-display/search_index','Search index',_binary 'a:0:{}','system',-1,0,0,0,5,6,0,1,21,7691,7703,7706,7718,0,0,0,0),('management',7719,7706,'admin/structure/file-types/manage/%/file-display/search_result','admin/structure/file-types/manage/%/file-display/search_result','Search result',_binary 'a:0:{}','system',-1,0,0,0,6,6,0,1,21,7691,7703,7706,7719,0,0,0,0),('management',7720,7706,'admin/structure/file-types/manage/%/file-display/teaser','admin/structure/file-types/manage/%/file-display/teaser','Teaser',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,7691,7703,7706,7720,0,0,0,0),('management',7721,7706,'admin/structure/file-types/manage/%/file-display/token','admin/structure/file-types/manage/%/file-display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,7691,7703,7706,7721,0,0,0,0),('management',7722,7706,'admin/structure/file-types/manage/%/file-display/wysiwyg','admin/structure/file-types/manage/%/file-display/wysiwyg','WYSIWYG',_binary 'a:0:{}','system',-1,0,0,0,9,6,0,1,21,7691,7703,7706,7722,0,0,0,0),('management',7723,7706,'admin/structure/file-types/manage/%/file-display/ical','admin/structure/file-types/manage/%/file-display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,7691,7703,7706,7723,0,0,0,0),('management',7724,7703,'admin/structure/file-types/manage/%/fields/%/clone','admin/structure/file-types/manage/%/fields/%/clone','Clone',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,21,7691,7703,7724,0,0,0,0,0),('management',7725,7703,'admin/structure/file-types/manage/%/fields/%/export','admin/structure/file-types/manage/%/fields/%/export','Export',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,21,7691,7703,7725,0,0,0,0,0),('management',7726,7703,'admin/structure/file-types/manage/%/fields/%/validation','admin/structure/file-types/manage/%/fields/%/validation','Validation',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,7691,7703,7726,0,0,0,0,0),('management',8013,409,'admin/config/content/wysiwyg/list','admin/config/content/wysiwyg/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,8,35,409,8013,0,0,0,0,0),('management',8014,409,'admin/config/content/wysiwyg/profile/%','admin/config/content/wysiwyg/profile/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,8,35,409,8014,0,0,0,0,0),('management',8015,8014,'admin/config/content/wysiwyg/profile/%/break-lock','admin/config/content/wysiwyg/profile/%/break-lock','Break lock',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,35,409,8014,8015,0,0,0,0),('navigation',8016,0,'glossary','glossary','Glossary',_binary 'a:0:{}','system',0,0,0,0,0,1,0,8016,0,0,0,0,0,0,0,0,0),('navigation',8017,0,'tracker','tracker','Recent posts',_binary 'a:0:{}','system',0,0,0,0,0,1,0,8017,0,0,0,0,0,0,0,0,0),('navigation',8018,5,'node/%/backlinks','node/%/backlinks','What links here',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,5,8018,0,0,0,0,0,0,0,0),('navigation',8591,0,'invite/%','invite/%','',_binary 'a:0:{}','system',0,0,1,0,0,1,0,8591,0,0,0,0,0,0,0,0,0),('navigation',8592,0,'invite/add','invite/add','Add Invite',_binary 'a:0:{}','system',-1,0,0,0,0,1,0,8592,0,0,0,0,0,0,0,0,0),('navigation',8593,8591,'invite/%/delete','invite/%/delete','Delete invite',_binary 'a:0:{}','system',0,0,0,0,0,2,0,8591,8593,0,0,0,0,0,0,0,0),('navigation',8594,8591,'invite/%/edit','invite/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,8591,8594,0,0,0,0,0,0,0,0),('navigation',8595,8591,'invite/%/view','invite/%/view','View',_binary 'a:0:{}','system',-1,0,0,0,-10,2,0,8591,8595,0,0,0,0,0,0,0,0),('management',8596,21,'admin/structure/invite-types','admin/structure/invite-types','Invite Types',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Manage Invite types.\";}}','system',0,0,1,0,0,3,0,1,21,8596,0,0,0,0,0,0,0),('management',8597,12,'admin/help/extlink','admin/help/extlink','extlink',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,8597,0,0,0,0,0,0,0),('management',8598,8596,'admin/structure/invite-types/add','admin/structure/invite-types/add','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,8596,8598,0,0,0,0,0,0),('management',8599,8596,'admin/structure/invite-types/import','admin/structure/invite-types/import','',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,1,21,8596,8599,0,0,0,0,0,0),('management',8600,8596,'admin/structure/invite-types/list','admin/structure/invite-types/list','List',_binary 'a:0:{}','system',-1,0,0,0,-10,4,0,1,21,8596,8600,0,0,0,0,0,0),('management',8601,2229,'admin/config/people/invite/common','admin/config/people/invite/common','Invite',_binary 'a:0:{}','system',-1,0,0,0,10,5,0,1,8,48,2229,8601,0,0,0,0,0),('management',8602,2229,'admin/config/people/invite/migrate','admin/config/people/invite/migrate','Migrate',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Migrate version 2.x invites.\";}}','system',-1,0,0,0,20,5,0,1,8,48,2229,8602,0,0,0,0,0),('management',8603,8596,'admin/structure/invite-types/manage/%','admin/structure/invite-types/manage/%','Edit',_binary 'a:0:{}','system',0,0,1,0,0,4,0,1,21,8596,8603,0,0,0,0,0,0),('management',8604,8603,'admin/structure/invite-types/manage/%/%','admin/structure/invite-types/manage/%/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,8596,8603,8604,0,0,0,0,0),('management',8605,8603,'admin/structure/invite-types/manage/%/clone','admin/structure/invite-types/manage/%/clone','Clone',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,21,8596,8603,8605,0,0,0,0,0),('management',8606,8603,'admin/structure/invite-types/manage/%/edit','admin/structure/invite-types/manage/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,21,8596,8603,8606,0,0,0,0,0),('navigation',8607,17,'user/%/invites','user/%/invites','Invitation',_binary 'a:0:{}','system',-1,0,0,0,0,2,0,17,8607,0,0,0,0,0,0,0,0),('navigation',8612,8607,'user/%/invites/accepted','user/%/invites/accepted','Accepted',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,17,8607,8612,0,0,0,0,0,0,0),('navigation',8613,8607,'user/%/invites/pending','user/%/invites/pending','Pending',_binary 'a:0:{}','system',-1,0,0,0,1,3,0,17,8607,8613,0,0,0,0,0,0,0),('navigation',8614,8607,'user/%/invites/expired','user/%/invites/expired','Expired',_binary 'a:0:{}','system',-1,0,0,0,2,3,0,17,8607,8614,0,0,0,0,0,0,0),('management',8758,12,'admin/help/link','admin/help/link','link',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,8758,0,0,0,0,0,0,0),('navigation',10046,17,'user/%/linkchecker','user/%/linkchecker','Broken links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}','system',-1,0,0,0,3,2,0,17,10046,0,0,0,0,0,0,0,0),('management',10047,19,'admin/reports/linkchecker','admin/reports/linkchecker','Broken links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Shows a list of broken links in content.\";}}','system',0,0,0,0,0,3,0,1,19,10047,0,0,0,0,0,0,0),('management',10048,12,'admin/help/linkchecker','admin/help/linkchecker','linkchecker',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,10048,0,0,0,0,0,0,0),('management',10049,35,'admin/config/content/linkchecker','admin/config/content/linkchecker','Link checker',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.\";}}','system',0,0,0,0,0,4,0,1,8,35,10049,0,0,0,0,0,0),('management',10050,12,'admin/help/print_ui','admin/help/print_ui','print_ui',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,10050,0,0,0,0,0,0,0),('navigation',10051,17,'user/%/%/delete','user/%/%/delete','Delete',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Delete Profile of User.\";}}','system',0,0,0,0,0,2,0,17,10051,0,0,0,0,0,0,0,0),('management',10052,1988,'admin/config/user-interface/print/ui','admin/config/user-interface/print/ui','Links',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure the print module links.\";}}','system',-1,0,0,0,9,5,0,1,8,61,1988,10052,0,0,0,0,0),('management',10053,1998,'admin/config/user-interface/print/pdf/tcpdf','admin/config/user-interface/print/pdf/tcpdf','TCPDF',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the TCPDF options.\";}}','system',-1,0,0,0,0,6,0,1,8,61,1988,1998,10053,0,0,0,0),('management',10769,12,'admin/help/advanced_help','admin/help/advanced_help','advanced_help',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,10769,0,0,0,0,0,0,0),('navigation',11342,63,'user/%/view/account','user/%/view/account','Account',_binary 'a:0:{}','system',-1,0,0,0,-10,3,0,17,63,11342,0,0,0,0,0,0,0),('management',11343,298,'admin/config/administration/admin-menu','admin/config/administration/admin-menu','Administration menu',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}','system',0,0,0,0,0,4,0,1,8,298,11343,0,0,0,0,0,0),('navigation',12059,756,'registration/%/%/%','registration/%/%/%','Registration Access Check',_binary 'a:0:{}','system',0,0,0,0,0,2,0,756,12059,0,0,0,0,0,0,0,0),('main-menu',14349,376,'http://ice-sa.org.za/nomination-adjudicator-Form','','Nomination of an Adjudicator',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',1,1,0,0,0,2,1,376,14349,0,0,0,0,0,0,0,0),('management',14350,12,'admin/help/colorbox','admin/help/colorbox','colorbox',_binary 'a:0:{}','system',-1,0,0,0,0,3,0,1,12,14350,0,0,0,0,0,0,0),('navigation',14351,304,'node/%/webform/conditionals','node/%/webform/conditionals','Conditionals',_binary 'a:0:{}','system',-1,0,0,0,1,3,0,5,304,14351,0,0,0,0,0,0,0),('navigation',14352,307,'node/%/webform-results/analysis/%','node/%/webform-results/analysis/%','Analysis',_binary 'a:0:{}','system',-1,0,0,0,0,4,0,5,302,307,14352,0,0,0,0,0,0),('navigation',14353,14352,'node/%/webform-results/analysis/%/more','node/%/webform-results/analysis/%/more','In-depth analysis',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,302,307,14352,14353,0,0,0,0,0),('navigation',14354,4090,'node/%/webform/emails/%/clone','node/%/webform/emails/%/clone','',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,5,304,310,4090,14354,0,0,0,0,0),('management',14927,46,'admin/config/media/pdf-security','admin/config/media/pdf-security','PDF Security',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure security of PDF file downloads.\";}}','system',0,0,0,0,0,4,0,1,8,46,14927,0,0,0,0,0,0),('management',15214,35,'admin/config/content/link','admin/config/content/link','Link settings',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Settings for the link module.\";}}','system',0,0,0,0,0,4,0,1,8,35,15214,0,0,0,0,0,0),('management',15644,5274,'admin/course/object/display','admin/course/object/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,4,0,1,5267,5274,15644,0,0,0,0,0,0),('management',15645,5276,'admin/course/report/display','admin/course/report/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,4,0,1,5267,5276,15645,0,0,0,0,0,0),('management',15646,5274,'admin/course/object/fields','admin/course/object/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,4,0,1,5267,5274,15646,0,0,0,0,0,0),('management',15647,5276,'admin/course/report/fields','admin/course/report/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,4,0,1,5267,5276,15647,0,0,0,0,0,0),('management',15648,15644,'admin/course/object/display/default','admin/course/object/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,5267,5274,15644,15648,0,0,0,0,0),('management',15649,15645,'admin/course/report/display/default','admin/course/report/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,5,0,1,5267,5276,15645,15649,0,0,0,0,0),('management',15650,124,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,57,124,15650,0,0,0,0,0),('management',15651,2042,'admin/store/settings/orders/display','admin/store/settings/orders/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,2012,2013,2042,15651,0,0,0,0,0),('management',15652,89,'admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,8,48,89,15652,0,0,0,0,0),('management',15653,124,'admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,21,57,124,15653,0,0,0,0,0),('management',15654,2042,'admin/store/settings/orders/fields','admin/store/settings/orders/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,2012,2013,2042,15654,0,0,0,0,0),('management',15655,89,'admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,8,48,89,15655,0,0,0,0,0),('management',15656,15644,'admin/course/object/display/token','admin/course/object/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,5267,5274,15644,15656,0,0,0,0,0),('management',15657,15645,'admin/course/report/display/token','admin/course/report/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,1,5,0,1,5267,5276,15645,15657,0,0,0,0,0),('management',15658,15644,'admin/course/object/display/ical','admin/course/object/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,5267,5274,15644,15658,0,0,0,0,0),('management',15659,15645,'admin/course/report/display/ical','admin/course/report/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,5,0,1,5267,5276,15645,15659,0,0,0,0,0),('management',15660,15646,'admin/course/object/fields/%','admin/course/object/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,5267,5274,15646,15660,0,0,0,0,0),('management',15661,15647,'admin/course/report/fields/%','admin/course/report/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,5,0,1,5267,5276,15647,15661,0,0,0,0,0),('management',15662,15651,'admin/store/settings/orders/display/view','admin/store/settings/orders/display/view','Admin view',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,2012,2013,2042,15651,15662,0,0,0,0),('management',15663,15651,'admin/store/settings/orders/display/customer','admin/store/settings/orders/display/customer','Customer view',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,2012,2013,2042,15651,15663,0,0,0,0),('management',15664,15650,'admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,57,124,15650,15664,0,0,0,0),('management',15665,15651,'admin/store/settings/orders/display/default','admin/store/settings/orders/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,2012,2013,2042,15651,15665,0,0,0,0),('management',15666,15652,'admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,8,48,89,15652,15666,0,0,0,0),('management',15667,5319,'admin/course/enrollment-types/manage/%/display','admin/course/enrollment-types/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,5267,5272,5319,15667,0,0,0,0,0),('management',15668,7703,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,7691,7703,15668,0,0,0,0,0),('management',15669,135,'admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,36,135,15669,0,0,0,0,0),('management',15670,4047,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,5,0,1,21,4037,4047,15670,0,0,0,0,0),('management',15671,5319,'admin/course/enrollment-types/manage/%/fields','admin/course/enrollment-types/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,5267,5272,5319,15671,0,0,0,0,0),('management',15672,7703,'admin/structure/file-types/manage/%/fields','admin/structure/file-types/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,21,7691,7703,15672,0,0,0,0,0),('management',15673,135,'admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,21,36,135,15673,0,0,0,0,0),('management',15674,4047,'admin/structure/profiles/manage/%/fields','admin/structure/profiles/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,5,0,1,21,4037,4047,15674,0,0,0,0,0),('management',15675,15650,'admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Taxonomy term page',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,57,124,15650,15675,0,0,0,0),('management',15676,15650,'admin/structure/taxonomy/%/display/token','admin/structure/taxonomy/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,57,124,15650,15676,0,0,0,0),('management',15677,15651,'admin/store/settings/orders/display/token','admin/store/settings/orders/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,2012,2013,2042,15651,15677,0,0,0,0),('management',15678,15652,'admin/config/people/accounts/display/token','admin/config/people/accounts/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,8,48,89,15652,15678,0,0,0,0),('management',15679,15652,'admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','User account',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,8,48,89,15652,15679,0,0,0,0),('management',15680,15650,'admin/structure/taxonomy/%/display/ical','admin/structure/taxonomy/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,57,124,15650,15680,0,0,0,0),('management',15681,15651,'admin/store/settings/orders/display/ical','admin/store/settings/orders/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,2012,2013,2042,15651,15681,0,0,0,0),('management',15682,15652,'admin/config/people/accounts/display/ical','admin/config/people/accounts/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,8,48,89,15652,15682,0,0,0,0),('management',15683,15653,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,57,124,15653,15683,0,0,0,0),('management',15684,15660,'admin/course/object/fields/%/delete','admin/course/object/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,5267,5274,15646,15660,15684,0,0,0,0),('management',15685,15661,'admin/course/report/fields/%/delete','admin/course/report/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,5267,5276,15647,15661,15685,0,0,0,0),('management',15686,15660,'admin/course/object/fields/%/edit','admin/course/object/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5274,15646,15660,15686,0,0,0,0),('management',15687,15660,'admin/course/object/fields/%/field-settings','admin/course/object/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5274,15646,15660,15687,0,0,0,0),('management',15688,15660,'admin/course/object/fields/%/widget-type','admin/course/object/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5274,15646,15660,15688,0,0,0,0),('management',15689,15661,'admin/course/report/fields/%/edit','admin/course/report/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5276,15647,15661,15689,0,0,0,0),('management',15690,15661,'admin/course/report/fields/%/field-settings','admin/course/report/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5276,15647,15661,15690,0,0,0,0),('management',15691,15661,'admin/course/report/fields/%/widget-type','admin/course/report/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5276,15647,15661,15691,0,0,0,0),('management',15692,15654,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2042,15654,15692,0,0,0,0),('management',15693,15655,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,8,48,89,15655,15693,0,0,0,0),('management',15694,2788,'admin/store/settings/orders/products/display/cart','admin/store/settings/orders/products/display/cart','Cart view',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,2012,2013,2042,2788,15694,0,0,0,0),('management',15695,15667,'admin/course/enrollment-types/manage/%/display/default','admin/course/enrollment-types/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,5267,5272,5319,15667,15695,0,0,0,0),('management',15696,15668,'admin/structure/file-types/manage/%/display/default','admin/structure/file-types/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,7691,7703,15668,15696,0,0,0,0),('management',15697,15669,'admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,36,135,15669,15697,0,0,0,0),('management',15698,15670,'admin/structure/profiles/manage/%/display/default','admin/structure/profiles/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,4037,4047,15670,15698,0,0,0,0),('management',15699,2788,'admin/store/settings/orders/products/display/default','admin/store/settings/orders/products/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,2012,2013,2042,2788,15699,0,0,0,0),('management',15700,15668,'admin/structure/file-types/manage/%/display/full','admin/structure/file-types/manage/%/display/full','Full content',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,7691,7703,15668,15700,0,0,0,0),('management',15701,15669,'admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Full content',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,135,15669,15701,0,0,0,0),('management',15702,15668,'admin/structure/file-types/manage/%/display/media_link','admin/structure/file-types/manage/%/display/media_link','Link',_binary 'a:0:{}','system',-1,0,0,0,7,6,0,1,21,7691,7703,15668,15702,0,0,0,0),('management',15703,769,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%/display','Manage display',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,760,763,769,15703,0,0,0,0),('management',15704,769,'admin/structure/registration/registration_types/manage/%/fields','admin/structure/registration/registration_types/manage/%/fields','Manage fields',_binary 'a:0:{}','system',-1,0,1,0,1,6,0,1,21,760,763,769,15704,0,0,0,0),('management',15705,2788,'admin/store/settings/orders/products/display/full','admin/store/settings/orders/products/display/full','Normal view',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,2012,2013,2042,2788,15705,0,0,0,0),('management',15706,15668,'admin/structure/file-types/manage/%/display/media_original','admin/structure/file-types/manage/%/display/media_original','Original',_binary 'a:0:{}','system',-1,0,0,0,8,6,0,1,21,7691,7703,15668,15706,0,0,0,0),('management',15707,15668,'admin/structure/file-types/manage/%/display/preview','admin/structure/file-types/manage/%/display/preview','Preview',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,21,7691,7703,15668,15707,0,0,0,0),('management',15708,15669,'admin/structure/types/manage/%/display/print','admin/structure/types/manage/%/display/print','Print',_binary 'a:0:{}','system',-1,0,0,0,6,6,0,1,21,36,135,15669,15708,0,0,0,0),('management',15709,15670,'admin/structure/profiles/manage/%/display/page','admin/structure/profiles/manage/%/display/page','Profile page',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,4037,4047,15670,15709,0,0,0,0),('management',15710,15669,'admin/structure/types/manage/%/display/question','admin/structure/types/manage/%/display/question','Question',_binary 'a:0:{}','system',-1,0,0,0,7,6,0,1,21,36,135,15669,15710,0,0,0,0),('management',15711,15668,'admin/structure/file-types/manage/%/display/rss','admin/structure/file-types/manage/%/display/rss','RSS',_binary 'a:0:{}','system',-1,0,0,0,4,6,0,1,21,7691,7703,15668,15711,0,0,0,0),('management',15712,15669,'admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,36,135,15669,15712,0,0,0,0),('management',15713,15668,'admin/structure/file-types/manage/%/display/search_index','admin/structure/file-types/manage/%/display/search_index','Search index',_binary 'a:0:{}','system',-1,0,0,0,5,6,0,1,21,7691,7703,15668,15713,0,0,0,0),('management',15714,15669,'admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Search index',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,21,36,135,15669,15714,0,0,0,0),('management',15715,15668,'admin/structure/file-types/manage/%/display/search_result','admin/structure/file-types/manage/%/display/search_result','Search result',_binary 'a:0:{}','system',-1,0,0,0,6,6,0,1,21,7691,7703,15668,15715,0,0,0,0),('management',15716,15669,'admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Search result highlighting input',_binary 'a:0:{}','system',-1,0,0,0,4,6,0,1,21,36,135,15669,15716,0,0,0,0),('management',15717,15668,'admin/structure/file-types/manage/%/display/teaser','admin/structure/file-types/manage/%/display/teaser','Teaser',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,7691,7703,15668,15717,0,0,0,0),('management',15718,15669,'admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Teaser',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,135,15669,15718,0,0,0,0),('management',15719,15670,'admin/structure/profiles/manage/%/display/teaser','admin/structure/profiles/manage/%/display/teaser','Teaser',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,21,4037,4047,15670,15719,0,0,0,0),('management',15720,15667,'admin/course/enrollment-types/manage/%/display/token','admin/course/enrollment-types/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,5267,5272,5319,15667,15720,0,0,0,0),('management',15721,15668,'admin/structure/file-types/manage/%/display/token','admin/structure/file-types/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,10,6,0,1,21,7691,7703,15668,15721,0,0,0,0),('management',15722,15669,'admin/structure/types/manage/%/display/token','admin/structure/types/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,8,6,0,1,21,36,135,15669,15722,0,0,0,0),('management',15723,15670,'admin/structure/profiles/manage/%/display/token','admin/structure/profiles/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,4,6,0,1,21,4037,4047,15670,15723,0,0,0,0),('management',15724,2788,'admin/store/settings/orders/products/display/token','admin/store/settings/orders/products/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,3,6,0,1,2012,2013,2042,2788,15724,0,0,0,0),('management',15725,15670,'admin/structure/profiles/manage/%/display/account','admin/structure/profiles/manage/%/display/account','User account',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,4037,4047,15670,15725,0,0,0,0),('management',15726,15668,'admin/structure/file-types/manage/%/display/wysiwyg','admin/structure/file-types/manage/%/display/wysiwyg','WYSIWYG',_binary 'a:0:{}','system',-1,0,0,0,9,6,0,1,21,7691,7703,15668,15726,0,0,0,0),('management',15727,15667,'admin/course/enrollment-types/manage/%/display/ical','admin/course/enrollment-types/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,5267,5272,5319,15667,15727,0,0,0,0),('management',15728,15668,'admin/structure/file-types/manage/%/display/ical','admin/structure/file-types/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,7691,7703,15668,15728,0,0,0,0),('management',15729,15669,'admin/structure/types/manage/%/display/ical','admin/structure/types/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,5,6,0,1,21,36,135,15669,15729,0,0,0,0),('management',15730,15670,'admin/structure/profiles/manage/%/display/ical','admin/structure/profiles/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,4037,4047,15670,15730,0,0,0,0),('management',15731,2788,'admin/store/settings/orders/products/display/ical','admin/store/settings/orders/products/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,2012,2013,2042,2788,15731,0,0,0,0),('management',15732,15671,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,5267,5272,5319,15671,15732,0,0,0,0),('management',15733,15672,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,7691,7703,15672,15733,0,0,0,0),('management',15734,15673,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,36,135,15673,15734,0,0,0,0),('management',15735,15674,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,4037,4047,15674,15735,0,0,0,0),('management',15736,15683,'admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,57,124,15653,15683,15736,0,0,0),('management',15737,15683,'admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,124,15653,15683,15737,0,0,0),('management',15738,15683,'admin/structure/taxonomy/%/fields/%/field-settings','admin/structure/taxonomy/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,124,15653,15683,15738,0,0,0),('management',15739,15683,'admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,124,15653,15683,15739,0,0,0),('management',15740,15692,'admin/store/settings/orders/fields/%/delete','admin/store/settings/orders/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,2012,2013,2042,15654,15692,15740,0,0,0),('management',15741,15692,'admin/store/settings/orders/fields/%/edit','admin/store/settings/orders/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,15654,15692,15741,0,0,0),('management',15742,15692,'admin/store/settings/orders/fields/%/field-settings','admin/store/settings/orders/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,15654,15692,15742,0,0,0),('management',15743,15692,'admin/store/settings/orders/fields/%/widget-type','admin/store/settings/orders/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,15654,15692,15743,0,0,0),('management',15744,2790,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,2012,2013,2042,2790,15744,0,0,0,0),('management',15745,15693,'admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,8,48,89,15655,15693,15745,0,0,0),('management',15746,15693,'admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,89,15655,15693,15746,0,0,0),('management',15747,15693,'admin/config/people/accounts/fields/%/field-settings','admin/config/people/accounts/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,89,15655,15693,15747,0,0,0),('management',15748,15693,'admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,89,15655,15693,15748,0,0,0),('management',15749,173,'admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,6,0,1,21,36,135,173,15749,0,0,0,0),('management',15750,15703,'admin/structure/registration/registration_types/manage/%/display/default','admin/structure/registration/registration_types/manage/%/display/default','Default',_binary 'a:0:{}','system',-1,0,0,0,-10,7,0,1,21,760,763,769,15703,15750,0,0,0),('management',15751,15703,'admin/structure/registration/registration_types/manage/%/display/full','admin/structure/registration/registration_types/manage/%/display/full','Full Registration',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,760,763,769,15703,15751,0,0,0),('management',15752,173,'admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Full comment',_binary 'a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,135,173,15752,0,0,0,0),('management',15753,173,'admin/structure/types/manage/%/comment/display/token','admin/structure/types/manage/%/comment/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,2,6,0,1,21,36,135,173,15753,0,0,0,0),('management',15754,15703,'admin/structure/registration/registration_types/manage/%/display/token','admin/structure/registration/registration_types/manage/%/display/token','Tokens',_binary 'a:0:{}','system',-1,0,0,0,2,7,0,1,21,760,763,769,15703,15754,0,0,0),('management',15755,173,'admin/structure/types/manage/%/comment/display/ical','admin/structure/types/manage/%/comment/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,135,173,15755,0,0,0,0),('management',15756,15703,'admin/structure/registration/registration_types/manage/%/display/ical','admin/structure/registration/registration_types/manage/%/display/ical','iCal',_binary 'a:0:{}','system',-1,0,0,0,1,7,0,1,21,760,763,769,15703,15756,0,0,0),('management',15757,174,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,6,0,1,21,36,135,174,15757,0,0,0,0),('management',15758,15732,'admin/course/enrollment-types/manage/%/fields/%/delete','admin/course/enrollment-types/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,5267,5272,5319,15671,15732,15758,0,0,0),('management',15759,15732,'admin/course/enrollment-types/manage/%/fields/%/edit','admin/course/enrollment-types/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,5267,5272,5319,15671,15732,15759,0,0,0),('management',15760,15732,'admin/course/enrollment-types/manage/%/fields/%/field-settings','admin/course/enrollment-types/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,5267,5272,5319,15671,15732,15760,0,0,0),('management',15761,15732,'admin/course/enrollment-types/manage/%/fields/%/widget-type','admin/course/enrollment-types/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,5267,5272,5319,15671,15732,15761,0,0,0),('management',15762,15733,'admin/structure/file-types/manage/%/fields/%/delete','admin/structure/file-types/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,7691,7703,15672,15733,15762,0,0,0),('management',15763,15733,'admin/structure/file-types/manage/%/fields/%/edit','admin/structure/file-types/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,7691,7703,15672,15733,15763,0,0,0),('management',15764,15733,'admin/structure/file-types/manage/%/fields/%/field-settings','admin/structure/file-types/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,7691,7703,15672,15733,15764,0,0,0),('management',15765,15733,'admin/structure/file-types/manage/%/fields/%/widget-type','admin/structure/file-types/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,7691,7703,15672,15733,15765,0,0,0),('management',15766,15734,'admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,36,135,15673,15734,15766,0,0,0),('management',15767,15734,'admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,15673,15734,15767,0,0,0),('management',15768,15734,'admin/structure/types/manage/%/fields/%/field-settings','admin/structure/types/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,15673,15734,15768,0,0,0),('management',15769,15734,'admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,15673,15734,15769,0,0,0),('management',15770,15735,'admin/structure/profiles/manage/%/fields/%/delete','admin/structure/profiles/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,4037,4047,15674,15735,15770,0,0,0),('management',15771,15735,'admin/structure/profiles/manage/%/fields/%/edit','admin/structure/profiles/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,4037,4047,15674,15735,15771,0,0,0),('management',15772,15735,'admin/structure/profiles/manage/%/fields/%/field-settings','admin/structure/profiles/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,4037,4047,15674,15735,15772,0,0,0),('management',15773,15735,'admin/structure/profiles/manage/%/fields/%/widget-type','admin/structure/profiles/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,4037,4047,15674,15735,15773,0,0,0),('management',15774,15704,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','',_binary 'a:0:{}','system',0,0,0,0,0,7,0,1,21,760,763,769,15704,15774,0,0,0),('management',15775,15744,'admin/store/settings/orders/products/fields/%/delete','admin/store/settings/orders/products/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,2012,2013,2042,2790,15744,15775,0,0,0),('management',15776,15744,'admin/store/settings/orders/products/fields/%/edit','admin/store/settings/orders/products/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,2790,15744,15776,0,0,0),('management',15777,15744,'admin/store/settings/orders/products/fields/%/field-settings','admin/store/settings/orders/products/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,2790,15744,15777,0,0,0),('management',15778,15744,'admin/store/settings/orders/products/fields/%/widget-type','admin/store/settings/orders/products/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,2012,2013,2042,2790,15744,15778,0,0,0),('management',15779,15757,'admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,7,0,1,21,36,135,174,15757,15779,0,0,0),('management',15780,15757,'admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,174,15757,15780,0,0,0),('management',15781,15757,'admin/structure/types/manage/%/comment/fields/%/field-settings','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,174,15757,15781,0,0,0),('management',15782,15757,'admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,174,15757,15782,0,0,0),('management',15783,15774,'admin/structure/registration/registration_types/manage/%/fields/%/delete','admin/structure/registration/registration_types/manage/%/fields/%/delete','Delete',_binary 'a:0:{}','system',-1,0,0,0,10,8,0,1,21,760,763,769,15704,15774,15783,0,0),('management',15784,15774,'admin/structure/registration/registration_types/manage/%/fields/%/edit','admin/structure/registration/registration_types/manage/%/fields/%/edit','Edit',_binary 'a:0:{}','system',-1,0,0,0,0,8,0,1,21,760,763,769,15704,15774,15784,0,0),('management',15785,15774,'admin/structure/registration/registration_types/manage/%/fields/%/field-settings','admin/structure/registration/registration_types/manage/%/fields/%/field-settings','Field settings',_binary 'a:0:{}','system',-1,0,0,0,0,8,0,1,21,760,763,769,15704,15774,15785,0,0),('management',15786,15774,'admin/structure/registration/registration_types/manage/%/fields/%/widget-type','admin/structure/registration/registration_types/manage/%/fields/%/widget-type','Widget type',_binary 'a:0:{}','system',-1,0,0,0,0,8,0,1,21,760,763,769,15704,15774,15786,0,0),('management',15787,56,'admin/config/system/antibot','admin/config/system/antibot','Antibot',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure Antibot form protection.\";}}','system',0,0,0,0,0,4,0,1,8,56,15787,0,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
INSERT INTO `menu_router` VALUES ('<nolink>','','','1',_binary 'a:0:{}','special_menu_items_page_callback',_binary 'a:0:{}','',1,1,0,'','<nolink>','','t','','','a:0:{}',0,'','',0,''),('<separator>','','','1',_binary 'a:0:{}','special_menu_items_page_callback',_binary 'a:0:{}','',1,1,0,'','<separator>','','t','','','a:0:{}',0,'','',0,''),('admin','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',1,1,0,'','admin','Administration','t','','','a:0:{}',6,'','',9,'modules/system/system.admin.inc'),('admin-user-management','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}','views_page',_binary 'a:2:{i:0;s:21:\"admin_user_management\";i:1;s:4:\"page\";}','',1,1,0,'','admin-user-management','Admin User Management','t','','','a:0:{}',6,'','',0,''),('admin-user-management/authenticated-users','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}','views_page',_binary 'a:2:{i:0;s:21:\"admin_user_management\";i:1;s:6:\"page_1\";}','',3,2,0,'','admin-user-management/authenticated-users','Authenticated User Management','t','','','a:0:{}',6,'','',0,''),('admin/appearance','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_themes_page',_binary 'a:0:{}','',3,2,0,'','admin/appearance','Appearance','t','','','a:0:{}',6,'Select and configure your themes.','left',-6,'modules/system/system.admin.inc'),('admin/appearance/default','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_theme_default',_binary 'a:0:{}','',7,3,0,'','admin/appearance/default','Set default theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/disable','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_theme_disable',_binary 'a:0:{}','',7,3,0,'','admin/appearance/disable','Disable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_theme_enable',_binary 'a:0:{}','',7,3,0,'','admin/appearance/enable','Enable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/install','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Install new theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/appearance/list','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','system_themes_page',_binary 'a:0:{}','',7,3,1,'admin/appearance','admin/appearance','List','t','','','a:0:{}',140,'Select and configure your theme','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"system_theme_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Settings','t','','','a:0:{}',132,'Configure default and theme specific settings.','',20,'modules/system/system.admin.inc'),('admin/appearance/settings/alpha','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"alpha\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Alpha','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/bartik','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/garland','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/global','','','user_access',_binary 'a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"system_theme_settings\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}',140,'','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings/omega','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"omega\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Omega','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/seven','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/stark','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/starterkit_alpha_xhtml','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_alpha_xhtml\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Alpha XHTML Starterkit','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/starterkit_omega_html5','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_omega_html5\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Omega HTML5 Starterkit','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/starterkit_omega_xhtml','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"starterkit_omega_xhtml\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Omega XHTML Starter Kit','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/zufolo','','','_system_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"zufolo\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Zufolo','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/update','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/compact','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page',_binary 'a:0:{}','',3,2,0,'','admin/compact','Compact mode','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_config_page',_binary 'a:0:{}','',3,2,0,'','admin/config','Configuration','t','','','a:0:{}',6,'Administer settings.','',0,'modules/system/system.admin.inc'),('admin/config/administration','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/administration','Administration','t','','','a:0:{}',6,'Administration tools.','',0,'modules/system/system.admin.inc'),('admin/config/administration/admin-menu','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"admin_menu_theme_settings\";}','',15,4,0,'','admin/config/administration/admin-menu','Administration menu','t','','','a:0:{}',6,'Adjust administration menu settings.','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('admin/config/content','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/content','Content authoring','t','','','a:0:{}',6,'Settings related to formatting and authoring content.','left',-15,'modules/system/system.admin.inc'),('admin/config/content/ckeditor','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_admin_main',_binary 'a:0:{}','',15,4,0,'','admin/config/content/ckeditor','CKEditor','t','','','a:0:{}',6,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/add','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"ckeditor_admin_profile_form\";i:1;s:3:\"add\";}','',31,5,0,'','admin/config/content/ckeditor/add','Add a new CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/addg','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"ckeditor_admin_global_profile_form\";i:1;s:3:\"add\";}','',31,5,0,'','admin/config/content/ckeditor/addg','Add the CKEditor Global profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/clone/%',_binary 'a:1:{i:5;s:21:\"ckeditor_profile_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"ckeditor_admin_profile_clone_form\";i:1;s:5:\"clone\";i:2;i:5;}','',62,6,0,'','admin/config/content/ckeditor/clone/%','Clone the CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/delete/%',_binary 'a:1:{i:5;s:21:\"ckeditor_profile_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"ckeditor_admin_profile_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/content/ckeditor/delete/%','Delete the CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/edit/%',_binary 'a:1:{i:5;s:21:\"ckeditor_profile_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:3:{i:0;s:27:\"ckeditor_admin_profile_form\";i:1;s:4:\"edit\";i:2;i:5;}','',62,6,0,'','admin/config/content/ckeditor/edit/%','Edit the CKEditor profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/editg','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"ckeditor_admin_global_profile_form\";i:1;s:4:\"edit\";}','',31,5,0,'','admin/config/content/ckeditor/editg','Edit the CKEditor Global profile','t','','','a:0:{}',0,'Configure the rich text editor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/ckeditor/skinframe','','','user_access',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_skinframe',_binary 'a:0:{}','',31,5,0,'','admin/config/content/ckeditor/skinframe','Change skin of CKEditor','t','','','a:0:{}',0,'Configure skin for CKEditor.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('admin/config/content/cpd_points','','','user_access',_binary 'a:1:{i:0;s:21:\"administer cpd points\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"cpd_points_admin_settings\";}','',15,4,0,'','admin/config/content/cpd_points','CPD Points','t','','','a:0:{}',6,'','',0,''),('admin/config/content/formats','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"filter_admin_overview\";}','',15,4,0,'','admin/config/content/formats','Text formats','t','','','a:0:{}',6,'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%',_binary 'a:1:{i:4;s:18:\"filter_format_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page',_binary 'a:1:{i:0;i:4;}','',30,5,0,'','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%/disable',_binary 'a:1:{i:4;s:18:\"filter_format_load\";}','','_filter_disable_format_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}','',61,6,0,'','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/add','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page',_binary 'a:0:{}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}',388,'','',1,'modules/filter/filter.admin.inc'),('admin/config/content/formats/list','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"filter_admin_overview\";}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}',140,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/honeypot','','','user_access',_binary 'a:1:{i:0;s:19:\"administer honeypot\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"honeypot_admin_form\";}','',15,4,0,'','admin/config/content/honeypot','Honeypot configuration','t','','','a:0:{}',6,'Configure Honeypot spam prevention and the forms on which Honeypot will be used.','',0,'sites/all/modules/honeypot/honeypot.admin.inc'),('admin/config/content/link','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"link_admin_settings\";}','',15,4,0,'','admin/config/content/link','Link settings','t','','','a:0:{}',6,'Settings for the link module.','',0,'sites/all/modules/link/link.admin.inc'),('admin/config/content/linkchecker','','','user_access',_binary 'a:1:{i:0;s:22:\"administer linkchecker\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"linkchecker_admin_settings_form\";}','',15,4,0,'','admin/config/content/linkchecker','Link checker','t','','','a:0:{}',6,'Configure the content types that should be checked for broken links and how the hypertext links will be checked and reported and repaired.','',0,'sites/all/modules/linkchecker/linkchecker.admin.inc'),('admin/config/content/skin','','','user_access',_binary 'a:1:{i:0;s:21:\"administer skin paths\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"skin_settings_form\";}','',15,4,0,'','admin/config/content/skin','Skin settings','t','','','a:0:{}',6,'Settings for the Skin module.','',0,'sites/all/modules/skin/skin.admin.inc'),('admin/config/content/webform','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"webform_admin_settings\";}','',15,4,0,'','admin/config/content/webform','Webform settings','t','','','a:0:{}',6,'Global configuration of webform functionality.','',0,'sites/all/modules/webform/includes/webform.admin.inc'),('admin/config/content/wysiwyg','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}','',15,4,0,'','admin/config/content/wysiwyg','Wysiwyg profiles','t','','','a:0:{}',6,'Configure client-side editors.','',0,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/list','','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}','',31,5,1,'admin/config/content/wysiwyg','admin/config/content/wysiwyg','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%',_binary 'a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"wysiwyg_profile_form\";i:1;i:5;}','',62,6,0,'','admin/config/content/wysiwyg/profile/%','','wysiwyg_admin_profile_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%/break-lock',_binary 'a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"wysiwyg_profile_break_lock_confirm\";i:1;i:5;}','',125,7,0,'','admin/config/content/wysiwyg/profile/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%/delete',_binary 'a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"wysiwyg_profile_delete_confirm\";i:1;i:5;}','',125,7,1,'admin/config/content/wysiwyg/profile/%','admin/config/content/wysiwyg/profile/%','Remove','t','','','a:0:{}',132,'','',10,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%/edit',_binary 'a:1:{i:5;s:29:\"wysiwyg_ui_profile_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"wysiwyg_profile_form\";i:1;i:5;}','',125,7,1,'admin/config/content/wysiwyg/profile/%','admin/config/content/wysiwyg/profile/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/wysiwyg/wysiwyg.admin.inc'),('admin/config/date','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/date','Date API','t','','','a:0:{}',6,'Settings for modules the use the Date API.','left',-10,'modules/system/system.admin.inc'),('admin/config/date/calendar','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"calendar_admin_settings\";}','',15,4,0,'','admin/config/date/calendar','Calendar','t','','','a:0:{}',6,'Calendar administration.','',0,''),('admin/config/date/date_popup','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"date_popup_settings\";}','',15,4,0,'','admin/config/date/date_popup','Date Popup','t','','','a:0:{}',6,'Configure the Date Popup settings.','',0,''),('admin/config/development','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/development','Development','t','','','a:0:{}',6,'Development tools.','right',-10,'modules/system/system.admin.inc'),('admin/config/development/jquery_update','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"jquery_update_settings_form\";}','',15,4,0,'','admin/config/development/jquery_update','jQuery update','t','','','a:0:{}',6,'Configure settings related to the jQuery upgrade, the library path and compression.','',0,''),('admin/config/development/logging','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"system_logging_settings\";}','',15,4,0,'','admin/config/development/logging','Logging and errors','t','','','a:0:{}',6,'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','',-15,'modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"system_site_maintenance_mode\";}','',15,4,0,'','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}',6,'Take the site offline for maintenance or bring it back online.','',-10,'modules/system/system.admin.inc'),('admin/config/development/performance','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"system_performance_settings\";}','',15,4,0,'','admin/config/development/performance','Performance','t','','','a:0:{}',6,'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',-20,'modules/system/system.admin.inc'),('admin/config/development/strongarm','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"strongarm_admin_form\";}','',15,4,0,'','admin/config/development/strongarm','Strongarm','t','','','a:0:{}',6,'Manage Drupal variable settings that have been strongarmed.','',0,'sites/all/modules/strongarm/strongarm.admin.inc'),('admin/config/media','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/media','Media','t','','','a:0:{}',6,'Media tools.','left',-10,'modules/system/system.admin.inc'),('admin/config/media/browser','','','user_access',_binary 'a:1:{i:0;s:24:\"administer media browser\";}','drupal_get_form',_binary 'a:1:{i:0;s:26:\"media_admin_config_browser\";}','',15,4,0,'','admin/config/media/browser','Media browser settings','t','','','a:0:{}',6,'Configure the behavior and display of the media browser.','',0,'sites/all/modules/media/includes/media.admin.inc'),('admin/config/media/colorbox','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"colorbox_admin_settings\";}','',15,4,0,'','admin/config/media/colorbox','Colorbox','t','','','a:0:{}',6,'Adjust Colorbox settings.','',0,'sites/all/modules/colorbox/colorbox.admin.inc'),('admin/config/media/file-settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"file_entity_settings_form\";}','',15,4,0,'','admin/config/media/file-settings','File settings','t','','','a:0:{}',6,'Configure allowed file extensions, default alt and title sources, and the file upload wizard.','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/config/media/file-system','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"system_file_system_settings\";}','',15,4,0,'','admin/config/media/file-system','File system','t','','','a:0:{}',6,'Tell Drupal where to store uploaded files and how they are accessed.','',-10,'modules/system/system.admin.inc'),('admin/config/media/filedepot','','','user_access',_binary 'a:1:{i:0;s:20:\"administer filedepot\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"filedepot_admin_settings\";}','',15,4,0,'','admin/config/media/filedepot','Filedepot Settings','t','','','a:0:{}',6,'Administrate Filedepot Configuration Settings','',0,'sites/all/modules/filedepot/filedepot.admin.inc'),('admin/config/media/image-styles','','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','image_style_list',_binary 'a:0:{}','',15,4,0,'','admin/config/media/image-styles','Image styles','t','','','a:0:{}',6,'Configure styles that can be used for resizing or adjusting images on display.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/add','','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"image_style_add_form\";}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}',388,'Add a new image style.','',2,'modules/image/image.admin.inc'),('admin/config/media/image-styles/delete/%',_binary 'a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}',6,'Delete an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%',_binary 'a:1:{i:5;s:16:\"image_style_load\";}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}',6,'Configure an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/add/%',_binary 'a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}',6,'Add a new effect to a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%',_binary 'a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}',6,'Edit an existing effect within a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete',_binary 'a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}','',501,9,0,'','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}',6,'Delete an existing effect from a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/list','','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','image_style_list',_binary 'a:0:{}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}',140,'List the current image styles on the site.','',1,'modules/image/image.admin.inc'),('admin/config/media/image-styles/revert/%',_binary 'a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}','','user_access',_binary 'a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}',6,'Revert an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-toolkit','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','',15,4,0,'','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}',6,'Choose which image toolkit to use if you have installed optional toolkits.','',20,'modules/system/system.admin.inc'),('admin/config/media/imce','','','user_access',_binary 'a:1:{i:0;s:15:\"administer imce\";}','imce_admin',_binary 'a:0:{}','',15,4,0,'','admin/config/media/imce','IMCE','t','','','a:0:{}',6,'Control how your image/file browser works.','',0,'sites/all/modules/imce/inc/imce.admin.inc'),('admin/config/media/imce/profile','','','user_access',_binary 'a:1:{i:0;s:15:\"administer imce\";}','imce_profile_operations',_binary 'a:0:{}','',31,5,0,'','admin/config/media/imce/profile','Add new profile','t','','','a:0:{}',4,'','',0,'sites/all/modules/imce/inc/imce.admin.inc'),('admin/config/media/pdf-security','','','user_access',_binary 'a:1:{i:0;s:22:\"administer pdfsecurity\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"pdfsecurity_settings_form\";}','',15,4,0,'','admin/config/media/pdf-security','PDF Security','t','','','a:0:{}',6,'Configure security of PDF file downloads.','',0,'sites/all/modules/pdf_security/pdfsecurity.admin.inc'),('admin/config/people','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/people','People','t','','','a:0:{}',6,'Configure user accounts.','left',-20,'modules/system/system.admin.inc'),('admin/config/people/accounts','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"user_admin_settings\";}','',15,4,0,'','admin/config/people/accounts','Account settings','t','','','a:0:{}',6,'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/display','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"ical\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/clone',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/fields/%/delete',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/edit',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/export',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/fields/%/field-settings',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation/add',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:3:\"add\";}','',251,8,0,'','admin/config/people/accounts/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation/delete',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',251,8,0,'','admin/config/people/accounts/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation/edit',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:4:\"edit\";}','',251,8,0,'','admin/config/people/accounts/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/validation/overwrite',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:9:\"overwrite\";}','',251,8,0,'','admin/config/people/accounts/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer users\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"user_admin_settings\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/tools','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/tools','admin/config/people/accounts','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/tools','admin/config/people/accounts','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/tools/export','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/tools','admin/config/people/accounts','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/accounts/tools/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/tools','admin/config/people/accounts','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/config/people/apply_for_role','','','user_access',_binary 'a:1:{i:0;s:25:\"administer apply for role\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"apply_for_role_settings_form\";}','',15,4,0,'','admin/config/people/apply_for_role','Apply for role administration','t','','','a:0:{}',6,'Administer which roles users can apply for.','',0,'sites/all/modules/apply_for_role/apply_for_role.admin.inc'),('admin/config/people/invite','','','user_access',_binary 'a:1:{i:0;s:22:\"administer invitations\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"invite_settings_form\";}','',15,4,0,'','admin/config/people/invite','Invite','t','','','a:0:{}',6,'Modify invitation settings.','',10,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/config/people/invite/common','','','user_access',_binary 'a:1:{i:0;s:22:\"administer invitations\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"invite_settings_form\";}','',31,5,1,'admin/config/people/invite','admin/config/people/invite','Invite','t','','','a:0:{}',140,'','',10,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/config/people/invite/migrate','','','user_access',_binary 'a:1:{i:0;s:22:\"administer invitations\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"invite_migrate_form\";}','',31,5,1,'admin/config/people/invite','admin/config/people/invite','Migrate','t','','','a:0:{}',132,'Migrate version 2.x invites.','',20,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/config/people/ip-blocking','','','user_access',_binary 'a:1:{i:0;s:18:\"block IP addresses\";}','system_ip_blocking',_binary 'a:0:{}','',15,4,0,'','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}',6,'Manage blocked IP addresses.','',10,'modules/system/system.admin.inc'),('admin/config/people/ip-blocking/delete/%',_binary 'a:1:{i:5;s:15:\"blocked_ip_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"block IP addresses\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}','',62,6,0,'','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('admin/config/people/signup','','','user_access',_binary 'a:1:{i:0;s:22:\"administer all signups\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"signup_settings_form\";}','',15,4,0,'','admin/config/people/signup','Signup','t','','','a:0:{}',6,'Configure settings for signups.','',0,'sites/all/modules/signup/includes/admin.settings.inc'),('admin/config/people/user-register-notify','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:40:\"user_register_notify_admin_settings_form\";}','',15,4,0,'','admin/config/people/user-register-notify','User registration notification','t','','','a:0:{}',6,'Configure the User Registration Notification module.','',0,'sites/all/modules/user_register_notify/user_register_notify.admin.inc'),('admin/config/regional','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/regional','Regional and language','t','','','a:0:{}',6,'Regional settings, localization and translation.','left',-5,'modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"system_date_time_settings\";}','',15,4,0,'','admin/config/regional/date-time','Date and time','t','','','a:0:{}',6,'Configure display formats for date and time.','',-15,'modules/system/system.admin.inc'),('admin/config/regional/date-time/date-views','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"date_views_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Date views','t','','','a:0:{}',132,'Configure settings for date views.','',0,''),('admin/config/regional/date-time/formats','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_formats',_binary 'a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}',132,'Configure display format strings for date and time.','',-9,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/delete',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}',6,'Allow users to delete a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/edit',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}',6,'Allow users to edit a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:34:\"system_configure_date_formats_form\";}','',63,6,1,'admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}',388,'Allow users to add additional date formats.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/lookup','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup',_binary 'a:0:{}','',63,6,0,'','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"system_date_time_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}',140,'Configure display formats for date and time.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/%/delete',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}',6,'Allow users to delete a configured date type.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"system_add_date_format_type_form\";}','',63,6,1,'admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}',388,'Add new date type.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"system_regional_settings\";}','',15,4,0,'','admin/config/regional/settings','Regional settings','t','','','a:0:{}',6,'Settings for the site\'s default time zone and country.','',-20,'modules/system/system.admin.inc'),('admin/config/search','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/search','Search and metadata','t','','','a:0:{}',6,'Local site search, metadata and SEO.','left',-10,'modules/system/system.admin.inc'),('admin/config/search/clean-urls','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"system_clean_url_settings\";}','',15,4,0,'','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}',6,'Enable or disable clean URLs for your site.','',5,'modules/system/system.admin.inc'),('admin/config/search/clean-urls/check','','','1',_binary 'a:0:{}','drupal_json_output',_binary 'a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','',31,5,0,'','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/search/path','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview',_binary 'a:0:{}','',15,4,0,'','admin/config/search/path','URL aliases','t','','','a:0:{}',6,'Change your site\'s URL paths by aliasing them.','',-5,'modules/path/path.admin.inc'),('admin/config/search/path/add','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit',_binary 'a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}',388,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete/%',_binary 'a:1:{i:5;s:9:\"path_load\";}','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete_bulk','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"pathauto_admin_delete\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Delete aliases','t','','','a:0:{}',132,'','',40,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/edit/%',_binary 'a:1:{i:5;s:9:\"path_load\";}','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit',_binary 'a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/list','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview',_binary 'a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}',140,'','',-10,'modules/path/path.admin.inc'),('admin/config/search/path/patterns','','','user_access',_binary 'a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"pathauto_patterns_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Patterns','t','','','a:0:{}',132,'','',10,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/settings','','','user_access',_binary 'a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"pathauto_settings_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Settings','t','','','a:0:{}',132,'','',20,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/path/update_bulk','','','user_access',_binary 'a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Bulk generate','t','','','a:0:{}',132,'','',30,'sites/all/modules/pathauto/pathauto.admin.inc'),('admin/config/search/settings','','','user_access',_binary 'a:1:{i:0;s:17:\"administer search\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"search_admin_settings\";}','',15,4,0,'','admin/config/search/settings','Search settings','t','','','a:0:{}',6,'Configure relevance settings for search and other indexing options.','',-10,'modules/search/search.admin.inc'),('admin/config/search/settings/reindex','','','user_access',_binary 'a:1:{i:0;s:17:\"administer search\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"search_reindex_confirm\";}','',31,5,0,'','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}',4,'','',0,'modules/search/search.admin.inc'),('admin/config/search/xmlsitemap','','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"xmlsitemap_sitemap_list_form\";}','',15,4,0,'','admin/config/search/xmlsitemap','XML sitemap','t','','','a:0:{}',6,'Configure your site\'s XML sitemaps to help search engines find and index pages on your site.','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/add','','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"xmlsitemap_sitemap_edit_form\";}','',31,5,1,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','Add new XML sitemap','t','','','a:0:{}',388,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/delete/%',_binary 'a:1:{i:5;s:23:\"xmlsitemap_sitemap_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"xmlsitemap_sitemap_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/search/xmlsitemap/delete/%','Delete XML sitemap','t','','','a:0:{}',6,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/edit/%',_binary 'a:1:{i:5;s:23:\"xmlsitemap_sitemap_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"xmlsitemap_sitemap_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/search/xmlsitemap/edit/%','Edit XML sitemap','t','','','a:0:{}',6,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/list','','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"xmlsitemap_sitemap_list_form\";}','',31,5,1,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/rebuild','','','_xmlsitemap_rebuild_form_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"xmlsitemap_rebuild_form\";}','',31,5,1,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','Rebuild links','t','','','a:0:{}',132,'Rebuild the site map.','',20,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/settings','','','user_access',_binary 'a:1:{i:0;s:21:\"administer xmlsitemap\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"xmlsitemap_settings_form\";}','',31,5,1,'admin/config/search/xmlsitemap','admin/config/search/xmlsitemap','Settings','t','','','a:0:{}',132,'','',10,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/search/xmlsitemap/settings/%/%',_binary 'a:2:{i:5;a:1:{s:27:\"xmlsitemap_link_bundle_load\";a:1:{i:0;i:6;}}i:6;N;}','','xmlsitemap_link_bundle_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:36:\"xmlsitemap_link_bundle_settings_form\";i:1;i:5;}','',124,7,0,'','admin/config/search/xmlsitemap/settings/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.admin.inc'),('admin/config/services','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/services','Web services','t','','','a:0:{}',6,'Tools related to web services.','right',0,'modules/system/system.admin.inc'),('admin/config/services/mailchimp','','','user_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"mailchimp_admin_settings\";}','',15,4,0,'','admin/config/services/mailchimp','MailChimp','t','','','a:0:{}',6,'Manage MailChimp Settings.','',0,'sites/all/modules/mailchimp/includes/mailchimp.admin.inc'),('admin/config/services/mailchimp/campaigns','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:30:\"administer mailchimp campaigns\";}','mailchimp_campaign_overview_page',_binary 'a:0:{}','',31,5,1,'admin/config/services/mailchimp','admin/config/services/mailchimp','Campaigns','t','','','a:0:{}',132,'Manage MailChimp Campaigns.','',10,''),('admin/config/services/mailchimp/campaigns/%',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','user_access',_binary 'a:1:{i:0;s:30:\"administer mailchimp campaigns\";}','mailchimp_campaign_view',_binary 'a:1:{i:0;i:5;}','',62,6,0,'','admin/config/services/mailchimp/campaigns/%','','mailchimp_campaign_page_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,''),('admin/config/services/mailchimp/campaigns/%/delete',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:0;}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"mailchimp_campaign_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Delete','t','','','a:0:{}',132,'','',3,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/%/edit',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:0;}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"mailchimp_campaign_campaign_form\";i:1;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Edit','t','','','a:0:{}',132,'Edit a MailChimp campaign.','',2,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/%/send',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:0;}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"mailchimp_campaign_send_form\";i:1;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Send','t','','','a:0:{}',132,'','',1,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/%/send-test',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:0;}','drupal_get_form',_binary 'a:2:{i:0;s:33:\"mailchimp_campaign_send_test_form\";i:1;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Send Test','t','','','a:0:{}',132,'','',1,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/%/stats',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','mailchimp_campaign_access',_binary 'a:2:{i:0;i:5;i:1;b:1;}','mailchimp_campaign_stats_page',_binary 'a:1:{i:0;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','Stats','t','','','a:0:{}',132,'','',4,''),('admin/config/services/mailchimp/campaigns/%/view',_binary 'a:1:{i:5;a:1:{s:23:\"mailchimp_campaign_load\";a:1:{i:0;i:5;}}}','','user_access',_binary 'a:1:{i:0;s:30:\"administer mailchimp campaigns\";}','mailchimp_campaign_view',_binary 'a:1:{i:0;i:5;}','',125,7,1,'admin/config/services/mailchimp/campaigns/%','admin/config/services/mailchimp/campaigns/%','View','t','','','a:0:{}',140,'','',0,''),('admin/config/services/mailchimp/campaigns/add','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:30:\"administer mailchimp campaigns\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"mailchimp_campaign_campaign_form\";}','',63,6,1,'admin/config/services/mailchimp/campaigns','admin/config/services/mailchimp','Add a Campaign','t','','','a:0:{}',388,'Add a new MailChimp campaign.','',0,'sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc'),('admin/config/services/mailchimp/campaigns/entities','','','1',_binary 'a:0:{}','mailchimp_campaign_entities_autocomplete_callback',_binary 'a:0:{}','',63,6,0,'','admin/config/services/mailchimp/campaigns/entities','','t','','','a:0:{}',0,'','',0,''),('admin/config/services/mailchimp/fields','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','mailchimp_lists_fields_overview_page',_binary 'a:0:{}','',31,5,1,'admin/config/services/mailchimp','admin/config/services/mailchimp','Fields','t','','','a:0:{}',132,'Display MailChimp Subscription Fields and trigger merge variable updates.','',10,'sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc'),('admin/config/services/mailchimp/global','','','user_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"mailchimp_admin_settings\";}','',31,5,1,'admin/config/services/mailchimp','admin/config/services/mailchimp','Global Settings','t','','','a:0:{}',140,'','',-10,'sites/all/modules/mailchimp/includes/mailchimp.admin.inc'),('admin/config/services/mailchimp/lists','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','mailchimp_lists_overview_page',_binary 'a:0:{}','',31,5,1,'admin/config/services/mailchimp','admin/config/services/mailchimp','Audiences','t','','','a:0:{}',132,'Display MailChimp Audiences and configure Webhooks.','',10,'sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc'),('admin/config/services/mailchimp/lists/%/webhook/%',_binary 'a:2:{i:5;N;i:7;N;}','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"mailchimp_lists_webhook_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/services/mailchimp/lists/%/webhook/%','Enable/disable Webhooks','t','','','a:0:{}',6,'','',0,'sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc'),('admin/config/services/mailchimp/lists/update_mergevars/%/%/%',_binary 'a:3:{i:6;N;i:7;N;i:8;N;}','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"mailchimp_lists_update_mergevars_form\";i:1;i:6;i:2;i:7;i:3;i:8;}','',504,9,0,'','admin/config/services/mailchimp/lists/update_mergevars/%/%/%','Mass Update Merge Variables','t','','','a:0:{}',6,'','',0,'sites/all/modules/mailchimp/modules/mailchimp_lists/includes/mailchimp_lists.admin.inc'),('admin/config/services/mailchimp/list_cache_clear','','','mailchimp_apikey_ready_access',_binary 'a:1:{i:0;s:20:\"administer mailchimp\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"mailchimp_clear_list_cache_form\";}','',31,5,0,'','admin/config/services/mailchimp/list_cache_clear','MailChimp webhooks endpoint','t','','','a:0:{}',0,'','',0,'sites/all/modules/mailchimp/includes/mailchimp.admin.inc'),('admin/config/services/rss-publishing','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','',15,4,0,'','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}',6,'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/config/system','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/system','System','t','','','a:0:{}',6,'General system related configuration.','right',-20,'modules/system/system.admin.inc'),('admin/config/system/actions','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage',_binary 'a:0:{}','',15,4,0,'','admin/config/system/actions','Actions','t','','','a:0:{}',6,'Manage the actions defined for your site.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/configure','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"system_actions_configure\";}','',31,5,0,'','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/delete/%',_binary 'a:1:{i:5;s:12:\"actions_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}',6,'Delete an action.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/manage','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage',_binary 'a:0:{}','',31,5,1,'admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}',140,'Manage the actions defined for your site.','',-2,'modules/system/system.admin.inc'),('admin/config/system/actions/orphan','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans',_binary 'a:0:{}','',31,5,0,'','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/system/antibot','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"antibot_admin_settings\";}','',15,4,0,'','admin/config/system/antibot','Antibot','t','','','a:0:{}',6,'Configure Antibot form protection.','',0,'sites/all/modules/antibot/antibot.admin.inc'),('admin/config/system/cron','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"system_cron_settings\";}','',15,4,0,'','admin/config/system/cron','Cron','t','','','a:0:{}',6,'Manage automatic site maintenance tasks.','',20,'modules/system/system.admin.inc'),('admin/config/system/googleanalytics','','','user_access',_binary 'a:1:{i:0;s:27:\"administer google analytics\";}','drupal_get_form',_binary 'a:1:{i:0;s:35:\"googleanalytics_admin_settings_form\";}','',15,4,0,'','admin/config/system/googleanalytics','Google Analytics','t','','','a:0:{}',6,'Configure tracking behavior to get insights into your website traffic and marketing effectiveness.','',0,'sites/all/modules/google_analytics/googleanalytics.admin.inc'),('admin/config/system/htmlmail','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"htmlmail_admin_settings\";}','',15,4,0,'','admin/config/system/htmlmail','HTML Mail','t','','','a:0:{}',6,'Configure HTML Mail system-wide settings.','',0,'sites/all/modules/htmlmail/htmlmail.admin.inc'),('admin/config/system/htmlmail/settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"htmlmail_admin_settings\";}','',31,5,1,'admin/config/system/htmlmail','admin/config/system/htmlmail','Settings','t','','','a:0:{}',140,'','',-2,'sites/all/modules/htmlmail/htmlmail.admin.inc'),('admin/config/system/htmlmail/test','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"htmlmail_test_form\";}','',31,5,1,'admin/config/system/htmlmail','admin/config/system/htmlmail','Send Test','t','','','a:0:{}',132,'','',0,'sites/all/modules/htmlmail/htmlmail.admin.inc'),('admin/config/system/logintoboggan','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"logintoboggan_main_settings\";}','',15,4,0,'','admin/config/system/logintoboggan','LoginToboggan','t','','','a:0:{}',6,'Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.','',0,'sites/all/modules/logintoboggan/logintoboggan.admin.inc'),('admin/config/system/mailsystem','','','user_access',_binary 'a:1:{i:0;s:21:\"administer mailsystem\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"mailsystem_admin_settings\";}','',15,4,0,'','admin/config/system/mailsystem','Mail System','t','','','a:0:{}',6,'Configure per-module Mail System settings.','',0,'sites/all/modules/mailsystem/mailsystem.admin.inc'),('admin/config/system/mimemail','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"mimemail_admin_settings\";}','',15,4,0,'','admin/config/system/mimemail','Mime Mail','t','','','a:0:{}',6,'Manage mime mail system settings.','',0,'sites/all/modules/mimemail/includes/mimemail.admin.inc'),('admin/config/system/site-information','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"system_site_information_settings\";}','',15,4,0,'','admin/config/system/site-information','Site information','t','','','a:0:{}',6,'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','',-20,'modules/system/system.admin.inc'),('admin/config/system/smtp','','','user_access',_binary 'a:1:{i:0;s:22:\"administer smtp module\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"smtp_admin_settings\";}','',15,4,0,'','admin/config/system/smtp','SMTP Authentication Support','t','','','a:0:{}',6,'Allow for site emails to be sent through an SMTP server of your choice.','',0,'sites/all/modules/smtp/smtp.admin.inc'),('admin/config/system/special_menu_items','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:38:\"special_menu_items_admin_settings_form\";}','',15,4,0,'','admin/config/system/special_menu_items','Special Menu Items','t','','','a:0:{}',6,'Configure Special Menu Items.','',0,''),('admin/config/system/uuid','','','user_access',_binary 'a:1:{i:0;s:15:\"administer uuid\";}','drupal_get_form',_binary 'a:1:{i:0;s:15:\"uuid_admin_form\";}','',15,4,0,'','admin/config/system/uuid','Universally unique identifiers','t','','','a:0:{}',6,'Configure universally unique identifiers.','',0,'sites/all/modules/uuid/uuid.admin.inc'),('admin/config/user-interface','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/user-interface','User interface','t','','','a:0:{}',6,'Tools that enhance the user interface.','right',-15,'modules/system/system.admin.inc'),('admin/config/user-interface/extlink','','','user_access',_binary 'a:1:{i:0;s:24:\"administer external link\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"extlink_admin_settings\";}','',15,4,0,'','admin/config/user-interface/extlink','External links','t','','','a:0:{}',6,'Alter the display of external links on the site.','',0,''),('admin/config/user-interface/lightbox2','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','lightbox2_settings_page',_binary 'a:0:{}','',15,4,0,'','admin/config/user-interface/lightbox2','Lightbox2','t','','','a:0:{}',6,'Allows the user to configure the lightbox2 settings','',0,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/lightbox2/automatic','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form',_binary 'a:1:{i:0;s:43:\"lightbox2_auto_image_handling_settings_form\";}','',31,5,1,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','Automatic image handling','t','','','a:0:{}',132,'Allows the user to configure the lightbox2 automatic image handling settings','',3,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/lightbox2/general','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"lightbox2_general_settings_form\";}','',31,5,1,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','General','t','','','a:0:{}',140,'Allows the user to configure the lightbox2 settings','',0,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/lightbox2/html_content','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"lightbox2_iframe_settings_form\";}','',31,5,1,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','HTML Content','t','','','a:0:{}',132,'Allows the user to configure the lightbox2 HTML content functionality.','',2,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/lightbox2/slideshow','','','user_access',_binary 'a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form',_binary 'a:1:{i:0;s:33:\"lightbox2_slideshow_settings_form\";}','',31,5,1,'admin/config/user-interface/lightbox2','admin/config/user-interface/lightbox2','Slideshow','t','','','a:0:{}',132,'Allows the user to configure the lightbox2 slideshow functionality','',1,'sites/all/modules/lightbox2/lightbox2.admin.inc'),('admin/config/user-interface/modulefilter','','','user_access',_binary 'a:1:{i:0;s:24:\"administer module filter\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"module_filter_settings\";}','',15,4,0,'','admin/config/user-interface/modulefilter','Module filter','t','','','a:0:{}',6,'Configure how the modules page looks and acts.','',0,'sites/all/modules/module_filter/module_filter.admin.inc'),('admin/config/user-interface/nice_menus','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"nice_menus_admin_settings\";}','',15,4,0,'','admin/config/user-interface/nice_menus','Nice menus','t','','','a:0:{}',6,'Configure Nice menus.','',0,'sites/all/modules/nice_menus/nice_menus.admin.inc'),('admin/config/user-interface/print','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"print_html_settings\";}','',15,4,0,'','admin/config/user-interface/print','Printer, email and PDF versions','t','','','a:0:{}',6,'Adds a printer-friendly version link to content and administrative pages.','',0,'sites/all/modules/print/print.admin.inc'),('admin/config/user-interface/print/common','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"print_main_settings\";}','',31,5,1,'admin/config/user-interface/print','admin/config/user-interface/print','Settings','t','','','a:0:{}',132,'Settings for the common functionalities for all the print sub-modules.','',10,'sites/all/modules/print/print.admin.inc'),('admin/config/user-interface/print/html','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"print_html_settings\";}','',31,5,1,'admin/config/user-interface/print','admin/config/user-interface/print','Web page','t','','','a:0:{}',140,'','',1,'sites/all/modules/print/print.admin.inc'),('admin/config/user-interface/print/pdf','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"print_pdf_settings\";}','',31,5,1,'admin/config/user-interface/print','admin/config/user-interface/print','PDF','t','','','a:0:{}',132,'Configure the settings of the PDF generation functionality.','',3,'sites/all/modules/print/print_pdf/print_pdf.admin.inc'),('admin/config/user-interface/print/pdf/options','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"print_pdf_settings\";}','',63,6,1,'admin/config/user-interface/print/pdf','admin/config/user-interface/print','Options','t','','','a:0:{}',140,'','',-1,'sites/all/modules/print/print_pdf/print_pdf.admin.inc'),('admin/config/user-interface/print/pdf/tcpdf','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"print_pdf_tcpdf_settings\";}','',63,6,1,'admin/config/user-interface/print/pdf','admin/config/user-interface/print','TCPDF','t','','','a:0:{}',132,'Configure the TCPDF options.','',0,'sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.admin.inc'),('admin/config/user-interface/print/ui','','','user_access',_binary 'a:1:{i:0;s:16:\"administer print\";}','drupal_get_form',_binary 'a:1:{i:0;s:17:\"print_ui_settings\";}','',31,5,1,'admin/config/user-interface/print','admin/config/user-interface/print','Links','t','','','a:0:{}',132,'Configure the print module links.','',9,'sites/all/modules/print/print_ui/print_ui.admin.inc'),('admin/config/user-interface/shortcut','','','user_access',_binary 'a:1:{i:0;s:20:\"administer shortcuts\";}','shortcut_set_admin',_binary 'a:0:{}','',15,4,0,'','admin/config/user-interface/shortcut','Shortcuts','t','','','a:0:{}',6,'Add and modify shortcut sets.','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',30,5,0,'','admin/config/user-interface/shortcut/%','Edit shortcuts','shortcut_set_title_callback','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Add shortcut','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link-inline',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','shortcut_link_add_inline',_binary 'a:1:{i:0;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/add-link-inline','Add shortcut','t','','','a:0:{}',0,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/delete',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_delete_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/edit',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"shortcut_set_edit_form\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit set name','t','','','a:0:{}',132,'','',10,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/links',_binary 'a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','List links','t','','','a:0:{}',140,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/add-set','','','user_access',_binary 'a:1:{i:0;s:20:\"administer shortcuts\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"shortcut_set_add_form\";}','',31,5,1,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Add shortcut set','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%',_binary 'a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}','',62,6,0,'','admin/config/user-interface/shortcut/link/%','Edit shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%/delete',_binary 'a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}','',125,7,0,'','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/superfish','','','user_access',_binary 'a:1:{i:0;s:20:\"administer superfish\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"superfish_admin_settings\";}','',15,4,0,'','admin/config/user-interface/superfish','Superfish','t','','','a:0:{}',6,'Configure Superfish Menus','',0,'sites/all/modules/superfish/superfish.admin.inc'),('admin/config/workflow','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/config/workflow','Workflow','t','','','a:0:{}',6,'Content workflow, editorial workflow tools.','right',5,'modules/system/system.admin.inc'),('admin/config/workflow/rules','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',15,4,0,'','admin/config/workflow/rules','Rules','t','','','a:0:{}',6,'Manage reaction rules and rule components.','right',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/autocomplete_tags','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','rules_autocomplete_tags',_binary 'a:1:{i:0;i:5;}','',31,5,0,'','admin/config/workflow/rules/autocomplete_tags','Rules tags autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"rules_admin_components_overview\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Components','t','','','a:0:{}',132,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/components/add','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"rules_admin_add_component\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',63,6,1,'admin/config/workflow/rules/components','admin/config/workflow/rules','Add new component','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/components/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',63,6,1,'admin/config/workflow/rules/components','admin/config/workflow/rules','Import component','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',126,7,0,'','admin/config/workflow/rules/components/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/%',_binary 'a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:38:\"admin/config/workflow/rules/components\";}','',252,8,0,'','admin/config/workflow/rules/components/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/add/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/add/event',_binary 'a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',507,9,0,'','admin/config/workflow/rules/components/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/autocomplete',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion',_binary 'a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/clone',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/delete/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/delete/event',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:38:\"admin/config/workflow/rules/components\";}','',507,9,0,'','admin/config/workflow/rules/components/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/edit/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/execute',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/export',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Rules','t','','','a:0:{}',140,'','',-1,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/reaction/add','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"rules_admin_add_reaction_rule\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',63,6,1,'admin/config/workflow/rules/reaction','admin/config/workflow/rules','Add new rule','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/reaction/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',63,6,1,'admin/config/workflow/rules/reaction','admin/config/workflow/rules','Import rule','t','','','a:0:{}',388,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',126,7,0,'','admin/config/workflow/rules/reaction/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/%',_binary 'a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',252,8,0,'','admin/config/workflow/rules/reaction/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/add/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/add/event',_binary 'a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',507,9,0,'','admin/config/workflow/rules/reaction/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/autocomplete',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion',_binary 'a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/clone',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/delete/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/delete/event',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',507,9,0,'','admin/config/workflow/rules/reaction/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/edit/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/execute',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/export',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"rules_admin_settings\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Settings','t','','','a:0:{}',132,'','',1,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/settings/advanced','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:29:\"rules_admin_settings_advanced\";}','',63,6,1,'admin/config/workflow/rules/settings','admin/config/workflow/rules','Advanced','t','','','a:0:{}',132,'','',0,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/settings/basic','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"rules_admin_settings\";}','',63,6,1,'admin/config/workflow/rules/settings','admin/config/workflow/rules','Basic','t','','','a:0:{}',140,'','',-10,'sites/all/modules/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/upgrade','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"rules_upgrade_form\";}','',31,5,0,'','admin/config/workflow/rules/upgrade','Upgrade','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/config/workflow/rules/upgrade/clear','','','user_access',_binary 'a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"rules_upgrade_confirm_clear_form\";}','',63,6,0,'','admin/config/workflow/rules/upgrade/clear','Clear','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/includes/rules.upgrade.inc'),('admin/content','','','user_access',_binary 'a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"node_admin_content\";}','',3,2,0,'','admin/content','Content','t','','','a:0:{}',6,'Administer content and comments.','',-10,'modules/node/node.admin.inc'),('admin/content/comment','','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_admin',_binary 'a:0:{}','',7,3,1,'admin/content','admin/content','Comments','t','','','a:0:{}',134,'List and edit site comments and the comment approval queue.','',0,'sites/all/modules/comment/comment.admin.inc'),('admin/content/comment/approval','','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_admin',_binary 'a:1:{i:0;s:8:\"approval\";}','',15,4,1,'admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}',132,'','',0,'sites/all/modules/comment/comment.admin.inc'),('admin/content/comment/new','','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_admin',_binary 'a:0:{}','',15,4,1,'admin/content/comment','admin/content','Published comments','t','','','a:0:{}',140,'','',-10,'sites/all/modules/comment/comment.admin.inc'),('admin/content/file','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"file_entity_admin_file\";}','',7,3,1,'admin/content','admin/content','Files','t','','','a:0:{}',134,'Manage files used on your site.','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/content/file/list','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"file_entity_admin_file\";}','',15,4,1,'admin/content/file','admin/content','List','t','','','a:0:{}',140,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/content/file/thumbnails','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"file_entity_admin_file\";}','',15,4,1,'admin/content/file','admin/content','Thumbnails','t','','','a:0:{}',132,'Manage files used on your site.','',10,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/content/node','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}','views_page',_binary 'a:2:{i:0;s:24:\"enterprise_content_admin\";i:1;s:4:\"page\";}','',7,3,1,'admin/content','admin/content','Content','t','','','a:0:{}',140,'','',-1,''),('admin/content/node/enterprise_event','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}','views_page',_binary 'a:2:{i:0;s:23:\"enterprise_events_admin\";i:1;s:4:\"page\";}','',15,4,1,'admin/content/node','admin/content','Event','t','','','a:0:{}',132,'','',-1,''),('admin/content/webform','','','user_access',_binary 'a:1:{i:0;s:26:\"access all webform results\";}','webform_admin_content',_binary 'a:0:{}','',7,3,1,'admin/content','admin/content','Webforms','t','','','a:0:{}',132,'View and edit all the available webforms on your site.','',0,'sites/all/modules/webform/includes/webform.admin.inc'),('admin/course','','','course_admin_access',_binary 'a:0:{}','course_settings_overview',_binary 'a:0:{}','',3,2,0,'','admin/course','Course','t','','','a:0:{}',6,'Configure courses.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/appearance','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"course_settings_appearance_form\";}','',7,3,0,'','admin/course/appearance','Appearance','t','','','a:0:{}',6,'Configure the course appearance, including outline style, disabling regions, and <em>enroll</em> and <em>take course</em> links.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/appearance/course_appearance','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"course_settings_appearance_form\";}','',15,4,0,'','admin/course/appearance/course_appearance','Settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/enrollment','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"course_enrollment_settings_form\";}','',7,3,0,'','admin/course/enrollment','Enrollments','t','','','a:0:{}',6,'Configure enrollments.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/enrollment-types','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:22:\"course_enrollment_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:36:\"course_enrollment_type_overview_form\";i:1;s:22:\"course_enrollment_type\";}','',7,3,0,'','admin/course/enrollment-types','Enrollment types','t','','','a:0:{}',6,'Manage Enrollment types.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/course/enrollment-types/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:22:\"course_enrollment_type\";i:1;N;i:2;s:3:\"add\";}','',15,4,1,'admin/course/enrollment-types','admin/course/enrollment-types','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:22:\"course_enrollment_type\";}','','a:0:{}',388,'','',0,''),('admin/course/enrollment-types/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"course_enrollment_type_operation_form\";i:1;s:22:\"course_enrollment_type\";i:2;N;i:3;s:6:\"import\";}','',15,4,1,'admin/course/enrollment-types','admin/course/enrollment-types','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:22:\"course_enrollment_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/course/enrollment-types/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:22:\"course_enrollment_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:36:\"course_enrollment_type_overview_form\";i:1;s:22:\"course_enrollment_type\";}','',15,4,1,'admin/course/enrollment-types','admin/course/enrollment-types','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/course/enrollment-types/manage/%',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}','',30,5,0,'','admin/course/enrollment-types/manage/%','Edit','entity_label','a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}','','a:0:{}',6,'','',0,''),('admin/course/enrollment-types/manage/%/%',_binary 'a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}i:5;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"course_enrollment_type_operation_form\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;i:3;i:5;}','',60,6,0,'','admin/course/enrollment-types/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/course/enrollment-types/manage/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:22:\"course_enrollment_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;i:2;s:5:\"clone\";}','',61,6,0,'','admin/course/enrollment-types/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,''),('admin/course/enrollment-types/manage/%/display',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/display/default',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/course/enrollment-types/manage/%/display','admin/course/enrollment-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/display/ical',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/course/enrollment-types/manage/%/display','admin/course/enrollment-types/manage/%','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/display/token',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/course/enrollment-types/manage/%/display','admin/course/enrollment-types/manage/%','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:22:\"course_enrollment_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:22:\"course_enrollment_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:22:\"course_enrollment_type\";i:1;i:4;}','',61,6,1,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,''),('admin/course/enrollment-types/manage/%/fields',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',61,6,1,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/course/enrollment-types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/export',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',491,9,0,'','admin/course/enrollment-types/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',491,9,0,'','admin/course/enrollment-types/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',491,9,0,'','admin/course/enrollment-types/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',491,9,0,'','admin/course/enrollment-types/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/enrollment-types/manage/%/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:27:\"course_enrollment_type_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:17:\"course_enrollment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:34:\"administer course enrollment types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/course/enrollment-types/manage/%/fields/%','admin/course/enrollment-types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/enrollment-types/manage/%/tools',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',61,6,1,'admin/course/enrollment-types/manage/%','admin/course/enrollment-types/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/tools/clone-from',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',123,7,1,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/tools/clone-to',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',123,7,1,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/tools/export',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',123,7,1,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment-types/manage/%/tools/import',_binary 'a:1:{i:4;s:27:\"course_enrollment_type_load\";}','','user_access',_binary 'a:1:{i:0;s:34:\"administer course enrollment types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:17:\"course_enrollment\";i:2;i:4;}','',123,7,1,'admin/course/enrollment-types/manage/%/tools','admin/course/enrollment-types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/enrollment/course_enrollment','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"course_enrollment_settings_form\";}','',15,4,0,'','admin/course/enrollment/course_enrollment','Settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/object','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"course_object_settings_form\";}','',7,3,0,'','admin/course/object','Objects','t','','','a:0:{}',6,'Configure course objects.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/object/course_object','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"course_object_settings_form\";}','',15,4,0,'','admin/course/object/course_object','Settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/object/display','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:7:\"default\";}','',15,4,1,'admin/course/object','admin/course/object','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:7:\"default\";}','',31,5,1,'admin/course/object/display','admin/course/object','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:4:\"ical\";}','',31,5,1,'admin/course/object/display','admin/course/object','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";i:3;s:5:\"token\";}','',31,5,1,'admin/course/object/display','admin/course/object','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',15,4,1,'admin/course/object','admin/course/object','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}','',30,5,0,'','admin/course/object/fields/%','','field_ui_menu_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/fields/%/delete',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%/export',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/fields/%/field-settings',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/fields/%/validation',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/validation/add',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:3:\"add\";}','',123,7,0,'','admin/course/object/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/validation/delete',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',123,7,0,'','admin/course/object/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/validation/edit',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:4:\"edit\";}','',123,7,0,'','admin/course/object/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/validation/overwrite',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:9:\"overwrite\";}','',123,7,0,'','admin/course/object/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/object/fields/%/widget-type',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_object\";i:1;s:13:\"course_object\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:4;}','',61,6,1,'admin/course/object/fields/%','admin/course/object/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/object/tools','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',15,4,1,'admin/course/object','admin/course/object','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',31,5,1,'admin/course/object/tools','admin/course/object','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',31,5,1,'admin/course/object/tools','admin/course/object','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/tools/export','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',31,5,1,'admin/course/object/tools','admin/course/object','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/object/tools/import','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"course_object\";i:2;s:13:\"course_object\";}','',31,5,1,'admin/course/object/tools','admin/course/object','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/overview','','','course_admin_access',_binary 'a:0:{}','course_settings_overview',_binary 'a:0:{}','',7,3,1,'admin/course','admin/course','Overview','t','','','a:0:{}',140,'','',-10,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/report','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"course_report_settings_form\";}','',7,3,0,'','admin/course/report','Reports','t','','','a:0:{}',6,'Configure course reporting.','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/report/course_report','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"course_report_settings_form\";}','',15,4,0,'','admin/course/report/course_report','Settings','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.settings.inc'),('admin/course/report/display','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:7:\"default\";}','',15,4,1,'admin/course/report','admin/course/report','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:7:\"default\";}','',31,5,1,'admin/course/report/display','admin/course/report','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:4:\"ical\";}','',31,5,1,'admin/course/report/display','admin/course/report','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";i:3;s:5:\"token\";}','',31,5,1,'admin/course/report/display','admin/course/report','Tokens','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',15,4,1,'admin/course/report','admin/course/report','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}','',30,5,0,'','admin/course/report/fields/%','','field_ui_menu_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/fields/%/delete',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%/export',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/fields/%/field-settings',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/fields/%/validation',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/validation/add',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:3:\"add\";}','',123,7,0,'','admin/course/report/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/validation/delete',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',123,7,0,'','admin/course/report/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/validation/edit',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:4:\"edit\";}','',123,7,0,'','admin/course/report/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/validation/overwrite',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:4;i:2;s:9:\"overwrite\";}','',123,7,0,'','admin/course/report/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/course/report/fields/%/widget-type',_binary 'a:1:{i:4;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"course_report\";i:1;s:13:\"course_report\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:17:\"administer course\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:4;}','',61,6,1,'admin/course/report/fields/%','admin/course/report/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/course/report/tools','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',15,4,1,'admin/course/report','admin/course/report','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',31,5,1,'admin/course/report/tools','admin/course/report','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',31,5,1,'admin/course/report/tools','admin/course/report','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/tools/export','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',31,5,1,'admin/course/report/tools','admin/course/report','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/report/tools/import','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"course_report\";i:2;s:13:\"course_report\";}','',31,5,1,'admin/course/report/tools','admin/course/report','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/course/ubercart','','','user_access',_binary 'a:1:{i:0;s:17:\"administer course\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"course_uc_settings_form\";}','',7,3,0,'','admin/course/ubercart','Ubercart','t','','','a:0:{}',6,'Ubercart course settings.','',0,''),('admin/course/ubercart/course_uc_ubercart','','','0',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"course_uc_settings_form\";}','',15,4,0,'','admin/course/ubercart/course_uc_ubercart','Settings','t','','','a:0:{}',6,'','',0,''),('admin/dashboard','','','user_access',_binary 'a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin',_binary 'a:0:{}','',3,2,0,'','admin/dashboard','Dashboard','t','','','a:0:{}',6,'View and customize your dashboard.','',-15,''),('admin/dashboard/block-content/%/%',_binary 'a:2:{i:3;N;i:4;N;}','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_block_content',_binary 'a:2:{i:0;i:3;i:1;i:4;}','',28,5,0,'','admin/dashboard/block-content/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/configure','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','dashboard_admin_blocks',_binary 'a:0:{}','',7,3,0,'','admin/dashboard/configure','Configure available dashboard blocks','t','','','a:0:{}',4,'Configure which blocks can be shown on the dashboard.','',0,''),('admin/dashboard/customize','','','user_access',_binary 'a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin',_binary 'a:1:{i:0;b:1;}','',7,3,0,'','admin/dashboard/customize','Customize dashboard','t','','','a:0:{}',4,'Customize your dashboard.','',0,''),('admin/dashboard/drawer','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_disabled',_binary 'a:0:{}','',7,3,0,'','admin/dashboard/drawer','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/update','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','dashboard_update',_binary 'a:0:{}','',7,3,0,'','admin/dashboard/update','','t','','','a:0:{}',0,'','',0,''),('admin/help','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_main',_binary 'a:0:{}','',3,2,0,'','admin/help','Help','t','','','a:0:{}',6,'Reference for usage, configuration, and modules.','',9,'modules/help/help.admin.inc'),('admin/help/admin_menu','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/admin_menu','admin_menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/advanced_help','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/advanced_help','advanced_help','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/ah','','','user_access',_binary 'a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_index_page',_binary 'a:0:{}','',7,3,1,'admin/help','admin/help','Advanced Help','t','','','a:0:{}',132,'','',2,''),('admin/help/apply_for_role','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/apply_for_role','apply_for_role','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/block','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/block','block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/calendar','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/calendar','calendar','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/ckeditor','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/ckeditor','ckeditor','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/color','color','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/colorbox','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/colorbox','colorbox','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/comment','comment','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/content_access','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/content_access','content_access','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/context','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/context','context','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/contextual','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/contextual','contextual','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/context_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/context_ui','context_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dashboard','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dashboard','dashboard','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/date','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/date','date','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/date_ical','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/date_ical','date_ical','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dblog','dblog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/extlink','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/extlink','extlink','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/features','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/features','features','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/feeds_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/feeds_ui','feeds_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field','field','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_sql_storage','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_sql_storage','field_sql_storage','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_tools','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_tools','field_tools','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_ui','field_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file','file','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/filedepot','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/filedepot','filedepot','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file_entity','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file_entity','file_entity','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/filter','filter','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/googleanalytics','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/googleanalytics','googleanalytics','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/help','help','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/htmlmail','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/htmlmail','htmlmail','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/image','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/image','image','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/insert_block','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/insert_block','insert_block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jcarousel','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jcarousel','jcarousel','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/job_scheduler','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/job_scheduler','job_scheduler','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/jquery_update','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/jquery_update','jquery_update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/libraries','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/libraries','libraries','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/lightbox2','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/lightbox2','lightbox2','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/link','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/link','link','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/linkchecker','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/linkchecker','linkchecker','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/list','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/list','list','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/logintoboggan','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/logintoboggan','logintoboggan','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/mass_pwreset','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/mass_pwreset','mass_pwreset','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/media','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/media','media','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/media_migrate_file_types','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/media_migrate_file_types','media_migrate_file_types','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu','menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu_clone','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu_clone','menu_clone','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/multichoice','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/multichoice','multichoice','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/nice_menus','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/nice_menus','nice_menus','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/node','node','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/number','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/number','number','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/options','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/options','options','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/path','path','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/pathauto','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/pathauto','pathauto','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/php','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/php','php','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/print','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/print','print','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/print_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/print_ui','print_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/quicktabs','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/quicktabs','quicktabs','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/quiz','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/quiz','quiz','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/quiz_question','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/quiz_question','quiz_question','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rdf','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rdf','rdf','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rules','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rules','rules','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/search','search','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/shortcut','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/shortcut','shortcut','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/signup','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/signup','signup','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/skin','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/skin','skin','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/skinr','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/skinr','skinr','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/skinr_context_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/skinr_context_ui','skinr_context_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/skinr_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/skinr_ui','skinr_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/smtp','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/smtp','smtp','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/strongarm','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/strongarm','strongarm','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/superfish','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/superfish','superfish','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/system','system','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/tab1','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_main',_binary 'a:0:{}','',7,3,1,'admin/help','admin/help','Help','t','','','a:0:{}',140,'','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/taxonomy','taxonomy','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/text','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/text','text','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/token','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/token','token','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/trigger','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/trigger','trigger','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_attribute','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_attribute','uc_attribute','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_cart_links','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_cart_links','uc_cart_links','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_order','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_order','uc_order','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_price_per_role','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_price_per_role','uc_price_per_role','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_reports','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_reports','uc_reports','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/uc_store','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/uc_store','uc_store','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/update','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/update','update','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/user','user','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/user_register_notify','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/user_register_notify','user_register_notify','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views','views','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow','views_slideshow','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_slideshow_cycle','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_slideshow_cycle','views_slideshow_cycle','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/views_ui','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/views_ui','views_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/webform','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/webform','webform','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/wysiwyg','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/wysiwyg','wysiwyg','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/xmlsitemap','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','help_page',_binary 'a:1:{i:0;i:2;}','',7,3,0,'','admin/help/xmlsitemap','xmlsitemap','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/index','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_index',_binary 'a:0:{}','',3,2,1,'admin','admin','Index','t','','','a:0:{}',132,'','',-18,'modules/system/system.admin.inc'),('admin/modules','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"system_modules\";}','',3,2,0,'','admin/modules','Modules','t','','','a:0:{}',6,'Extend site functionality.','',-2,'modules/system/system.admin.inc'),('admin/modules/install','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Install new module','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/modules/list','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"system_modules\";}','',7,3,1,'admin/modules','admin/modules','List','t','','','a:0:{}',140,'','',0,'modules/system/system.admin.inc'),('admin/modules/list/confirm','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"system_modules\";}','',15,4,0,'','admin/modules/list/confirm','List','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"system_modules_uninstall\";}','',7,3,1,'admin/modules','admin/modules','Uninstall','t','','','a:0:{}',132,'','',20,'modules/system/system.admin.inc'),('admin/modules/uninstall/confirm','','','user_access',_binary 'a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"system_modules_uninstall\";}','',15,4,0,'','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/update','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/people','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','user_admin',_binary 'a:1:{i:0;s:4:\"list\";}','',3,2,0,'','admin/people','People','t','','','a:0:{}',6,'Manage user accounts, roles, and permissions.','left',-4,'modules/user/user.admin.inc'),('admin/people/apply_for_role','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"view role applications\";}}}','views_page',_binary 'a:2:{i:0;s:20:\"apply_for_role_admin\";i:1;s:20:\"apply_for_role_admin\";}','',7,3,1,'admin/people','admin/people','Role applications','t','','','a:0:{}',132,'','',10,''),('admin/people/apply_for_role/approve/%/%',_binary 'a:2:{i:4;s:9:\"user_load\";i:5;N;}','','user_access',_binary 'a:1:{i:0;s:25:\"approve role applications\";}','drupal_get_form',_binary 'a:3:{i:0;s:27:\"apply_for_role_approve_form\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/people/apply_for_role/approve/%/%','Approve role application','t','','','a:0:{}',0,'','',0,'sites/all/modules/apply_for_role/apply_for_role.admin.inc'),('admin/people/apply_for_role/deny/%/%',_binary 'a:2:{i:4;s:9:\"user_load\";i:5;N;}','','user_access',_binary 'a:1:{i:0;s:22:\"deny role applications\";}','drupal_get_form',_binary 'a:3:{i:0;s:24:\"apply_for_role_deny_form\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/people/apply_for_role/deny/%/%','Deny role application','t','','','a:0:{}',0,'','',0,'sites/all/modules/apply_for_role/apply_for_role.admin.inc'),('admin/people/apply_for_role/remove/%/%',_binary 'a:2:{i:4;s:9:\"user_load\";i:5;N;}','','user_access',_binary 'a:1:{i:0;s:24:\"delete role applications\";}','drupal_get_form',_binary 'a:3:{i:0;s:26:\"apply_for_role_remove_form\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/people/apply_for_role/remove/%/%','Remove role application','t','','','a:0:{}',0,'','',0,'sites/all/modules/apply_for_role/apply_for_role.admin.inc'),('admin/people/create','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','user_admin',_binary 'a:1:{i:0;s:6:\"create\";}','',7,3,1,'admin/people','admin/people','Add user','t','','','a:0:{}',388,'','',0,'modules/user/user.admin.inc'),('admin/people/mass-pwreset','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:1:{i:0;s:17:\"mass_pwreset_form\";}','',7,3,1,'admin/people','admin/people','Mass Password Reset','t','','','a:0:{}',132,'Perform mass password reset functions.','',10,'sites/all/modules/mass_pwreset/mass_pwreset.admin.inc'),('admin/people/people','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','user_admin',_binary 'a:1:{i:0;s:4:\"list\";}','',7,3,1,'admin/people','admin/people','List','t','','','a:0:{}',140,'Find and manage people interacting with your site.','',-10,'modules/user/user.admin.inc'),('admin/people/permissions','','','user_access',_binary 'a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"user_admin_permissions\";}','',7,3,1,'admin/people','admin/people','Permissions','t','','','a:0:{}',132,'Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/people/permissions/list','','','user_access',_binary 'a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"user_admin_permissions\";}','',15,4,1,'admin/people/permissions','admin/people','Permissions','t','','','a:0:{}',140,'Determine access to features by selecting permissions for roles.','',-8,'modules/user/user.admin.inc'),('admin/people/permissions/roles','','','user_access',_binary 'a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form',_binary 'a:1:{i:0;s:16:\"user_admin_roles\";}','',15,4,1,'admin/people/permissions','admin/people','Roles','t','','','a:0:{}',132,'List, edit, or add user roles.','',-5,'modules/user/user.admin.inc'),('admin/people/permissions/roles/delete/%',_binary 'a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/permissions/roles/edit/%',_binary 'a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access',_binary 'a:1:{i:0;i:5;}','drupal_get_form',_binary 'a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/signup','','','user_access',_binary 'a:1:{i:0;s:22:\"administer all signups\";}','signup_admin_page',_binary 'a:0:{}','',7,3,1,'admin/people','admin/people','Signups','t','','','a:0:{}',132,'View all signup-enabled posts, and open or close signups on them.','',0,'sites/all/modules/signup/includes/admin.signup_administration.inc'),('admin/quiz','','','quiz_access_multi_or',_binary 'a:5:{i:0;s:29:\"administer quiz configuration\";i:1;s:14:\"score any quiz\";i:2;s:14:\"score own quiz\";i:3;s:21:\"view any quiz results\";i:4;s:25:\"view results for own quiz\";}','system_admin_menu_block_page',_binary 'a:0:{}','',3,2,0,'','admin/quiz','@quiz','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'View results, score answers, run reports and edit configurations.','',0,'modules/system/system.admin.inc'),('admin/quiz/%/questions',_binary 'a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:17:\"questions_by_quiz\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:29:\"administer quiz configuration\";}}}','views_page',_binary 'a:3:{i:0;s:17:\"questions_by_quiz\";i:1;s:6:\"page_2\";i:2;i:2;}','',13,4,0,'','admin/quiz/%/questions','','t','','','a:0:{}',0,'','',0,''),('admin/quiz/questions_by_quiz/%',_binary 'a:1:{i:3;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:29:\"administer quiz configuration\";}}}','views_page',_binary 'a:3:{i:0;s:25:\"questions_by_quiz_version\";i:1;s:6:\"page_1\";i:2;i:3;}','',14,4,0,'','admin/quiz/questions_by_quiz/%','','t','','','a:0:{}',0,'','',0,''),('admin/quiz/reports','','','quiz_access_multi_or',_binary 'a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/quiz/reports','Quiz reports and scoring','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'View reports and score answers.','',0,'modules/system/system.admin.inc'),('admin/quiz/reports/results','','','quiz_access_multi_or',_binary 'a:2:{i:0;s:21:\"view any quiz results\";i:1;s:25:\"view results for own quiz\";}','quiz_admin_quizzes',_binary 'a:0:{}','',15,4,0,'','admin/quiz/reports/results','@quiz results','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'View results.','',0,'sites/all/modules/quiz/quiz.admin.inc'),('admin/quiz/settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer quiz configuration\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/quiz/settings','@quiz settings','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'Change settings for the all Quiz project modules.','',0,'modules/system/system.admin.inc'),('admin/quiz/settings/config','','','user_access',_binary 'a:1:{i:0;s:29:\"administer quiz configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"quiz_admin_settings\";}','',15,4,0,'','admin/quiz/settings/config','@quiz configuration','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'Configure the Quiz module.','',0,'sites/all/modules/quiz/quiz.admin.inc'),('admin/quiz/settings/questions_settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer quiz configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"quiz_question_config\";}','',15,4,0,'','admin/quiz/settings/questions_settings','Question configuration','t','','','a:0:{}',6,'Configure the question types.','',0,''),('admin/quiz/settings/quiz_form','','','user_access',_binary 'a:1:{i:0;s:29:\"administer quiz configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"quiz_admin_node_form\";}','',15,4,0,'','admin/quiz/settings/quiz_form','@quiz form configuration','t','a:1:{s:5:\"@quiz\";s:4:\"Quiz\";}','','a:0:{}',6,'Configure default values for the quiz creation form.','',0,'sites/all/modules/quiz/quiz.admin.inc'),('admin/reports','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page',_binary 'a:0:{}','',3,2,0,'','admin/reports','Reports','t','','','a:0:{}',6,'View reports, updates, and errors.','left',5,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_top',_binary 'a:1:{i:0;s:13:\"access denied\";}','',7,3,0,'','admin/reports/access-denied','Top \'access denied\' errors','t','','','a:0:{}',6,'View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/course','','','user_access',_binary 'a:1:{i:0;s:25:\"access all course reports\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/reports/course','Course reports','t','','','a:0:{}',6,'View and download course information.','',0,'modules/system/system.admin.inc'),('admin/reports/course/overview','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}','views_page',_binary 'a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}','',15,4,0,'','admin/reports/course/overview','All courses','t','','','a:0:{}',6,'View and download course information.','',0,''),('admin/reports/course/overview/csv','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}','views_page',_binary 'a:2:{i:0;s:13:\"course_report\";i:1;s:19:\"views_data_export_1\";}','',31,5,0,'','admin/reports/course/overview/csv','','t','','','a:0:{}',0,'','',0,''),('admin/reports/course/overview/list','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}','views_page',_binary 'a:2:{i:0;s:13:\"course_report\";i:1;s:6:\"page_2\";}','',31,5,1,'admin/reports/course/overview','admin/reports/course/overview','All courses','t','','','a:0:{}',140,'View or download a report of all courses.','',0,''),('admin/reports/course/overview/select','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:25:\"access all course reports\";}}}','views_page',_binary 'a:2:{i:0;s:20:\"course_report_select\";i:1;s:6:\"page_1\";}','',31,5,1,'admin/reports/course/overview','admin/reports/course/overview','Select','t','','','a:0:{}',132,'','',0,''),('admin/reports/dblog','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_overview',_binary 'a:0:{}','',7,3,0,'','admin/reports/dblog','Recent log messages','t','','','a:0:{}',6,'View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/event/%',_binary 'a:1:{i:3;N;}','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_event',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/event/%','Details','t','','','a:0:{}',6,'','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/feeds','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}','',7,3,0,'','admin/reports/feeds','Feeds log','t','','','a:0:{}',6,'Review log messages of imports and subscriptions to feeds.','',0,''),('admin/reports/fields','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list',_binary 'a:0:{}','',7,3,0,'','admin/reports/fields','Field list','t','','','a:0:{}',6,'Overview of fields on all entity types.','',0,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/field/%',_binary 'a:1:{i:4;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','field_tools_field_page',_binary 'a:1:{i:0;i:4;}','',30,5,0,'','admin/reports/fields/field/%','Field instances','t','','','a:0:{}',6,'','',0,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/field/%/delete',_binary 'a:1:{i:4;s:27:\"field_tools_field_menu_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_delete_form\";i:1;i:4;}','',61,6,0,'','admin/reports/fields/field/%/delete','Delete instances','t','','','a:0:{}',6,'','',0,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/field/%/edit',_binary 'a:1:{i:4;s:27:\"field_tools_field_menu_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"field_tools_field_edit_form\";i:1;i:4;}','',61,6,0,'','admin/reports/fields/field/%/edit','Edit instance','t','','','a:0:{}',6,'','',0,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/list','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list',_binary 'a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','List','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/references','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','field_tools_field_references_overview',_binary 'a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','References','t','','','a:0:{}',132,'','',5,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/tools','','','user_access',_binary 'a:1:{i:0;s:16:\"administer users\";}','field_tools_field_overview',_binary 'a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Tools','t','','','a:0:{}',132,'','',-1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/reports/fields/views-fields','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_field_list',_binary 'a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Used in views','t','','','a:0:{}',132,'Overview of fields used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/reports/libraries','','','user_access',_binary 'a:1:{i:0;s:22:\"access library reports\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"libraries_admin_overview\";}','',7,3,0,'','admin/reports/libraries','Libraries','t','','','a:0:{}',6,'An overview of libraries installed on this site.','',0,'sites/all/modules/libraries/libraries.admin.inc'),('admin/reports/libraries/%',_binary 'a:1:{i:3;s:17:\"libraries_ui_load\";}','','user_access',_binary 'a:1:{i:0;s:22:\"access library reports\";}','drupal_get_form',_binary 'a:2:{i:0;s:35:\"libraries_admin_library_status_form\";i:1;i:3;}','',14,4,0,'','admin/reports/libraries/%','Library status report','t','','','a:0:{}',6,'Status overview for a single library','',0,'sites/all/modules/libraries/libraries.admin.inc'),('admin/reports/linkchecker','','','user_access',_binary 'a:1:{i:0;s:26:\"access broken links report\";}','linkchecker_admin_report_page',_binary 'a:0:{}','',7,3,0,'','admin/reports/linkchecker','Broken links','t','','','a:0:{}',6,'Shows a list of broken links in content.','',0,'sites/all/modules/linkchecker/linkchecker.pages.inc'),('admin/reports/page-not-found','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_top',_binary 'a:1:{i:0;s:14:\"page not found\";}','',7,3,0,'','admin/reports/page-not-found','Top \'page not found\' errors','t','','','a:0:{}',6,'View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/search','','','user_access',_binary 'a:1:{i:0;s:19:\"access site reports\";}','dblog_top',_binary 'a:1:{i:0;s:6:\"search\";}','',7,3,0,'','admin/reports/search','Top search phrases','t','','','a:0:{}',6,'View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/status','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_status',_binary 'a:0:{}','',7,3,0,'','admin/reports/status','Status report','t','','','a:0:{}',6,'Get a status report about your site\'s operation and any detected problems.','',-60,'modules/system/system.admin.inc'),('admin/reports/status/php','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_php',_binary 'a:0:{}','',15,4,0,'','admin/reports/status/php','PHP','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/status/rebuild','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','',15,4,0,'','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}',0,'','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron',_binary 'a:0:{}','',15,4,0,'','admin/reports/status/run-cron','Run cron','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/updates','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status',_binary 'a:0:{}','',7,3,0,'','admin/reports/updates','Available updates','t','','','a:0:{}',6,'Get a status report about available updates for your installed modules and themes.','',-50,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/check','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status',_binary 'a:0:{}','',15,4,0,'','admin/reports/updates/check','Manual update check','t','','','a:0:{}',0,'','',0,'modules/update/update.fetch.inc'),('admin/reports/updates/install','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Install new module or theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/reports/updates/list','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','module_filter_update_status',_binary 'a:0:{}','',15,4,1,'admin/reports/updates','admin/reports/updates','List','t','','','a:0:{}',140,'','',0,'sites/all/modules/module_filter/module_filter.pages.inc'),('admin/reports/updates/settings','','','user_access',_binary 'a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form',_binary 'a:1:{i:0;s:15:\"update_settings\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Settings','t','','','a:0:{}',132,'','',50,'modules/update/update.settings.inc'),('admin/reports/updates/update','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/reports/views-plugins','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_plugin_list',_binary 'a:0:{}','',7,3,0,'','admin/reports/views-plugins','Views plugins','t','','','a:0:{}',6,'Overview of plugins used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/store','','','uc_store_admin_access',_binary 'a:0:{}','uc_store_admin',_binary 'a:0:{}','',3,2,0,'','admin/store','Store','t','','','a:0:{}',6,'Administer orders, products, customers, store settings, etc.','',-12,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/coupons','','','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_display',_binary 'a:1:{i:0;s:6:\"active\";}','',7,3,0,'','admin/store/coupons','Coupons','t','','','a:0:{}',6,'Manage store discount coupons.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_view',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','admin/store/coupons/%','','uc_coupon_title','a:1:{i:0;i:3;}','','a:0:{}',0,'View coupon details.','',3,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/codes',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_codes_csv',_binary 'a:1:{i:0;i:3;}','',29,5,0,'','admin/store/coupons/%/codes','Download bulk coupon codes','t','','','a:0:{}',0,'Download the list of bulk coupon codes as a CSV file.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/delete',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"uc_coupon_delete_confirm\";i:1;i:3;}','',29,5,1,'admin/store/coupons/%','admin/store/coupons/%','Delete','t','','','a:0:{}',132,'Delete a coupon.','',3,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/edit',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"uc_coupon_add_form\";i:1;i:3;}','',29,5,1,'admin/store/coupons/%','admin/store/coupons/%','Edit','t','','','a:0:{}',132,'Edit an existing coupon.','',2,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/print',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_print',_binary 'a:3:{i:0;i:3;i:1;i:5;i:2;s:5:\"print\";}','',29,5,1,'admin/store/coupons/%','admin/store/coupons/%','Print','t','','','a:0:{}',132,'Print coupon.','',1,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/%/view',_binary 'a:1:{i:3;s:14:\"uc_coupon_load\";}',_binary 'a:1:{i:3;s:16:\"uc_coupon_to_arg\";}','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_view',_binary 'a:1:{i:0;i:3;}','',29,5,1,'admin/store/coupons/%','admin/store/coupons/%','View','t','','','a:0:{}',140,'View coupon details.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/add','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"uc_coupon_add_form\";}','',15,4,0,'','admin/store/coupons/add','Add new coupon','t','','','a:0:{}',6,'Add a new coupon.','',2,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/autocomplete/node','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','uc_coupon_autocomplete_node',_binary 'a:0:{}','',31,5,0,'','admin/store/coupons/autocomplete/node','Node autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/autocomplete/role','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','uc_coupon_autocomplete_role',_binary 'a:0:{}','',31,5,0,'','admin/store/coupons/autocomplete/role','Role autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/autocomplete/term','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','uc_coupon_autocomplete_term',_binary 'a:0:{}','',31,5,0,'','admin/store/coupons/autocomplete/term','Term autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/autocomplete/user','','','user_access',_binary 'a:1:{i:0;s:20:\"manage store coupons\";}','uc_coupon_autocomplete_user',_binary 'a:0:{}','',31,5,0,'','admin/store/coupons/autocomplete/user','User autocomplete','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/inactive','','','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_display',_binary 'a:1:{i:0;s:8:\"inactive\";}','',15,4,0,'','admin/store/coupons/inactive','Inactive coupons','t','','','a:0:{}',6,'View inactive coupons.','',1,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/coupons/list','','','user_access',_binary 'a:1:{i:0;s:18:\"view store coupons\";}','uc_coupon_display',_binary 'a:1:{i:0;s:6:\"active\";}','',15,4,0,'','admin/store/coupons/list','Active coupons','t','','','a:0:{}',6,'View active coupons.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/customers','','','user_access',_binary 'a:1:{i:0;s:14:\"view customers\";}','uc_order_customers',_binary 'a:0:{}','',7,3,0,'','admin/store/customers','Customers','t','','','a:0:{}',6,'View and search customer information.','left',-6,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/customers/orders','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"uc_orders\";i:1;s:11:\"by_customer\";}','',15,4,0,'','admin/store/customers/orders','','t','','','a:0:{}',0,'','',0,''),('admin/store/customers/view','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"view customers\";}}}','views_page',_binary 'a:2:{i:0;s:12:\"uc_customers\";i:1;s:10:\"admin_page\";}','',15,4,0,'','admin/store/customers/view','View customers','t','','','a:0:{}',6,'View and search customer information.','',-10,''),('admin/store/orders','','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_orders',_binary 'a:0:{}','',7,3,0,'','admin/store/orders','Orders','t','','','a:0:{}',6,'View and process orders.','left',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view',_binary 'a:2:{i:0;i:3;i:1;s:4:\"view\";}','',14,4,0,'','admin/store/orders/%','','uc_order_page_title','a:1:{i:0;i:3;}','','a:0:{}',6,'View order','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/add_line_item/%',_binary 'a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}','','user_access',_binary 'a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form',_binary 'a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}','',58,6,0,'','admin/store/orders/%/add_line_item/%','Add a line item','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/delete',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','uc_order_can_delete',_binary 'a:1:{i:0;i:3;}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}','',29,5,0,'','admin/store/orders/%/delete','Delete an order','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/edit',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Edit','t','','','a:0:{}',132,'','',1,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/invoice',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view_invoice',_binary 'a:1:{i:0;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Invoice','t','','','a:0:{}',132,'','',3,''),('admin/store/orders/%/invoice/mail',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"uc_order_mail_invoice_form\";i:1;i:3;}','',59,6,1,'admin/store/orders/%/invoice','admin/store/orders/%','Mail invoice','t','','','a:0:{}',132,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/invoice/print',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view_invoice',_binary 'a:2:{i:0;i:3;i:1;b:1;}','',59,6,1,'admin/store/orders/%/invoice','admin/store/orders/%','Printable invoice','t','','','a:0:{}',132,'','',-5,''),('admin/store/orders/%/invoice/view',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view_invoice',_binary 'a:1:{i:0;i:3;}','',59,6,1,'admin/store/orders/%/invoice','admin/store/orders/%','View invoice','t','','','a:0:{}',140,'','',-10,''),('admin/store/orders/%/log',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_log',_binary 'a:1:{i:0;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Log','t','','','a:0:{}',132,'','',10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/payments',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:13:\"view payments\";}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"uc_payment_by_order_form\";i:1;i:3;}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','Payments','t','','','a:0:{}',132,'Show payments made against an order.','',5,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/orders/%/payments/%/delete',_binary 'a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"delete payments\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}','',117,7,0,'','admin/store/orders/%/payments/%/delete','Delete payment?','t','','','a:0:{}',0,'Delete payment?','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/orders/%/receive_bank_transfer',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','drupal_get_form',_binary 'a:2:{i:0;s:43:\"uc_bank_transfer_receive_bank_transfer_form\";i:1;i:3;}','',29,5,0,'','admin/store/orders/%/receive_bank_transfer','Receive Bank Transfer','t','','','a:0:{}',0,'','',0,'sites/all/modules/uc_bank_transfer/uc_bank_transfer.admin.inc'),('admin/store/orders/%/view',_binary 'a:1:{i:3;s:13:\"uc_order_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"view all orders\";}','uc_order_view',_binary 'a:2:{i:0;i:3;i:1;s:4:\"view\";}','',29,5,1,'admin/store/orders/%','admin/store/orders/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/address_book','','','user_access',_binary 'a:1:{i:0;s:11:\"edit orders\";}','uc_order_address_book',_binary 'a:0:{}','',15,4,0,'','admin/store/orders/address_book','Select address','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/create','','','user_access',_binary 'a:1:{i:0;s:13:\"create orders\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"uc_order_create_form\";}','',15,4,0,'','admin/store/orders/create','Create order','t','','','a:0:{}',6,'Create an empty new order.','',-5,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/create/%',_binary 'a:1:{i:4;s:9:\"user_load\";}','','user_access',_binary 'a:1:{i:0;s:13:\"create orders\";}','uc_order_create_for_user',_binary 'a:1:{i:0;i:4;}','',30,5,0,'','admin/store/orders/create/%','Create order for this customer','t','','','a:0:{}',6,'Create an empty new order.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/customer','','','user_access',_binary 'a:1:{i:0;s:11:\"edit orders\";}','uc_order_select_customer',_binary 'a:1:{i:0;N;}','',15,4,0,'','admin/store/orders/customer','Select customer','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/search','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"uc_orders\";i:1;s:6:\"search\";}','',15,4,0,'','admin/store/orders/search','Search orders','t','','','a:0:{}',6,'Search existing orders.','',0,''),('admin/store/orders/view','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view all orders\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"uc_orders\";i:1;s:10:\"admin_page\";}','',15,4,0,'','admin/store/orders/view','View orders','t','','','a:0:{}',6,'View and process the orders received through your website.','',-10,''),('admin/store/products','','','user_access',_binary 'a:1:{i:0;s:19:\"administer products\";}','drupal_goto',_binary 'a:1:{i:0;s:25:\"admin/store/products/view\";}','',7,3,0,'','admin/store/products','Products','t','','','a:0:{}',6,'Administer products, classes, and more.','left',-2,''),('admin/store/products/attributes','','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','uc_attribute_admin',_binary 'a:0:{}','',15,4,0,'','admin/store/products/attributes','Attributes','t','','','a:0:{}',6,'Create and edit product attributes and options.','',-8,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/delete',_binary 'a:1:{i:4;s:17:\"uc_attribute_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"uc_attribute_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/store/products/attributes/%/delete','Delete attribute','t','','','a:0:{}',6,'Delete a product attribute.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/edit',_binary 'a:1:{i:4;s:17:\"uc_attribute_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"uc_attribute_form\";i:1;i:4;}','',61,6,0,'','admin/store/products/attributes/%/edit','Edit attribute','t','','','a:0:{}',6,'Edit a product attribute.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/options',_binary 'a:1:{i:4;s:17:\"uc_attribute_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"uc_attribute_options_form\";i:1;i:4;}','',61,6,0,'','admin/store/products/attributes/%/options','Options','t','','','a:0:{}',6,'Edit a product attribute\'s options.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/options/%/delete',_binary 'a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"uc_attribute_option_delete_confirm\";i:1;i:4;i:2;i:6;}','',245,8,0,'','admin/store/products/attributes/%/options/%/delete','Delete option','t','','','a:0:{}',6,'Delete a product attribute option.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/options/%/edit',_binary 'a:2:{i:4;s:17:\"uc_attribute_load\";i:6;s:24:\"uc_attribute_option_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;i:6;}','',245,8,0,'','admin/store/products/attributes/%/options/%/edit','Edit option','t','','','a:0:{}',6,'Edit a product attribute option.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/%/options/add',_binary 'a:1:{i:4;s:17:\"uc_attribute_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:3:{i:0;s:24:\"uc_attribute_option_form\";i:1;i:4;i:2;N;}','',123,7,1,'admin/store/products/attributes/%/options','admin/store/products/attributes/%/options','Add an option','t','','','a:0:{}',388,'Add a product attribute option.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/attributes/add','','','user_access',_binary 'a:1:{i:0;s:21:\"administer attributes\";}','drupal_get_form',_binary 'a:1:{i:0;s:17:\"uc_attribute_form\";}','',31,5,1,'admin/store/products/attributes','admin/store/products/attributes','Add an attribute','t','','','a:0:{}',388,'Add a product attribute.','',0,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/classes','','','user_access',_binary 'a:1:{i:0;s:26:\"administer product classes\";}','uc_product_class_default',_binary 'a:0:{}','',15,4,0,'','admin/store/products/classes','Manage classes','t','','','a:0:{}',6,'Create and edit product node types.','',-2,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access',_binary 'a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}','',30,5,0,'','admin/store/products/classes/%','Product class','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%/attributes',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','uc_attribute_product_class_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:3:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:4;i:2;s:5:\"class\";}','',61,6,1,'admin/store/products/classes/%','admin/store/products/classes/%','Attributes','t','','','a:0:{}',132,'Administer product class attributes.','',1,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/classes/%/delete',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','uc_product_class_delete_access',_binary 'a:1:{i:0;i:4;}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/store/products/classes/%/delete','','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%/edit',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access',_binary 'a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}','',61,6,1,'admin/store/products/classes/%','admin/store/products/classes/%','Edit','t','','','a:0:{}',140,'','',-5,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/products/classes/%/options',_binary 'a:1:{i:4;s:21:\"uc_product_class_load\";}','','uc_attribute_product_class_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:4;i:2;s:5:\"class\";}','',61,6,1,'admin/store/products/classes/%','admin/store/products/classes/%','Options','t','','','a:0:{}',132,'Administer product class options.','',2,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('admin/store/products/files','','','user_access',_binary 'a:1:{i:0;s:19:\"administer products\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"uc_file_admin_files_form\";}','',15,4,0,'','admin/store/products/files','View file downloads','t','','','a:0:{}',6,'View all file download features on products.','',0,'sites/all/modules/ubercart/uc_file/uc_file.admin.inc'),('admin/store/products/view','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"administer products\";}}}','views_page',_binary 'a:2:{i:0;s:11:\"uc_products\";i:1;s:10:\"admin_page\";}','',15,4,0,'','admin/store/products/view','View products','t','','','a:0:{}',6,'View and search products available through your website.','',-10,''),('admin/store/reports','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_store_reports',_binary 'a:0:{}','',7,3,0,'','admin/store/reports','Reports','t','','','a:0:{}',6,'Browse various store reports.','right',2,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/reports/cart-links','','','user_access',_binary 'a:1:{i:0;s:22:\"view cart links report\";}','uc_cart_links_report',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/cart-links','Cart links','t','','','a:0:{}',6,'Track clicks through Cart Links.','',0,'sites/all/modules/ubercart/uc_cart_links/uc_cart_links.admin.inc'),('admin/store/reports/coupon','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_coupon_reports',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/coupon','Coupon usage reports','t','','','a:0:{}',6,'View coupon usage reports.','',0,'sites/all/modules/uc_coupon/uc_coupon.reports.inc'),('admin/store/reports/customers','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_customers',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/customers','Customer reports','t','','','a:0:{}',6,'View reports for store customers.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/getcsv/%/%',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_get_csv',_binary 'a:2:{i:0;i:4;i:1;i:5;}','',60,6,0,'','admin/store/reports/getcsv/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/products','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_products',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/products','Product reports','t','','','a:0:{}',6,'View reports for store products.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/products/custom','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_products_custom',_binary 'a:0:{}','',31,5,1,'admin/store/reports/products','admin/store/reports/products','Custom product report','t','','','a:0:{}',132,'View a customized product report','',-5,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/products/summary','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_products',_binary 'a:0:{}','',31,5,1,'admin/store/reports/products','admin/store/reports/products','Product report','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_summary',_binary 'a:0:{}','',15,4,0,'','admin/store/reports/sales','Sales reports','t','','','a:0:{}',6,'View reports for store sales.','',0,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales/custom','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_custom',_binary 'a:0:{}','',31,5,1,'admin/store/reports/sales','admin/store/reports/sales','Custom sales summary','t','','','a:0:{}',132,'View a customized sales summary','',-1,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales/summary','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_summary',_binary 'a:0:{}','',31,5,1,'admin/store/reports/sales','admin/store/reports/sales','Sales summary','t','','','a:0:{}',140,'View summary of all store sales','',-10,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/reports/sales/year','','','user_access',_binary 'a:1:{i:0;s:12:\"view reports\";}','uc_reports_sales_year',_binary 'a:0:{}','',31,5,1,'admin/store/reports/sales','admin/store/reports/sales','Sales per year','t','','','a:0:{}',132,'View store sales for a particular year','',-7,'sites/all/modules/ubercart/uc_reports/uc_reports.admin.inc'),('admin/store/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','uc_store_configuration_page',_binary 'a:0:{}','',7,3,0,'','admin/store/settings','Configuration','t','','','a:0:{}',6,'Adjust configuration settings for Ubercart.','right',6,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/cart','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}','',15,4,0,'','admin/store/settings/cart','Cart','t','','','a:0:{}',6,'Configure the cart page display and settings.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/cart-links','','','user_access',_binary 'a:1:{i:0;s:21:\"administer cart links\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"uc_cart_links_settings_form\";}','',15,4,0,'','admin/store/settings/cart-links','Cart links','t','','','a:0:{}',6,'Configure and craft special links to add products directly to the cart.','',0,'sites/all/modules/ubercart/uc_cart_links/uc_cart_links.admin.inc'),('admin/store/settings/checkout','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}','',15,4,0,'','admin/store/settings/checkout','Checkout','t','','','a:0:{}',6,'Configure the checkout page display and completion rules.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/rules','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','uc_cart_checkout_rules',_binary 'a:0:{}','',31,5,1,'admin/store/settings/checkout','admin/store/settings/checkout','Rules','t','','','a:0:{}',132,'Edit the checkout rules.','',2,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/rules/manage/%',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',126,7,0,'','admin/store/settings/checkout/rules/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/%',_binary 'a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',252,8,0,'','admin/store/settings/checkout/rules/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/add/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:35:\"admin/store/settings/checkout/rules\";}','',506,9,0,'','admin/store/settings/checkout/rules/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/add/event',_binary 'a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',507,9,0,'','admin/store/settings/checkout/rules/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/autocomplete',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion',_binary 'a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/clone',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/delete/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',506,9,0,'','admin/store/settings/checkout/rules/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/delete/event',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',507,9,0,'','admin/store/settings/checkout/rules/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/edit/%',_binary 'a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:35:\"admin/store/settings/checkout/rules\";}','',506,9,0,'','admin/store/settings/checkout/rules/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/execute',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/rules/manage/%/export',_binary 'a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:35:\"admin/store/settings/checkout/rules\";}','',253,8,0,'','admin/store/settings/checkout/rules/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/checkout/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}','',31,5,1,'admin/store/settings/checkout','admin/store/settings/checkout','Settings','t','','','a:0:{}',140,'Edit the basic checkout settings.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/countries','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_country_import_form\";}','',15,4,0,'','admin/store/settings/countries','Countries and addresses','t','','','a:0:{}',6,'Manage available countries and configure address formats.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/disable',_binary 'a:1:{i:4;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','_uc_country_perform_country_action',_binary 'a:2:{i:0;s:18:\"uc_country_disable\";i:1;i:4;}','',61,6,0,'','admin/store/settings/countries/%/disable','Disable a country','t','','','a:0:{}',0,'Disable a country from use.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/enable',_binary 'a:1:{i:4;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','_uc_country_perform_country_action',_binary 'a:2:{i:0;s:17:\"uc_country_enable\";i:1;i:4;}','',61,6,0,'','admin/store/settings/countries/%/enable','Enable a country','t','','','a:0:{}',0,'Enable a disabled country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/remove',_binary 'a:1:{i:4;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"uc_country_remove_form\";i:1;i:4;}','',61,6,0,'','admin/store/settings/countries/%/remove','Remove a country','t','','','a:0:{}',6,'Remove an installed country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/%/update/%',_binary 'a:2:{i:4;N;i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','_uc_country_perform_country_action',_binary 'a:3:{i:0;s:17:\"uc_country_update\";i:1;i:4;i:2;i:6;}','',122,7,0,'','admin/store/settings/countries/%/update/%','Update a country','t','','','a:0:{}',0,'Update an installed country.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/fields','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"uc_store_address_fields_form\";}','',31,5,1,'admin/store/settings/countries','admin/store/settings/countries','Address fields','t','','','a:0:{}',132,'Edit the address field settings.','',1,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/countries/formats','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"uc_country_formats_form\";}','',31,5,1,'admin/store/settings/countries','admin/store/settings/countries','Address formats','t','','','a:0:{}',132,'Edit country specific address format settings.','',1,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/countries/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_country_import_form\";}','',31,5,1,'admin/store/settings/countries','admin/store/settings/countries','Countries','t','','','a:0:{}',140,'Import and manage countries.','',0,'sites/all/modules/ubercart/uc_store/uc_store.countries.inc'),('admin/store/settings/coupon','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"uc_coupon_settings_form\";}','',15,4,0,'','admin/store/settings/coupon','Coupon module settings','t','','','a:0:{}',6,'Configure the discount coupon module settings.','',0,'sites/all/modules/uc_coupon/uc_coupon.admin.inc'),('admin/store/settings/orders','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_order_settings_form\";}','',15,4,0,'','admin/store/settings/orders','Orders','t','','','a:0:{}',6,'Configure the display and workflow for orders.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/display','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/customer','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:8:\"customer\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:8:\"customer\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Customer view','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:7:\"default\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"ical\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','iCal','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:5:\"token\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Tokens','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/display/view','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:4:\"view\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";i:3;s:4:\"view\";}','',63,6,1,'admin/store/settings/orders/display','admin/store/settings/orders','Admin view','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/store/settings/orders/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/clone',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/fields/%/delete',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/edit',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/export',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/fields/%/field-settings',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation/add',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:3:\"add\";}','',251,8,0,'','admin/store/settings/orders/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation/delete',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',251,8,0,'','admin/store/settings/orders/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation/edit',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:4:\"edit\";}','',251,8,0,'','admin/store/settings/orders/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/validation/overwrite',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:9:\"overwrite\";}','',251,8,0,'','admin/store/settings/orders/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/fields/%/widget-type',_binary 'a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_order\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/store/settings/orders/fields/%','admin/store/settings/orders/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display','','','0',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}','',63,6,1,'admin/store/settings/orders','admin/store/settings/orders','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/cart','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"cart\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"cart\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Cart view','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/default','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:7:\"default\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/full','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"full\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Normal view','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/ical','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:4:\"ical\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','iCal','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/display/token','','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";i:3;s:5:\"token\";}','',127,7,1,'admin/store/settings/orders/products/display','admin/store/settings/orders','Tokens','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields','','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',63,6,1,'admin/store/settings/orders','admin/store/settings/orders','Ordered product fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/store/settings/orders/products/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/clone',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/fields/%/delete',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/edit',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/export',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/fields/%/field-settings',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation/add',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',507,9,0,'','admin/store/settings/orders/products/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation/delete',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',507,9,0,'','admin/store/settings/orders/products/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation/edit',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',507,9,0,'','admin/store/settings/orders/products/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/validation/overwrite',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',507,9,0,'','admin/store/settings/orders/products/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/store/settings/orders/products/fields/%/widget-type',_binary 'a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"uc_order_product\";i:1;s:16:\"uc_order_product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:16:\"administer store\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/store/settings/orders/products/fields/%','admin/store/settings/orders/products/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/store/settings/orders/products/tools','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',63,6,1,'admin/store/settings/orders','admin/store/settings/orders','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',127,7,1,'admin/store/settings/orders/products/tools','admin/store/settings/orders','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',127,7,1,'admin/store/settings/orders/products/tools','admin/store/settings/orders','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/tools/export','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',127,7,1,'admin/store/settings/orders/products/tools','admin/store/settings/orders','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/products/tools/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:16:\"uc_order_product\";i:2;s:16:\"uc_order_product\";}','',127,7,1,'admin/store/settings/orders/products/tools','admin/store/settings/orders','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_order_settings_form\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Settings','t','','','a:0:{}',140,'Edit the basic order settings.','',-10,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/tools','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/tools/clone-from','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',63,6,1,'admin/store/settings/orders/tools','admin/store/settings/orders','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/tools/clone-to','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',63,6,1,'admin/store/settings/orders/tools','admin/store/settings/orders','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/tools/export','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',63,6,1,'admin/store/settings/orders/tools','admin/store/settings/orders','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/tools/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_order\";}','',63,6,1,'admin/store/settings/orders/tools','admin/store/settings/orders','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/store/settings/orders/workflow','','','user_access',_binary 'a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_order_workflow_form\";}','',31,5,1,'admin/store/settings/orders','admin/store/settings/orders','Workflow','t','','','a:0:{}',132,'Modify and configure order states and statuses.','',-8,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/workflow/create','','','user_access',_binary 'a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"uc_order_status_create_form\";}','',63,6,1,'admin/store/settings/orders/workflow','admin/store/settings/orders','Create custom order status','t','','','a:0:{}',388,'Create a custom order status for your store.','',0,'sites/all/modules/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/payment','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:23:\"uc_payment_methods_form\";}','',15,4,0,'','admin/store/settings/payment','Payment methods','t','','','a:0:{}',6,'Choose and configure available payment methods.','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/payment/manage/%',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',62,6,0,'','admin/store/settings/payment/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',4,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/%',_binary 'a:2:{i:5;s:17:\"rules_config_load\";i:6;N;}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:5;i:2;i:6;i:3;s:28:\"admin/store/settings/payment\";}','',124,7,0,'','admin/store/settings/payment/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/add/%',_binary 'a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:5;i:2;i:8;i:3;i:7;i:4;s:28:\"admin/store/settings/payment\";}','',250,8,0,'','admin/store/settings/payment/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:8;}}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/add/event',_binary 'a:1:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"rules_ui_add_event_page\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',251,8,0,'','admin/store/settings/payment/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/autocomplete',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','rules_ui_form_data_selection_auto_completion',_binary 'a:3:{i:0;i:7;i:1;i:8;i:2;i:9;}','',125,7,0,'','admin/store/settings/payment/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/clone',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',125,7,0,'','admin/store/settings/payment/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/delete/%',_binary 'a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:5;i:2;i:7;i:3;s:28:\"admin/store/settings/payment\";}','',250,8,0,'','admin/store/settings/payment/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/delete/event',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:5;i:2;i:8;i:3;s:28:\"admin/store/settings/payment\";}','',251,8,0,'','admin/store/settings/payment/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/edit/%',_binary 'a:2:{i:5;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:5;}}}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:5;i:2;i:7;i:3;s:28:\"admin/store/settings/payment\";}','',250,8,0,'','admin/store/settings/payment/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:7;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/execute',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',125,7,0,'','admin/store/settings/payment/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/manage/%/export',_binary 'a:1:{i:5;s:17:\"rules_config_load\";}','','rules_config_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:5;}','drupal_get_form',_binary 'a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:5;i:2;s:28:\"admin/store/settings/payment\";}','',125,7,0,'','admin/store/settings/payment/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/rules/ui/ui.forms.inc'),('admin/store/settings/payment/method/%',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"uc_payment_method_settings_form\";i:1;i:5;}','',62,6,0,'','admin/store/settings/payment/method/%','','uc_payment_method_title','a:1:{i:0;i:5;}','','a:0:{}',6,'Configures a specific payment method.','',0,'sites/all/modules/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/price_per_role','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"uc_price_per_role_settings_form\";}','',15,4,0,'','admin/store/settings/price_per_role','Price per role','t','','','a:0:{}',6,'Configure price per role settings.','',0,''),('admin/store/settings/products','','','user_access',_binary 'a:1:{i:0;s:19:\"administer products\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"uc_product_settings_form\";}','',15,4,0,'','admin/store/settings/products','Products','t','','','a:0:{}',6,'Configure product settings.','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/products/defaults','','','user_access',_binary 'a:1:{i:0;s:19:\"administer products\";}','uc_product_image_defaults',_binary 'a:0:{}','',31,5,0,'','admin/store/settings/products/defaults','','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/store','','','user_access',_binary 'a:1:{i:0;s:16:\"administer store\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"uc_store_settings_form\";}','',15,4,0,'','admin/store/settings/store','Store','t','','','a:0:{}',6,'Configure basic store settings.','',-1,'sites/all/modules/ubercart/uc_store/uc_store.admin.inc'),('admin/structure','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',3,2,0,'','admin/structure','Structure','t','','','a:0:{}',6,'Administer blocks, content types, menus, etc.','right',-8,'modules/system/system.admin.inc'),('admin/structure/block','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',7,3,0,'','admin/structure/block','Blocks','t','','','a:0:{}',6,'Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/structure/block/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/alpha','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:5:\"alpha\";}','',31,5,0,'','admin/structure/block/demo/alpha','Alpha','t','','_block_custom_theme','a:1:{i:0;s:5:\"alpha\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:6:\"bartik\";}','',31,5,0,'','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:\"bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/garland','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:7:\"garland\";}','',31,5,0,'','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:\"garland\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/omega','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','block_admin_demo',_binary 'a:1:{i:0;s:5:\"omega\";}','',31,5,0,'','admin/structure/block/demo/omega','Omega','t','','_block_custom_theme','a:1:{i:0;s:5:\"omega\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/seven','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:5:\"seven\";}','',31,5,0,'','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:\"seven\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo',_binary 'a:1:{i:0;s:5:\"stark\";}','',31,5,0,'','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:\"stark\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/starterkit_alpha_xhtml','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','block_admin_demo',_binary 'a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}','',31,5,0,'','admin/structure/block/demo/starterkit_alpha_xhtml','Alpha XHTML Starterkit','t','','_block_custom_theme','a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/starterkit_omega_html5','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_demo',_binary 'a:1:{i:0;s:22:\"starterkit_omega_html5\";}','',31,5,0,'','admin/structure/block/demo/starterkit_omega_html5','Omega HTML5 Starterkit','t','','_block_custom_theme','a:1:{i:0;s:22:\"starterkit_omega_html5\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/starterkit_omega_xhtml','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_demo',_binary 'a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}','',31,5,0,'','admin/structure/block/demo/starterkit_omega_xhtml','Omega XHTML Starter Kit','t','','_block_custom_theme','a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/zufolo','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_demo',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',31,5,0,'','admin/structure/block/demo/zufolo','Zufolo','t','','_block_custom_theme','a:1:{i:0;s:6:\"zufolo\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/instances','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','multiblock_general',_binary 'a:0:{}','',15,4,1,'admin/structure/block','admin/structure/block','Instances','t','','','a:0:{}',132,'Create and delete instances of blocks.','',-15,''),('admin/structure/block/instances/delete','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"multiblock_delete_form\";}','',31,5,0,'','admin/structure/block/instances/delete','Delete Block Instance','t','','','a:0:{}',0,'','',0,''),('admin/structure/block/list/alpha','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:5:\"alpha\";}','',31,5,1,'admin/structure/block','admin/structure/block','Alpha','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/alpha/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/alpha','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:6:\"bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/bartik','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:7:\"garland\";}','',31,5,1,'admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/omega','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','block_admin_display',_binary 'a:1:{i:0;s:5:\"omega\";}','',31,5,1,'admin/structure/block','admin/structure/block','Omega','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/omega/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/omega','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:5:\"seven\";}','',31,5,1,'admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display',_binary 'a:1:{i:0;s:5:\"stark\";}','',31,5,1,'admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_alpha_xhtml','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','block_admin_display',_binary 'a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}','',31,5,1,'admin/structure/block','admin/structure/block','Alpha XHTML Starterkit','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_alpha_xhtml/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/starterkit_alpha_xhtml','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_omega_html5','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_display',_binary 'a:1:{i:0;s:22:\"starterkit_omega_html5\";}','',31,5,1,'admin/structure/block','admin/structure/block','Omega HTML5 Starterkit','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_omega_html5/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/starterkit_omega_html5','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_omega_xhtml','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_display',_binary 'a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}','',31,5,1,'admin/structure/block','admin/structure/block','Omega XHTML Starter Kit','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/starterkit_omega_xhtml/add','','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/starterkit_omega_xhtml','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/zufolo','','','_block_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','block_admin_display',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',31,5,1,'admin/structure/block','admin/structure/block','Zufolo','t','','','a:0:{}',140,'','',-10,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',6,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/configure',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',121,7,2,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',140,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/delete',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form',_binary 'a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}','',121,7,0,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Delete block','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/certificates','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','certificate_templates_list',_binary 'a:0:{}','',7,3,0,'','admin/structure/certificates','Certificates','t','','','a:0:{}',6,'Manage certificates and mappings.','',0,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/add','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}','drupal_goto',_binary 'a:2:{i:0;s:20:\"node/add/certificate\";i:1;a:1:{s:5:\"query\";a:1:{s:11:\"destination\";s:28:\"admin/structure/certificates\";}}}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','Create new certificate','t','','','a:0:{}',388,'','',0,''),('admin/structure/certificates/clear','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"certificate_admin_clear_form\";}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','Clear','t','','','a:0:{}',132,'','',99,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/mapping','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"certificate_settings_form\";}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','Mapping','t','','','a:0:{}',132,'','',-4,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/mapping/groups','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"certificate_field_grouping_form\";}','',31,5,1,'admin/structure/certificates/mapping','admin/structure/certificates','Field groups','t','','','a:0:{}',132,'Set up certificate field groups','',0,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/mapping/groups/add','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:35:\"certificate_field_grouping_add_form\";}','',63,6,1,'admin/structure/certificates/mapping/groups','admin/structure/certificates','Add field group','t','','','a:0:{}',388,'Add a field group','',0,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/mapping/list','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"certificate_settings_form\";}','',31,5,1,'admin/structure/certificates/mapping','admin/structure/certificates','Global','t','','','a:0:{}',140,'','',-5,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/settings','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"certificate_admin_settings_form\";}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','Settings','t','','','a:0:{}',132,'Certificate settings.','',0,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/templates','','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','certificate_templates_list',_binary 'a:0:{}','',15,4,1,'admin/structure/certificates','admin/structure/certificates','List','t','','','a:0:{}',140,'','',-5,'sites/all/modules/certificate/certificate.admin.inc'),('admin/structure/certificates/templates/preview/%',_binary 'a:1:{i:5;N;}','','user_access',_binary 'a:1:{i:0;s:23:\"administer certificates\";}','certificate_preview',_binary 'a:1:{i:0;i:5;}','',62,6,0,'','admin/structure/certificates/templates/preview/%','Certificate Preview','t','','','a:0:{}',0,'Display earned certificate for this node','',0,'sites/all/modules/certificate/certificate.pages.inc'),('admin/structure/context','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/context','Context','t','','','a:0:{}',6,'Associate menus, views, blocks, etc. with different contexts to structure your site.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/add','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/context','admin/structure/context','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/import','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}','',15,4,1,'admin/structure/context','admin/structure/context','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/context','admin/structure/context','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/context/list/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/clone',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/delete',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/disable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/edit',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,1,'admin/structure/context/list/%','admin/structure/context/list/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/enable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/export',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,1,'admin/structure/context/list/%','admin/structure/context/list/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/revert',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/context/settings','','','user_access',_binary 'a:1:{i:0;s:19:\"administer contexts\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"context_ui_settings\";}','',15,4,1,'admin/structure/context','admin/structure/context','Settings','t','','','a:0:{}',132,'','',3,''),('admin/structure/enterprise_base','','','user_access',_binary 'a:1:{i:0;s:23:\"administer widgets sets\";}','enterprise_base_apps_structures_list',_binary 'a:0:{}','',7,3,0,'','admin/structure/enterprise_base','Enterprise Apps','t','','','a:0:{}',6,'Structure configuration for enterprise apps.','',0,'sites/all/modules/enterprise_base/enterprise_base.admin.inc'),('admin/structure/enterprise_base/blocks/edit/%',_binary 'a:1:{i:5;s:35:\"enterprise_base_app_structures_load\";}','','user_access',_binary 'a:1:{i:0;s:23:\"administer widgets sets\";}','drupal_get_form',_binary 'a:2:{i:0;s:43:\"enterprise_base_apps_structures_blocks_form\";i:1;i:5;}','',62,6,0,'','admin/structure/enterprise_base/blocks/edit/%','Edit app blocks','t','','','a:0:{}',0,'Configure app block settings.','',0,'sites/all/modules/enterprise_base/enterprise_base.admin.inc'),('admin/structure/features','','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"features_admin_form\";}','',7,3,0,'','admin/structure/features','Features','t','','','a:0:{}',6,'Manage features.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',14,4,0,'','admin/structure/features/%','','features_get_feature_title','a:1:{i:0;i:3;}','','a:0:{}',0,'Display components of a feature.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/lock',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','features_admin_lock',_binary 'a:3:{i:0;i:3;i:1;i:5;i:2;i:6;}','',29,5,0,'','admin/structure/features/%/lock','Lock','t','','','a:0:{}',0,'Lock a feature or components.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/recreate',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"features_export_form\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','Recreate','t','','','a:0:{}',132,'Recreate an existing feature.','',11,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/status',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','features_feature_status',_binary 'a:1:{i:0;i:3;}','',29,5,0,'','admin/structure/features/%/status','Status','t','','','a:0:{}',0,'Javascript status call back.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/view',_binary 'a:1:{i:3;a:1:{s:12:\"feature_load\";a:1:{i:0;b:1;}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','View','t','','','a:0:{}',140,'Display components of a feature.','',-10,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/cleanup','','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','features_cleanup',_binary 'a:0:{}','',15,4,0,'','admin/structure/features/cleanup','Cleanup','t','','','a:0:{}',0,'Clear cache after enabling/disabling a feature.','',1,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/create','','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"features_export_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Create feature','t','','','a:0:{}',132,'Create a new feature.','',10,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/manage','','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','drupal_get_form',_binary 'a:1:{i:0;s:19:\"features_admin_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Manage','t','','','a:0:{}',140,'Enable and disable features.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/settings','','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"features_settings_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Settings','t','','','a:0:{}',132,'Adjust settings for using features module.','',11,'sites/all/modules/features/features.admin.inc'),('admin/structure/feeds','','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:1:{i:0;s:22:\"feeds_ui_overview_form\";}','',7,3,0,'','admin/structure/feeds','Feeds importers','t','','','a:0:{}',6,'Configure one or more Feeds importers to aggregate RSS and Atom feeds, import CSV files or more.','',0,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','feeds_ui_edit_page',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','admin/structure/feeds/%','','feeds_ui_importer_title','a:1:{i:0;i:3;}','','a:0:{}',6,'','',0,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%/clone',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"feeds_ui_create_form\";i:1;i:3;}','',29,5,1,'admin/structure/feeds/%','admin/structure/feeds/%','Clone','t','','','a:0:{}',132,'','',3,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%/delete',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"feeds_ui_delete_form\";i:1;i:3;}','',29,5,1,'admin/structure/feeds/%','admin/structure/feeds/%','Delete','t','','','a:0:{}',132,'','',4,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%/edit',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','feeds_ui_edit_page',_binary 'a:1:{i:0;i:3;}','',29,5,1,'admin/structure/feeds/%','admin/structure/feeds/%','Edit','t','','','a:0:{}',140,'','',1,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/%/export',_binary 'a:1:{i:3;s:19:\"feeds_importer_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"feeds_ui_export_form\";i:1;i:3;}','',29,5,1,'admin/structure/feeds/%','admin/structure/feeds/%','Export','t','','','a:0:{}',132,'','',2,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/create','','','user_access',_binary 'a:1:{i:0;s:16:\"administer feeds\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"feeds_ui_create_form\";}','',15,4,1,'admin/structure/feeds','admin/structure/feeds','Add importer','t','','','a:0:{}',388,'','',0,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/feeds/import','','','feeds_importer_import_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"feeds_ui_importer_import\";}','',15,4,1,'admin/structure/feeds','admin/structure/feeds','Import importer','t','','','a:0:{}',388,'','',0,'sites/all/modules/feeds/feeds_ui/feeds_ui.admin.inc'),('admin/structure/field_validation','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/field_validation','Field Validation','t','','','a:0:{}',6,'Administer Field Validation rules.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/add','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/field_validation','admin/structure/field_validation','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/import','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"import\";}','',15,4,1,'admin/structure/field_validation','admin/structure/field_validation','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/field_validation','admin/structure/field_validation','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/field_validation/list/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/clone',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/delete',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/disable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/edit',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,1,'admin/structure/field_validation/list/%','admin/structure/field_validation/list/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/enable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/export',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,1,'admin/structure/field_validation/list/%','admin/structure/field_validation/list/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/field_validation/list/%/revert',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:26:\"field_validation_export_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:26:\"field_validation_export_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/field_validation/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/file-types','','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','file_entity_list_types_page',_binary 'a:0:{}','',7,3,0,'','admin/structure/file-types','File types','t','','','a:0:{}',6,'Manage settings for the type of files used on your site.','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/add','','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:1:{i:0;s:26:\"file_entity_file_type_form\";}','',15,4,1,'admin/structure/file-types','admin/structure/file-types','Add file type','t','','','a:0:{}',388,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/file-types/manage/%','Edit file type','file_entity_type_get_name','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/delete',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"file_entity_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/disable',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"file_entity_type_disable_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/display',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/default',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/full',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Full content','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/ical',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/media_link',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:10:\"media_link\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:10:\"media_link\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Link','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/media_original',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:14:\"media_original\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:14:\"media_original\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Original','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/preview',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"preview\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"preview\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Preview','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/rss',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','RSS','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/search_index',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Search index','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/search_result',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Search result','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/teaser',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/token',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Tokens','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/wysiwyg',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"wysiwyg\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"wysiwyg\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','WYSIWYG','t','','','a:0:{}',132,'','',9,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/edit',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/enable',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"file_entity_type_enable_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/fields',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"file\";i:2;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/file-types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/export',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',491,9,0,'','admin/structure/file-types/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',491,9,0,'','admin/structure/file-types/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',491,9,0,'','admin/structure/file-types/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',491,9,0,'','admin/structure/file-types/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:21:\"administer file types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/file-display',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage file display','t','','','a:0:{}',132,'','',3,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/default',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:7:\"default\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/full',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:4:\"full\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"full\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Full content','t','','','a:0:{}',132,'','',2,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/ical',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:4:\"ical\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"ical\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','iCal','t','','','a:0:{}',132,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/media_link',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:10:\"media_link\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:10:\"media_link\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Link','t','','','a:0:{}',132,'','',7,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/media_original',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:14:\"media_original\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:14:\"media_original\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Original','t','','','a:0:{}',132,'','',8,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/preview',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:7:\"preview\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"preview\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Preview','t','','','a:0:{}',132,'','',3,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/rss',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:3:\"rss\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:3:\"rss\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','RSS','t','','','a:0:{}',132,'','',4,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/search_index',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:12:\"search_index\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:12:\"search_index\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Search index','t','','','a:0:{}',132,'','',5,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/search_result',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:13:\"search_result\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:13:\"search_result\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Search result','t','','','a:0:{}',132,'','',6,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/teaser',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:6:\"teaser\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:6:\"teaser\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/token',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:5:\"token\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:5:\"token\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Tokens','t','','','a:0:{}',132,'','',10,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/wysiwyg',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access',_binary 'a:4:{i:0;i:4;i:1;s:7:\"wysiwyg\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"wysiwyg\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','WYSIWYG','t','','','a:0:{}',132,'','',9,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/revert',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"file_entity_type_revert_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/tools',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"file\";i:2;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/tools/clone-from',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"file\";i:2;i:4;}','',123,7,1,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/tools/clone-to',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"file\";i:2;i:4;}','',123,7,1,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/tools/export',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"file\";i:2;i:4;}','',123,7,1,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/manage/%/tools/import',_binary 'a:1:{i:4;s:14:\"file_type_load\";}','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"file\";i:2;i:4;}','',123,7,1,'admin/structure/file-types/manage/%/tools','admin/structure/file-types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/file-types/upgrade','','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:1:{i:0;s:43:\"media_migrate_file_types_upgrade_file_types\";}','',15,4,0,'','admin/structure/file-types/upgrade','Upgrade types','t','','','a:0:{}',0,'','',0,'sites/all/modules/media/modules/media_migrate_file_types/includes/media_migrate_file_types.pages.inc'),('admin/structure/file-types/upgrade/confirm','','','user_access',_binary 'a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form',_binary 'a:1:{i:0;s:51:\"media_migrate_file_types_upgrade_file_types_confirm\";}','',31,5,0,'','admin/structure/file-types/upgrade/confirm','Upgrade types','t','','','a:0:{}',0,'','',0,'sites/all/modules/media/modules/media_migrate_file_types/includes/media_migrate_file_types.pages.inc'),('admin/structure/form-builder/add','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:3:\"add\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_add_page',_binary 'a:0:{}','',15,4,0,'','admin/structure/form-builder/add','Add field','t','','','a:0:{}',0,'Add a field to a form.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/form-builder/clone','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:5:\"clone\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_clone_page',_binary 'a:0:{}','',15,4,0,'','admin/structure/form-builder/clone','Clone field','t','','','a:0:{}',0,'Clone a field within a form.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/form-builder/configure','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:9:\"configure\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_configure_page',_binary 'a:0:{}','form_builder_deliver_ajax_or_html',15,4,0,'','admin/structure/form-builder/configure','Configure field','t','','ajax_base_page_theme','a:0:{}',0,'Configure a field within a form.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/form-builder/json','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:4:\"view\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_field_json',_binary 'a:0:{}','',15,4,0,'','admin/structure/form-builder/json','JSON representation','t','','','a:0:{}',0,'Display a form field as a JSON string.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/form-builder/remove','','','form_builder_menu_field_access',_binary 'a:4:{i:0;s:6:\"remove\";i:1;i:4;i:2;i:5;i:3;i:6;}','form_builder_remove_page',_binary 'a:0:{}','form_builder_deliver_ajax_or_html',15,4,0,'','admin/structure/form-builder/remove','Remove field','t','','ajax_base_page_theme','a:0:{}',0,'Remove a field from a form.','',0,'sites/all/modules/form_builder/includes/form_builder.admin.inc'),('admin/structure/invite-types','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}','',7,3,0,'','admin/structure/invite-types','Invite Types','t','','','a:0:{}',6,'Manage Invite types.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/invite-types/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:11:\"invite_type\";i:1;N;i:2;s:3:\"add\";}','',15,4,1,'admin/structure/invite-types','admin/structure/invite-types','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:11:\"invite_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/structure/invite-types/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}','drupal_get_form',_binary 'a:4:{i:0;s:26:\"invite_type_operation_form\";i:1;s:11:\"invite_type\";i:2;N;i:3;s:6:\"import\";}','',15,4,1,'admin/structure/invite-types','admin/structure/invite-types','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:11:\"invite_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/invite-types/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:11:\"invite_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"invite_type_overview_form\";i:1;s:11:\"invite_type\";}','',15,4,1,'admin/structure/invite-types','admin/structure/invite-types','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/invite-types/manage/%',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:11:\"invite_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}','',30,5,0,'','admin/structure/invite-types/manage/%','Edit','entity_label','a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/structure/invite-types/manage/%/%',_binary 'a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}i:5;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:11:\"invite_type\";i:2;i:4;}','drupal_get_form',_binary 'a:4:{i:0;s:26:\"invite_type_operation_form\";i:1;s:11:\"invite_type\";i:2;i:4;i:3;i:5;}','',60,6,0,'','admin/structure/invite-types/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/invite-types/manage/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"invite_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:11:\"invite_type\";i:1;i:4;i:2;s:5:\"clone\";}','',61,6,0,'','admin/structure/invite-types/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/structure/invite-types/manage/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:11:\"invite_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:11:\"invite_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:11:\"invite_type\";i:1;i:4;}','',61,6,1,'admin/structure/invite-types/manage/%','admin/structure/invite-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('admin/structure/menu','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page',_binary 'a:0:{}','',7,3,0,'','admin/structure/menu','Menus','t','','','a:0:{}',6,'Add new menus to your site, edit existing menus, and rename and reorganize menu links.','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/add','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete',_binary 'a:1:{i:4;s:14:\"menu_link_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page',_binary 'a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/edit',_binary 'a:1:{i:4;s:14:\"menu_link_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','',61,6,0,'','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/reset',_binary 'a:1:{i:4;s:14:\"menu_link_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/list','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page',_binary 'a:0:{}','',15,4,1,'admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',30,5,0,'','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/add',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/clone',_binary 'a:1:{i:4;s:15:\"menu_clone_load\";}','','user_access',_binary 'a:1:{i:0;s:17:\"access menu clone\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"menu_clone_clone_form\";i:1;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Clone menu','t','','','a:0:{}',132,'','',20,'sites/all/modules/menu_clone/includes/menu_clone.admin.inc'),('admin/structure/menu/manage/%/delete',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page',_binary 'a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/edit',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}',132,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/list',_binary 'a:1:{i:4;s:9:\"menu_load\";}','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','List links','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/parents','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','menu_parent_options_js',_binary 'a:0:{}','',15,4,0,'','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}',0,'','',0,''),('admin/structure/menu/settings','','','user_access',_binary 'a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"menu_configure\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}',132,'','',5,'modules/menu/menu.admin.inc'),('admin/structure/profiles','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}','',7,3,0,'','admin/structure/profiles','Profile types','t','','','a:0:{}',6,'Manage profiles, including fields.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/profiles/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:13:\"profile2_type\";i:1;N;i:2;s:3:\"add\";}','',15,4,1,'admin/structure/profiles','admin/structure/profiles','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:13:\"profile2_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/profile2/profile2.admin.inc'),('admin/structure/profiles/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}','drupal_get_form',_binary 'a:4:{i:0;s:28:\"profile2_type_operation_form\";i:1;s:13:\"profile2_type\";i:2;N;i:3;s:6:\"import\";}','',15,4,1,'admin/structure/profiles','admin/structure/profiles','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:13:\"profile2_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/profiles/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:13:\"profile2_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"profile2_type_overview_form\";i:1;s:13:\"profile2_type\";}','',15,4,1,'admin/structure/profiles','admin/structure/profiles','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/profiles/manage/%',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:13:\"profile2_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}','',30,5,0,'','admin/structure/profiles/manage/%','Edit','entity_label','a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/profile2/profile2.admin.inc'),('admin/structure/profiles/manage/%/%',_binary 'a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}i:5;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:13:\"profile2_type\";i:2;i:4;}','drupal_get_form',_binary 'a:4:{i:0;s:28:\"profile2_type_operation_form\";i:1;s:13:\"profile2_type\";i:2;i:4;i:3;i:5;}','',60,6,0,'','admin/structure/profiles/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/profiles/manage/%/clone',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:13:\"profile2_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:13:\"profile2_type\";i:1;i:4;i:2;s:5:\"clone\";}','',61,6,0,'','admin/structure/profiles/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/profile2/profile2.admin.inc'),('admin/structure/profiles/manage/%/display',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/account',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:7:\"account\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"account\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/default',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/ical',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/page',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:4:\"page\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:4:\"page\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','Profile page','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/teaser',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','Teaser','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/display/token',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/profiles/manage/%/display','admin/structure/profiles/manage/%','Tokens','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/edit',_binary 'a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:13:\"profile2_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:13:\"profile2_type\";i:2;i:4;}','entity_ui_get_form',_binary 'a:2:{i:0;s:13:\"profile2_type\";i:1;i:4;}','',61,6,1,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/profile2/profile2.admin.inc'),('admin/structure/profiles/manage/%/fields',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',61,6,1,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/profiles/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/export',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',491,9,0,'','admin/structure/profiles/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',491,9,0,'','admin/structure/profiles/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',491,9,0,'','admin/structure/profiles/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',491,9,0,'','admin/structure/profiles/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/profiles/manage/%/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:18:\"profile2_type_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:8:\"profile2\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer profiles\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/profiles/manage/%/fields/%','admin/structure/profiles/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/profiles/manage/%/tools',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',61,6,1,'admin/structure/profiles/manage/%','admin/structure/profiles/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/tools/clone-from',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',123,7,1,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/tools/clone-to',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',123,7,1,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/tools/export',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',123,7,1,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/profiles/manage/%/tools/import',_binary 'a:1:{i:4;s:18:\"profile2_type_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer profiles\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:8:\"profile2\";i:2;i:4;}','',123,7,1,'admin/structure/profiles/manage/%/tools','admin/structure/profiles/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/quicktabs','','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list',_binary 'a:0:{}','',7,3,0,'','admin/structure/quicktabs','Quicktabs','t','','','a:0:{}',6,'Create blocks of tabbed content.','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/add','','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:2:{i:0;s:14:\"quicktabs_form\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','Add Quicktabs Instance','t','','','a:0:{}',388,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/list','','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list',_binary 'a:0:{}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','List quicktabs','t','','','a:0:{}',140,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',6,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/clone',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_clone',_binary 'a:1:{i:0;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Clone quicktab','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/delete',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"quicktabs_block_delete\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Delete quicktab','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/edit',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,2,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',140,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/export',_binary 'a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access',_binary 'a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"quicktabs_export_form\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/quicktabs/quicktabs.admin.inc'),('admin/structure/registration','','','user_access',_binary 'a:1:{i:0;s:23:\"administer registration\";}','system_admin_menu_block_page',_binary 'a:0:{}','',7,3,0,'','admin/structure/registration','Registration','t','','','a:0:{}',6,'Administer Registration items, such as types, states, etc.','',0,'modules/system/system.admin.inc'),('admin/structure/registration/registration_states','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}','',15,4,0,'','admin/structure/registration/registration_states','Registration states','t','','','a:0:{}',6,'Manage Registration states.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:18:\"registration_state\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:18:\"registration_state\";}','','a:0:{}',388,'','',0,'sites/all/modules/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_states/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}','drupal_get_form',_binary 'a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:18:\"registration_state\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}','',31,5,1,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/manage/%',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}','entity_ui_get_form',_binary 'a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}','',62,6,0,'','admin/structure/registration/registration_states/manage/%','Edit','entity_label','a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_states/manage/%/%',_binary 'a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}i:6;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:18:\"registration_state\";i:2;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/structure/registration/registration_states/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/manage/%/clone',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:18:\"registration_state\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/structure/registration/registration_states/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_states/manage/%/edit',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}','entity_ui_get_form',_binary 'a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}','',125,7,1,'admin/structure/registration/registration_states/manage/%','admin/structure/registration/registration_states/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_types','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}','',15,4,0,'','admin/structure/registration/registration_types','Registration types','t','','','a:0:{}',6,'Manage registration entity types, including adding and removing fields and the display of fields.','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/add','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:17:\"registration_type\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:17:\"registration_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/import','','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}','drupal_get_form',_binary 'a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:17:\"registration_type\";}','','a:0:{}',388,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/list','','','entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}','',31,5,1,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/manage/%',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}','entity_ui_get_form',_binary 'a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}','',62,6,0,'','admin/structure/registration/registration_types/manage/%','Edit','entity_label','a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}','','a:0:{}',6,'','',0,'sites/all/modules/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/manage/%/%',_binary 'a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}i:6;N;}','','entity_access',_binary 'a:3:{i:0;s:6:\"delete\";i:1;s:17:\"registration_type\";i:2;i:5;}','drupal_get_form',_binary 'a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/structure/registration/registration_types/manage/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/manage/%/clone',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}','','entity_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}','entity_ui_get_form',_binary 'a:3:{i:0;s:17:\"registration_type\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/structure/registration/registration_types/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'sites/all/modules/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/manage/%/display',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/default',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/full',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"full\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Full Registration','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/ical',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"ical\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/token',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:5:\"token\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/edit',_binary 'a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}','','entity_access',_binary 'a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}','entity_ui_get_form',_binary 'a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'sites/all/modules/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:12:\"registration\";i:2;i:5;}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',250,8,0,'','admin/structure/registration/registration_types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/clone',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/delete',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/edit',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/export',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/field-settings',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation/add',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:3:\"add\";}','',501,9,0,'','admin/structure/registration/registration_types/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation/delete',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',501,9,0,'','admin/structure/registration/registration_types/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation/edit',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:4:\"edit\";}','',501,9,0,'','admin/structure/registration/registration_types/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:9:\"overwrite\";}','',501,9,0,'','admin/structure/registration/registration_types/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/widget-type',_binary 'a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:29:\"administer registration types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:12:\"registration\";i:2;i:5;}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools/clone-from',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:12:\"registration\";i:2;i:5;}','',251,8,1,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools/clone-to',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:12:\"registration\";i:2;i:5;}','',251,8,1,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools/export',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:12:\"registration\";i:2;i:5;}','',251,8,1,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/registration/registration_types/manage/%/tools/import',_binary 'a:1:{i:5;s:22:\"registration_type_load\";}','','user_access',_binary 'a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:12:\"registration\";i:2;i:5;}','',251,8,1,'admin/structure/registration/registration_types/manage/%/tools','admin/structure/registration/registration_types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/skinr','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}','',7,3,0,'','admin/structure/skinr','Skinr','t','','','a:0:{}',6,'Manage your skin configurations and import/export skin configurations.','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/add','','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','drupal_get_form',_binary 'a:1:{i:0;s:12:\"skinr_ui_add\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','Add skin','t','','','a:0:{}',388,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/edit/%/%',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','skinr_context_ui_group_list',_binary 'a:2:{i:0;i:4;i:1;i:5;}','',60,6,3,'','admin/structure/skinr/edit/%/%','Edit skin','skinr_ui_edit_title','a:2:{i:0;i:4;i:1;i:5;}','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/edit/%/%/%',_binary 'a:3:{i:4;N;i:5;N;i:6;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','skinr_context_ui_edit',_binary 'a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}','',120,7,1,'admin/structure/skinr/edit/%/%','admin/structure/skinr/edit/%/%','Edit skin','skinr_context_ui_edit_title','a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/edit/%/%/%/delete',_binary 'a:3:{i:4;N;i:5;N;i:6;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','drupal_get_form',_binary 'a:2:{i:0;s:37:\"skinr_context_ui_group_delete_confirm\";i:1;i:6;}','',241,8,0,'','admin/structure/skinr/edit/%/%/%/delete','Delete group','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/edit/%/%/add',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','skinr_context_ui_group_add',_binary 'a:2:{i:0;i:4;i:1;i:5;}','',121,7,1,'admin/structure/skinr/edit/%/%','admin/structure/skinr/edit/%/%','Add group','t','','','a:0:{}',388,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/edit/%/%/configure',_binary 'a:2:{i:4;N;i:5;N;}','','user_access',_binary 'a:1:{i:0;s:18:\"edit skin settings\";}','skinr_context_ui_group_list',_binary 'a:2:{i:0;i:4;i:1;i:5;}','',121,7,2,'admin/structure/skinr/edit/%/%','admin/structure/skinr/edit/%/%','Edit skin','t','','','a:0:{}',140,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.edit.inc'),('admin/structure/skinr/export','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"skinr_ui_export_form\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','Export','t','','','a:0:{}',132,'Export skin configurations.','',3,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/group/%/disable',_binary 'a:1:{i:4;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_context_ui_group_status_set',_binary 'a:2:{i:0;i:4;i:1;b:0;}','',61,6,0,'','admin/structure/skinr/group/%/disable','Disable group','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/group/%/enable',_binary 'a:1:{i:4;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_context_ui_group_status_set',_binary 'a:2:{i:0;i:4;i:1;b:1;}','',61,6,0,'','admin/structure/skinr/group/%/enable','Enable group','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/group/%/revert',_binary 'a:1:{i:4;s:24:\"skinr_context_group_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:2:{i:0;s:31:\"skinr_context_ui_revert_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/skinr/group/%/revert','Revert group','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/import','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"skinr_ui_import_form\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','Import','t','','','a:0:{}',132,'Import skin configurations.','',2,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','Library','t','','','a:0:{}',132,'Manage what skins are available when configuring the way your site looks.','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/alpha','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:39:\"sites/all/themes/omega/alpha/alpha.info\";s:4:\"name\";s:5:\"alpha\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:5:{s:5:\"omega\";s:5:\"Omega\";s:22:\"starterkit_alpha_xhtml\";s:22:\"Alpha XHTML Starterkit\";s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:5:\"alpha\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Alpha','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/bartik','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:6:\"bartik\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Bartik','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/garland','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:7:\"garland\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Garland','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/omega','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:39:\"sites/all/themes/omega/omega/omega.info\";s:4:\"name\";s:5:\"omega\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:3:{s:22:\"starterkit_omega_html5\";s:22:\"Omega HTML5 Starterkit\";s:22:\"starterkit_omega_xhtml\";s:23:\"Omega XHTML Starter Kit\";s:6:\"zufolo\";s:6:\"Zufolo\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:5:\"omega\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Omega','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/seven','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:5:\"seven\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Seven','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/stark','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:5:\"stark\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Stark','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/starterkit_alpha_xhtml','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info\";s:4:\"name\";s:22:\"starterkit_alpha_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"alpha\";s:5:\"Alpha\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"alpha\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:22:\"starterkit_alpha_xhtml\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Alpha XHTML Starterkit','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/starterkit_omega_html5','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info\";s:4:\"name\";s:22:\"starterkit_omega_html5\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:22:\"starterkit_omega_html5\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Omega HTML5 Starterkit','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/starterkit_omega_xhtml','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:74:\"sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info\";s:4:\"name\";s:22:\"starterkit_omega_xhtml\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:22:\"starterkit_omega_xhtml\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Omega XHTML Starter Kit','t','','','a:0:{}',132,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/library/list/zufolo','','','_skinr_ui_themes_access',_binary 'a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/zufolo/zufolo.info\";s:4:\"name\";s:6:\"zufolo\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:2:{s:5:\"alpha\";s:5:\"Alpha\";s:5:\"omega\";s:5:\"Omega\";}s:6:\"prefix\";s:11:\"phptemplate\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"omega\";}}','skinr_ui_admin_library',_binary 'a:1:{i:0;s:6:\"zufolo\";}','',63,6,1,'admin/structure/skinr/library','admin/structure/skinr','Zufolo','t','','','a:0:{}',140,'','',-10,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/list','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}','',15,4,1,'admin/structure/skinr','admin/structure/skinr','List','t','','','a:0:{}',140,'Manage skinr configurations.','',-10,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/list/groups','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:27:\"skinr_context_ui_admin_list\";}','',31,5,1,'admin/structure/skinr/list','admin/structure/skinr','Groups','t','','','a:0:{}',132,'Manage skin configuration groups.','',0,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/list/skins','','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"skinr_context_ui_admin_skin_list\";}','',31,5,1,'admin/structure/skinr/list','admin/structure/skinr','Skins','t','','','a:0:{}',140,'Manage skin configurations.','',-10,'sites/all/modules/skinr/skinr_context/skinr_context_ui.admin.inc'),('admin/structure/skinr/skin/%/delete',_binary 'a:1:{i:4;s:15:\"skinr_skin_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"skinr_ui_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/skinr/skin/%/delete','Delete skin','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/skin/%/disable',_binary 'a:1:{i:4;s:15:\"skinr_skin_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_ui_skin_status_set',_binary 'a:2:{i:0;i:4;i:1;b:0;}','',61,6,0,'','admin/structure/skinr/skin/%/disable','Disable skin','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/skin/%/enable',_binary 'a:1:{i:4;s:15:\"skinr_skin_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','skinr_ui_skin_status_set',_binary 'a:2:{i:0;i:4;i:1;b:1;}','',61,6,0,'','admin/structure/skinr/skin/%/enable','Enable skin','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/skinr/skin/%/revert',_binary 'a:1:{i:4;s:15:\"skinr_skin_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"skinr_ui_revert_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/skinr/skin/%/revert','Revert skin','t','','','a:0:{}',0,'','',0,'sites/all/modules/skinr/skinr_ui.admin.inc'),('admin/structure/taxonomy','','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',7,3,0,'','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',14,4,0,'','admin/structure/taxonomy/%','','entity_label','a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/add',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/display',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/default',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/full',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/ical',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"ical\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/token',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/edit',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/fields',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/clone',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/fields/%/delete',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/edit',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/export',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation/add',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:3:\"add\";}','',235,8,0,'','admin/structure/taxonomy/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation/delete',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',235,8,0,'','admin/structure/taxonomy/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation/edit',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:4:\"edit\";}','',235,8,0,'','admin/structure/taxonomy/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/validation/overwrite',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:5;i:2;s:9:\"overwrite\";}','',235,8,0,'','admin/structure/taxonomy/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type',_binary 'a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:19:\"administer taxonomy\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/list',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/tools',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/tools/clone-from',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',59,6,1,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/tools/clone-to',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',59,6,1,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/tools/export',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',59,6,1,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/%/tools/import',_binary 'a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',59,6,1,'admin/structure/taxonomy/%/tools','admin/structure/taxonomy/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/taxonomy/add','','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/list','','','user_access',_binary 'a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form',_binary 'a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}',140,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/trigger','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:0:{}','',7,3,0,'','admin/structure/trigger','Triggers','t','','','a:0:{}',6,'Configure when to execute actions.','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/apply_for_role','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:14:\"apply_for_role\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Apply for role','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/comment','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:7:\"comment\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Comment','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/honeypot','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:8:\"honeypot\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Honeypot','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/node','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:4:\"node\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Node','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/system','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:6:\"system\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','System','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/taxonomy','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:8:\"taxonomy\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','Taxonomy','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/unassign','','','trigger_menu_unassign_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:16:\"trigger_unassign\";}','',15,4,0,'','admin/structure/trigger/unassign','Unassign','t','','','a:0:{}',4,'Unassign an action from a trigger.','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/trigger/user','','','user_access',_binary 'a:1:{i:0;s:18:\"administer actions\";}','trigger_assign',_binary 'a:1:{i:0;s:4:\"user\";}','',15,4,1,'admin/structure/trigger','admin/structure/trigger','User','t','','','a:0:{}',132,'','',0,'modules/trigger/trigger.admin.inc'),('admin/structure/types','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','node_overview_types',_binary 'a:0:{}','',7,3,0,'','admin/structure/types','Content types','t','','','a:0:{}',6,'Manage content types, including default status, front page promotion, comment settings, etc.','',0,'modules/node/content_types.inc'),('admin/structure/types/add','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:1:{i:0;s:14:\"node_type_form\";}','',15,4,1,'admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}',388,'','',0,'modules/node/content_types.inc'),('admin/structure/types/list','','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','node_overview_types',_binary 'a:0:{}','',15,4,1,'admin/structure/types','admin/structure/types','List','t','','','a:0:{}',140,'','',-10,'modules/node/content_types.inc'),('admin/structure/types/manage/%',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/access',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','content_access_admin_settings_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Access control','t','','_node_custom_theme','a:0:{}',132,'Configure content access control.','',1,'sites/all/modules/content_access/content_access.admin.inc'),('admin/structure/types/manage/%/comment/display',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/default',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/full',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Full comment','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/ical',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/token',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',246,8,0,'','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/export',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:3:\"add\";}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:4:\"edit\";}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:7;i:2;s:9:\"overwrite\";}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/tools',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment tools','t','','','a:0:{}',132,'','',11,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/tools/clone-from',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:7:\"comment\";i:2;i:4;}','',247,8,1,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/tools/clone-to',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:7:\"comment\";i:2;i:4;}','',247,8,1,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/tools/export',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:7:\"comment\";i:2;i:4;}','',247,8,1,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/comment/tools/import',_binary 'a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:7:\"comment\";i:2;i:4;}','',247,8,1,'admin/structure/types/manage/%/comment/tools','admin/structure/types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/delete',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/display',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/default',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/full',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/ical',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','iCal','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/print',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"print\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"print\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Print','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/question',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"question\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:8:\"question\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Question','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rss',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search result highlighting input','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/token',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access',_binary 'a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:21:\"field_ui_admin_access\";i:4;s:11:\"user_access\";i:5;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/edit',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/fields',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/clone',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_tools_field_clone_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Clone','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/fields/%/delete',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/export',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"field_tools_field_export_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Export','t','','','a:0:{}',132,'','',1,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','field_validation_ui_callback_dispatch',_binary 'a:1:{i:0;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Validation','t','','','a:0:{}',132,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation/add',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:3:\"add\";}','',491,9,0,'','admin/structure/types/manage/%/fields/%/validation/add','Add validation','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation/delete',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"field_validation_ui_delete_rule\";}','',491,9,0,'','admin/structure/types/manage/%/fields/%/validation/delete','Delete rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation/edit',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:4:\"edit\";}','',491,9,0,'','admin/structure/types/manage/%/fields/%/validation/edit','Edit rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/validation/overwrite',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:31:\"field_validation_ui_manage_rule\";i:1;i:6;i:2;s:9:\"overwrite\";}','',491,9,0,'','admin/structure/types/manage/%/fields/%/validation/overwrite','Overwrite rule','t','','','a:0:{}',0,'','',0,'sites/all/modules/field_validation/field_validation_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type',_binary 'a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','field_ui_admin_access',_binary 'a:2:{i:0;s:11:\"user_access\";i:1;a:1:{i:0;s:24:\"administer content types\";}}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/tools',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Tools','t','','','a:0:{}',132,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/tools/clone-from',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"field_tools_bundle_fields_clone_from_form\";i:1;s:4:\"node\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%','Clone fields from this bundle','t','','','a:0:{}',140,'','',10,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/tools/clone-to',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:39:\"field_tools_bundle_fields_clone_to_form\";i:1;s:4:\"node\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%','Clone fields to this bundle','t','','','a:0:{}',132,'','',20,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/tools/export',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_export_form\";i:1;s:4:\"node\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%','Export fields','t','','','a:0:{}',132,'','',30,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/types/manage/%/tools/import',_binary 'a:1:{i:4;s:14:\"node_type_load\";}','','user_access',_binary 'a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"field_tools_bundle_import_form\";i:1;s:4:\"node\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%/tools','admin/structure/types/manage/%','Import fields','t','','','a:0:{}',132,'','',40,'sites/all/modules/field_tools/field_tools.admin.inc'),('admin/structure/views','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/views','Views','t','','','a:0:{}',6,'Manage customized lists of content.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/add','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page',_binary 'a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_add_template_page',_binary 'a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add view from template','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/%/%',_binary 'a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form',_binary 'a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver',60,6,0,'','admin/structure/views/ajax/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/preview/%/%',_binary 'a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_preview',_binary 'a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver',124,7,0,'','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/import','','','views_import_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:1:{i:0;s:20:\"views_ui_import_page\";}','',15,4,1,'admin/structure/views','admin/structure/views','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/list','','','ctools_export_ui_task_access',_binary 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page',_binary 'a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/views','admin/structure/views','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/nojs/%/%',_binary 'a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form',_binary 'a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/views/nojs/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/nojs/preview/%/%',_binary 'a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_preview',_binary 'a:2:{i:0;i:5;i:1;i:6;}','',124,7,0,'','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',15,4,1,'admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}',132,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/advanced','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}',132,'','',1,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/basic','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}',140,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/template/%/add',_binary 'a:1:{i:4;N;}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','',61,6,0,'','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%',_binary 'a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page',_binary 'a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/break-lock',_binary 'a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/clone',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/disable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/edit',_binary 'a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page',_binary 'a:1:{i:0;i:4;}','',61,6,3,'admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/edit/%/ajax',_binary 'a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_get_form',_binary 'a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/enable',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/export','Export','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/preview/%',_binary 'a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview',_binary 'a:2:{i:0;i:4;i:1;i:6;}','',122,7,3,'','admin/structure/views/view/%/preview/%','','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/preview/%/ajax',_binary 'a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview',_binary 'a:2:{i:0;i:4;i:1;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/preview/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/revert',_binary 'a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page',_binary 'a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/tasks','','','user_access',_binary 'a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page',_binary 'a:0:{}','',3,2,1,'admin','admin','Tasks','t','','','a:0:{}',140,'','',-20,'modules/system/system.admin.inc'),('admin/update/ready','','','update_manager_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:32:\"update_manager_update_ready_form\";}','',7,3,0,'','admin/update/ready','Ready to update','t','','','a:0:{}',0,'','',0,'modules/update/update.manager.inc'),('admin/views/ajax/autocomplete/tag','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag',_binary 'a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_taxonomy',_binary 'a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/taxonomy','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin/views/ajax/autocomplete/user','','','user_access',_binary 'a:1:{i:0;s:20:\"access user profiles\";}','views_ajax_autocomplete_user',_binary 'a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/user','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin_menu/flush-cache','','','user_access',_binary 'a:1:{i:0;s:12:\"flush caches\";}','admin_menu_flush_cache',_binary 'a:0:{}','',3,2,0,'','admin_menu/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/admin_menu/admin_menu.inc'),('antibot','','','1',_binary 'a:0:{}','antibot_landing_page',_binary 'a:0:{}','',1,1,0,'','antibot','Submission failed','t','','','a:0:{}',0,'','',0,'sites/all/modules/antibot/antibot.pages.inc'),('article-2','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"article_2\";i:1;s:4:\"page\";}','',1,1,0,'','article-2','','t','','','a:0:{}',0,'','',0,''),('article-view','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:1:\"a\";i:1;s:4:\"page\";}','',1,1,0,'','article-view','','t','','','a:0:{}',0,'','',0,''),('batch','','','1',_binary 'a:0:{}','system_batch_page',_binary 'a:0:{}','',1,1,0,'','batch','','t','','_system_batch_theme','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('bulk-signup-users/%',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}','views_page',_binary 'a:3:{i:0;s:17:\"bulk_signup_users\";i:1;s:4:\"page\";i:2;i:1;}','',2,2,0,'','bulk-signup-users/%','','t','','','a:0:{}',0,'','',0,''),('calendar-node-field-date','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}','',1,1,0,'','calendar-node-field-date','Calendar','t','','','a:0:{}',6,'','',0,''),('calendar-node-field-date/day','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_3\";}','',3,2,1,'calendar-node-field-date','calendar-node-field-date','Day','t','','','a:0:{}',132,'','',3,''),('calendar-node-field-date/month','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_1\";}','',3,2,1,'calendar-node-field-date','calendar-node-field-date','Month','t','','','a:0:{}',140,'','',0,''),('calendar-node-field-date/week','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:6:\"page_2\";}','',3,2,1,'calendar-node-field-date','calendar-node-field-date','Week','t','','','a:0:{}',132,'','',2,''),('calendar-node-field-date/year','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"events_calendar\";i:1;s:4:\"page\";}','',3,2,1,'calendar-node-field-date','calendar-node-field-date','Year','t','','','a:0:{}',132,'','',4,''),('cart','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_cart_view',_binary 'a:0:{}','',1,1,0,'','cart','Shopping cart','t','','','a:0:{}',6,'View/modify the contents of your shopping cart or proceed to checkout.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/add/%',_binary 'a:1:{i:2;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"uc_cart_links_form\";i:1;i:2;}','',6,3,0,'','cart/add/%','Add to cart','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_cart_links/uc_cart_links.pages.inc'),('cart/checkout','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout',_binary 'a:0:{}','',3,2,0,'','cart/checkout','Checkout','t','','','a:0:{}',0,'Purchase the items in your shopping cart.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/checkout/complete','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_complete',_binary 'a:0:{}','',7,3,0,'','cart/checkout/complete','Order complete','t','','','a:0:{}',0,'Display information upon completion of an order.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/checkout/review','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_review',_binary 'a:0:{}','',7,3,0,'','cart/checkout/review','Review order','t','','','a:0:{}',0,'Review an order before final submission.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/empty','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"uc_cart_empty_confirm\";}','',3,2,0,'','cart/empty','Empty cart','t','','','a:0:{}',0,'Confirm that the cart should be emptied.','',0,'sites/all/modules/ubercart/uc_cart/uc_cart.pages.inc'),('cart/payfast/cancelled','','','user_access',_binary 'a:1:{i:0;s:42:\"registered user can complete payfast order\";}','uc_pfpayfast_cancelled',_binary 'a:0:{}','',7,3,0,'','cart/payfast/cancelled','Order cancelled','t','','','a:0:{}',0,'','',0,'sites/all/modules/payfast/uc_pfpayfast.pages.inc'),('cart/payfast/complete','','','uc_pfpayfast_completion_access',_binary 'a:0:{}','uc_pfpayfast_complete',_binary 'a:0:{}','',7,3,0,'','cart/payfast/complete','Order complete','t','','','a:0:{}',0,'','',0,'sites/all/modules/payfast/uc_pfpayfast.pages.inc'),('cart/payfast/itn','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','uc_pfpayfast_itn',_binary 'a:0:{}','',7,3,0,'','cart/payfast/itn','','t','','','a:0:{}',0,'','',0,'sites/all/modules/payfast/uc_pfpayfast.pages.inc'),('ckeditor/disable/wysiwyg/%',_binary 'a:1:{i:3;N;}','','1',_binary 'a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_disable_wysiwyg',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','ckeditor/disable/wysiwyg/%','Disable the WYSIWYG module','t','','','a:0:{}',0,'Disable WYSIWYG module.','',0,'sites/all/modules/ckeditor/includes/ckeditor.admin.inc'),('ckeditor/xss','','','1',_binary 'a:0:{}','ckeditor_filter_xss',_binary 'a:0:{}','',3,2,0,'','ckeditor/xss','XSS Filter','t','','','a:0:{}',0,'XSS Filter.','',0,'sites/all/modules/ckeditor/includes/ckeditor.page.inc'),('comment/%',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:15:\"access comments\";}','comment_permalink',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','comment/%','Comment permalink','t','','','a:0:{}',6,'','',0,''),('comment/%/approve',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_approve',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','comment/%/approve','Approve','t','','','a:0:{}',6,'','',1,'sites/all/modules/comment/comment.pages.inc'),('comment/%/delete',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:19:\"administer comments\";}','comment_confirm_delete_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Delete','t','','','a:0:{}',132,'','',2,'sites/all/modules/comment/comment.admin.inc'),('comment/%/edit',_binary 'a:1:{i:1;s:12:\"comment_load\";}','','comment_access',_binary 'a:2:{i:0;s:4:\"edit\";i:1;i:1;}','comment_edit_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Edit','t','','','a:0:{}',132,'','',0,''),('comment/%/register',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_register_page_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','registration_register_page',_binary 'a:2:{i:0;i:0;i:1;i:1;}','',5,3,1,'comment/%','comment/%','Register','t','','','a:0:{}',132,'','',0,''),('comment/%/registrations',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_administer_registrations_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','registration_registrations_page',_binary 'a:2:{i:0;i:0;i:1;i:1;}','',5,3,1,'comment/%','comment/%','Manage Registrations','t','','','a:0:{}',132,'','',0,''),('comment/%/registrations/broadcast',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_administer_registrations_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:41:\"registration_registrations_broadcast_form\";i:1;i:0;i:2;i:1;}','',11,4,1,'comment/%/registrations','comment/%','Email Registrants','t','','','a:0:{}',132,'','',10,''),('comment/%/registrations/list',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_administer_registrations_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','registration_registrations_page',_binary 'a:2:{i:0;i:0;i:1;i:1;}','',11,4,1,'comment/%/registrations','comment/%','Registrations','t','','','a:0:{}',140,'','',0,''),('comment/%/registrations/settings',_binary 'a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:7:\"comment\";}}}','','registration_administer_registrations_access',_binary 'a:2:{i:0;i:0;i:1;i:1;}','registration_entity_settings_page',_binary 'a:2:{i:0;i:0;i:1;i:1;}','',11,4,1,'comment/%/registrations','comment/%','Settings','t','','','a:0:{}',132,'','',9,''),('comment/%/view',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:15:\"access comments\";}','comment_permalink',_binary 'a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','View comment','t','','','a:0:{}',140,'','',-10,''),('comment/reply/%',_binary 'a:1:{i:2;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','comment/reply/%','Add new comment','t','','','a:0:{}',6,'','',0,'sites/all/modules/comment/comment.pages.inc'),('comments/recent','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"access comments\";}}}','views_page',_binary 'a:2:{i:0;s:15:\"comments_recent\";i:1;s:4:\"page\";}','',3,2,0,'','comments/recent','','t','','','a:0:{}',0,'','',0,''),('contact/lightbox2','','','user_access',_binary 'a:1:{i:0;s:29:\"access site-wide contact form\";}','lightbox2_contact',_binary 'a:0:{}','',3,2,0,'','contact/lightbox2','Contact','t','','','a:0:{}',0,'','',0,''),('context-ui/activate','','','user_access',_binary 'a:1:{i:0;s:19:\"administer contexts\";}','context_ui_activate',_binary 'a:0:{}','',3,2,0,'','context-ui/activate','Activate Context UI','t','','','a:0:{}',0,'','',0,''),('context-ui/deactivate','','','user_access',_binary 'a:1:{i:0;s:19:\"administer contexts\";}','context_ui_deactivate',_binary 'a:0:{}','',3,2,0,'','context-ui/deactivate','Deactivate Context UI','t','','','a:0:{}',0,'','',0,''),('coupons','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:18:\"view store coupons\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"uc_coupon\";i:1;s:6:\"page_1\";}','',1,1,0,'','coupons','','t','','','a:0:{}',0,'','',0,''),('course/autocomplete/node/%',_binary 'a:1:{i:3;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','course_object_autocomplete_node',_binary 'a:2:{i:0;i:3;i:1;i:4;}','',14,4,0,'','course/autocomplete/node/%','','t','','','a:0:{}',6,'','',0,''),('ctools/autocomplete/%',_binary 'a:1:{i:2;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_entity',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','ctools/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/content.menu.inc'),('ctools/context/ajax/access/add','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add',_binary 'a:0:{}','',31,5,0,'','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit',_binary 'a:0:{}','',31,5,0,'','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete',_binary 'a:0:{}','',31,5,0,'','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/add','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add',_binary 'a:0:{}','',15,4,0,'','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit',_binary 'a:0:{}','',15,4,0,'','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete',_binary 'a:0:{}','',15,4,0,'','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('download/%',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:13:\"download file\";}','_uc_file_download',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','download/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ubercart/uc_file/uc_file.pages.inc'),('echo','','','_echo_access',_binary 'a:0:{}','_echo_request',_binary 'a:1:{i:0;s:7:\"content\";}','',1,1,0,'','echo','','_echo_request','a:1:{i:0;s:5:\"title\";}','_echo_request','a:1:{i:0;s:5:\"theme\";}',0,'','',0,''),('enterprise_base/util','','','1',_binary 'b:0;','enterprise_base_util',_binary 'a:0:{}','',3,2,0,'','enterprise_base/util','Enterprise base util','t','','','a:0:{}',0,'','',0,''),('events','','','views_access',_binary 'a:4:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:2;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:3;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:17:\"enterprise_events\";i:1;a:4:{i:0;s:4:\"page\";i:1;s:6:\"page_1\";i:2;s:6:\"page_2\";i:3;s:6:\"page_3\";}}','',1,1,1,'','events','Events','t','','','a:0:{}',132,'','',0,''),('events.xml','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:17:\"enterprise_events\";i:1;s:4:\"feed\";}','',1,1,0,'','events.xml','','t','','','a:0:{}',0,'','',0,''),('events/archive','','','views_access',_binary 'a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:6:\"page_1\";i:1;s:6:\"page_3\";}}','',3,2,1,'events','events/archive','Events Archive','t','','','a:0:{}',140,'','',0,''),('events/current','','','views_access',_binary 'a:2:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}i:1;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:17:\"enterprise_events\";i:1;a:2:{i:0;s:4:\"page\";i:1;s:6:\"page_2\";}}','',3,2,1,'events','events/current','Events','t','','','a:0:{}',140,'','',0,''),('features/ajaxcallback/%',_binary 'a:1:{i:2;N;}','','user_access',_binary 'a:1:{i:0;s:19:\"administer features\";}','features_export_components_json',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','features/ajaxcallback/%','AJAX callback','t','','','a:0:{}',0,'Return components of a feature.','',0,'sites/all/modules/features/features.admin.inc'),('features/autocomplete/packages','','','user_access',_binary 'a:1:{i:0;s:15:\"manage features\";}','features_autocomplete_packages',_binary 'a:0:{}','',7,3,0,'','features/autocomplete/packages','','t','','','a:0:{}',0,'','',0,'sites/all/modules/features/features.admin.inc'),('feeds/importer/%',_binary 'a:1:{i:2;s:19:\"feeds_importer_load\";}','','1',_binary 'a:0:{}','feeds_fetcher_callback',_binary 'a:2:{i:0;i:2;i:1;i:3;}','',6,3,0,'','feeds/importer/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('file/%',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','file_entity_view_page',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','file/%','','entity_label','a:2:{i:0;s:4:\"file\";i:1;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/delete',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:23:\"file_entity_delete_form\";i:1;i:1;}','',5,3,3,'file/%','file/%','Delete','t','','','a:0:{}',132,'','',1,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/download',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:8:\"download\";i:1;i:1;}','file_entity_download_page',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','file/%/download','Download','t','','','a:0:{}',0,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/edit',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:16:\"file_entity_edit\";i:1;i:1;}','',5,3,3,'file/%','file/%','Edit','t','','','a:0:{}',132,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/usage',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','file_entity_usage_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'file/%','file/%','Usage','t','','','a:0:{}',132,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/%/view',_binary 'a:1:{i:1;s:9:\"file_load\";}','','file_entity_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','file_entity_view_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'file/%','file/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add','','','file_entity_access',_binary 'a:1:{i:0;s:6:\"create\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',3,2,0,'','file/add','Add file','t','','','a:0:{}',6,'','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/upload','','','file_entity_access',_binary 'a:1:{i:0;s:6:\"create\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',7,3,1,'file/add','file/add','Upload','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/upload/archive','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:31:\"file_entity_upload_archive_form\";}','',15,4,1,'file/add/upload','file/add','Archive','t','','','a:0:{}',132,'','',-5,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/upload/file','','','file_entity_access',_binary 'a:1:{i:0;s:6:\"create\";}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',15,4,1,'file/add/upload','file/add','File','t','','','a:0:{}',140,'','',-10,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/add/web','','','media_internet_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:25:\"media_internet_add_upload\";}','',7,3,1,'file/add','file/add','Web','t','','','a:0:{}',132,'Add internet files to your media library.','',0,'sites/all/modules/file_entity/file_entity.pages.inc'),('file/ajax','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','file_ajax_upload',_binary 'a:0:{}','ajax_deliver',3,2,0,'','file/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('file/progress','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','file_ajax_progress',_binary 'a:0:{}','',3,2,0,'','file/progress','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('filedepot','','','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_main',_binary 'a:1:{i:0;i:1;}','',1,1,0,'','filedepot','Filedepot','t','','','a:0:{}',6,'','',0,''),('filedepot/%/%/newfile',_binary 'a:2:{i:1;N;i:2;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:2;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfile_dialog',_binary 'a:1:{i:0;i:2;}','',9,4,0,'','filedepot/%/%/newfile','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/%/%/newfolder',_binary 'a:2:{i:1;N;i:2;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:2;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfolder_dialog',_binary 'a:1:{i:0;i:2;}','',9,4,0,'','filedepot/%/%/newfolder','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/%/newfile',_binary 'a:1:{i:1;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:1;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfile_dialog',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','filedepot/%/newfile','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/%/newfolder',_binary 'a:1:{i:1;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:1;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfolder_dialog',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','filedepot/%/newfolder','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/folder/%',_binary 'a:1:{i:2;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_main',_binary 'a:2:{i:0;i:1;i:1;i:2;}','',6,3,0,'','filedepot/folder/%','Filedepot','t','','','a:0:{}',6,'','',0,''),('filedepot/folder/%/%/newfile',_binary 'a:2:{i:2;N;i:3;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfile_dialog',_binary 'a:1:{i:0;i:3;}','',25,5,0,'','filedepot/folder/%/%/newfile','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepot/folder/%/%/newfolder',_binary 'a:2:{i:2;N;i:3;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_newfolder_dialog',_binary 'a:1:{i:0;i:3;}','',25,5,0,'','filedepot/folder/%/%/newfolder','Add new file','t','','','a:0:{}',6,'','',0,''),('filedepotview','','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:2:{i:0;s:9:\"filedepot\";i:1;s:6:\"page_1\";}','',1,1,0,'','filedepotview','','t','','','a:0:{}',0,'','',0,''),('filedepot_ajax','','','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_dispatcher',_binary 'a:1:{i:0;i:1;}','',1,1,0,'','filedepot_ajax','Filedepot','t','','','a:0:{}',0,'','',0,'sites/all/modules/filedepot/ajaxserver.php'),('filedepot_download/%/%',_binary 'a:2:{i:1;s:9:\"node_load\";i:2;N;}','','user_access',_binary 'a:1:{i:0;s:16:\"access filedepot\";}','filedepot_download',_binary 'a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}','',4,3,0,'','filedepot_download/%/%','File download','t','','','a:0:{}',0,'','',0,''),('filedepot_folderlisting','','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:2:{i:0;s:23:\"filedepot_folderlisting\";i:1;s:6:\"page_1\";}','',1,1,0,'','filedepot_folderlisting','','t','','','a:0:{}',0,'','',0,''),('filter/tips','','','1',_binary 'a:0:{}','filter_tips_long',_binary 'a:0:{}','',3,2,0,'','filter/tips','Compose tips','t','','','a:0:{}',20,'','',0,'modules/filter/filter.pages.inc'),('filter/tips/%',_binary 'a:1:{i:2;s:18:\"filter_format_load\";}','','filter_access',_binary 'a:1:{i:0;i:2;}','filter_tips_long',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','filter/tips/%','Compose tips','t','','','a:0:{}',6,'','',0,'modules/filter/filter.pages.inc'),('frontpage','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"frontpage\";i:1;s:4:\"page\";}','',1,1,0,'','frontpage','','t','','','a:0:{}',0,'','',0,''),('gallery-images','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:14:\"gallery_images\";i:1;s:4:\"page\";}','',1,1,0,'','gallery-images','','t','','','a:0:{}',0,'','',0,''),('ghfj','','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:2:{i:0;s:13:\"user_cv_pdf_0\";i:1;s:6:\"page_1\";}','',1,1,0,'','ghfj','','t','','','a:0:{}',0,'','',0,''),('glossary','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:8:\"glossary\";i:1;s:4:\"page\";}','',1,1,0,'','glossary','Glossary','t','','','a:0:{}',6,'','',0,''),('help/%/%',_binary 'a:2:{i:1;N;i:2;N;}','','user_access',_binary 'a:1:{i:0;s:24:\"view advanced help topic\";}','advanced_help_topic_page',_binary 'a:2:{i:0;i:1;i:1;i:2;}','',4,3,0,'','help/%/%','','t','','','a:0:{}',0,'','',0,''),('help/ah/search/%',_binary 'a:1:{i:3;N;}','','user_access',_binary 'a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_search_view',_binary 'a:1:{i:0;s:13:\"advanced_help\";}','',14,4,0,'','help/ah/search/%','Search help','t','','','a:0:{}',6,'','',0,''),('homepage','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:8:\"homepage\";i:1;s:4:\"page\";}','',1,1,0,'','homepage','','t','','','a:0:{}',0,'','',0,''),('images','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:6:\"images\";i:1;s:4:\"page\";}','',1,1,0,'','images','','t','','','a:0:{}',0,'','',0,''),('imce','','','imce_access',_binary 'a:2:{i:0;b:0;i:1;i:1;}','imce',_binary 'a:0:{}','',1,1,0,'','imce','File browser','t','','','a:0:{}',0,'','',0,'sites/all/modules/imce/inc/imce.page.inc'),('imce-filefield/%/%/%',_binary 'a:3:{i:1;N;i:2;N;i:3;N;}','','imce_filefield_field_edit_access',_binary 'a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}','imce_filefield_page',_binary 'a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}','',8,4,0,'','imce-filefield/%/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/imce_filefield/imce_filefield.inc'),('import','','','feeds_page_access',_binary 'a:0:{}','feeds_page',_binary 'a:0:{}','',1,1,0,'','import','Import','t','','','a:0:{}',6,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('import/%',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"import\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}','',2,2,0,'','import/%','','feeds_importer_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('import/%/delete-items',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:5:\"clear\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"feeds_delete_tab_form\";i:1;i:1;}','',5,3,1,'import/%','import/%','Delete items','t','','','a:0:{}',132,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('import/%/import',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"import\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}','',5,3,1,'import/%','import/%','Import','t','','','a:0:{}',140,'','',-10,'sites/all/modules/feeds/feeds.pages.inc'),('import/%/log',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}','views_page',_binary 'a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'import/%','import/%','Log','t','','','a:0:{}',132,'','',0,''),('import/%/template',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"import\";i:1;i:1;}','feeds_importer_template',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','import/%/template','','t','','','a:0:{}',0,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('import/%/unlock',_binary 'a:1:{i:1;s:19:\"feeds_importer_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"unlock\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;i:1;}','',5,3,1,'import/%','import/%','Unlock','t','','','a:0:{}',132,'','',0,'sites/all/modules/feeds/feeds.pages.inc'),('invite/%',_binary 'a:1:{i:1;s:11:\"invite_load\";}','','entity_access',_binary 'a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}','invite_view',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','invite/%','','entity_label','a:2:{i:0;s:6:\"invite\";i:1;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/invite/includes/invite.pages.inc'),('invite/%/delete',_binary 'a:1:{i:1;s:11:\"invite_load\";}','','entity_access',_binary 'a:3:{i:0;s:4:\"edit\";i:1;s:6:\"invite\";i:2;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:18:\"invite_delete_form\";i:1;i:1;}','',5,3,0,'','invite/%/delete','Delete invite','invite_label','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('invite/%/edit',_binary 'a:1:{i:1;s:11:\"invite_load\";}','','entity_access',_binary 'a:3:{i:0;s:4:\"edit\";i:1;s:6:\"invite\";i:2;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:11:\"invite_form\";i:1;i:1;}','',5,3,3,'invite/%','invite/%','Edit','t','','','a:0:{}',132,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('invite/%/view',_binary 'a:1:{i:1;s:11:\"invite_load\";}','','entity_access',_binary 'a:3:{i:0;s:4:\"view\";i:1;s:6:\"invite\";i:2;i:1;}','invite_view',_binary 'a:1:{i:0;i:1;}','',5,3,1,'invite/%','invite/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/invite/includes/invite.pages.inc'),('invite/accept/%',_binary 'a:1:{i:2;s:19:\"invite_by_code_load\";}','','1',_binary 'a:0:{}','invite_accept',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','invite/accept/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/invite/includes/invite.pages.inc'),('invite/add','','','user_access',_binary 'a:1:{i:0;s:14:\"create invites\";}','invite_admin_add_page',_binary 'a:0:{}','',3,2,1,'invite','invite','Add Invite','t','','','a:0:{}',388,'','',0,'sites/all/modules/invite/includes/invite.admin.inc'),('invite/resend/%',_binary 'a:1:{i:2;s:19:\"invite_by_code_load\";}','','invite_resend_access',_binary 'a:1:{i:0;i:2;}','invite_resend',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','invite/resend/%','Resend invitation','t','','','a:0:{}',0,'','',0,'sites/all/modules/invite/includes/invite.pages.inc'),('invite/withdraw/%',_binary 'a:1:{i:2;s:19:\"invite_by_code_load\";}','','invite_withdraw_access',_binary 'a:1:{i:0;i:2;}','drupal_get_form',_binary 'a:2:{i:0;s:20:\"invite_withdraw_form\";i:1;i:2;}','',6,3,0,'','invite/withdraw/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/invite/includes/invite.pages.inc'),('jcarousel/ajax/views','','','1',_binary 'a:0:{}','jcarousel_views_ajax',_binary 'a:0:{}','',7,3,0,'','jcarousel/ajax/views','','t','','','a:0:{}',0,'','',0,'sites/all/modules/jcarousel/includes/jcarousel.views.inc'),('js/admin_menu/cache/%',_binary 'a:1:{i:3;N;}','','user_access',_binary 'a:1:{i:0;s:26:\"access administration menu\";}','admin_menu_js_cache',_binary 'a:0:{}','admin_menu_deliver',14,4,0,'','js/admin_menu/cache/%','','t','','','a:0:{}',0,'','',0,''),('linkchecker/%/edit',_binary 'a:1:{i:1;s:21:\"linkchecker_link_load\";}','','_linkchecker_user_access_edit_link_settings',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"linkchecker_link_edit_form\";i:1;i:1;}','',5,3,0,'','linkchecker/%/edit','Edit link settings','t','','','a:0:{}',0,'','',0,'sites/all/modules/linkchecker/linkchecker.pages.inc'),('mailchimp/webhook','','','mailchimp_process_webhook_access',_binary 'a:1:{i:0;i:2;}','mailchimp_process_webhook',_binary 'a:0:{}','',3,2,0,'','mailchimp/webhook','MailChimp webhooks endpoint','t','','','a:0:{}',0,'','',0,''),('media/%/edit/%',_binary 'a:2:{i:1;s:9:\"file_load\";i:3;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','file_entity_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"media_file_edit_modal\";i:1;i:1;i:2;i:3;}','',10,4,0,'','media/%/edit/%','Edit','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/media/includes/media.pages.inc'),('media/%/format-form',_binary 'a:1:{i:1;s:9:\"file_load\";}','','media_wysiwyg_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"media_wysiwyg_format_form\";i:1;i:1;}','',5,3,0,'','media/%/format-form','Style selector','t','','media_dialog_get_theme_name','a:0:{}',0,'Choose a format for a piece of media','',0,'sites/all/modules/media/modules/media_wysiwyg/includes/media_wysiwyg.pages.inc'),('media/ajax','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','media_ajax_upload',_binary 'a:0:{}','ajax_deliver',3,2,0,'','media/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('media/browser','','','user_access',_binary 'a:1:{i:0;s:20:\"access media browser\";}','media_browser',_binary 'a:0:{}','',3,2,0,'','media/browser','Media browser','t','','media_dialog_get_theme_name','a:0:{}',0,'Media Browser for picking media and uploading new media','',0,'sites/all/modules/media/includes/media.browser.inc'),('media/browser/testbed','','','user_access',_binary 'a:1:{i:0;s:16:\"administer files\";}','drupal_get_form',_binary 'a:1:{i:0;s:21:\"media_browser_testbed\";}','',7,3,0,'','media/browser/testbed','Media Browser test','t','','media_dialog_get_theme_name','a:0:{}',0,'Make it easier to test media browser','',0,'sites/all/modules/media/includes/media.browser.inc'),('mimemail','','','mimemail_incoming_access',_binary 'a:0:{}','mimemail_post',_binary 'a:0:{}','',1,1,0,'','mimemail','','t','','','a:0:{}',0,'','',0,'sites/all/modules/mimemail/includes/mimemail.incoming.inc'),('newsletters','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:11:\"newsletters\";i:1;s:4:\"page\";}','',1,1,0,'','newsletters','','t','','','a:0:{}',0,'','',0,''),('node','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:18:\"enterprise_content\";i:1;s:10:\"page_front\";}','',1,1,0,'','node','','t','','','a:0:{}',0,'','',0,''),('node/%',_binary 'a:1:{i:1;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('node/%/access',_binary 'a:1:{i:1;s:9:\"node_load\";}','','content_access_node_page_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}','',5,3,3,'node/%','node/%','Access control','t','','_node_custom_theme','a:0:{}',132,'','',3,'sites/all/modules/content_access/content_access.admin.inc'),('node/%/backlinks',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:3:{i:0;s:9:\"backlinks\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'node/%','node/%','What links here','t','','','a:0:{}',132,'','',0,''),('node/%/certificate',_binary 'a:1:{i:1;s:9:\"node_load\";}','','certificate_can_access_certificate',_binary 'a:1:{i:0;i:1;}','certificate_node_certificate',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Certificate','t','','','a:0:{}',132,'Display earned certificate for this node','',0,'sites/all/modules/certificate/certificate.pages.inc'),('node/%/course-complete',_binary 'a:1:{i:1;s:11:\"course_load\";}','','course_completion_page_access',_binary 'a:1:{i:0;i:1;}','course_completion_page',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','node/%/course-complete','Course complete','t','','','a:0:{}',6,'','',0,'sites/all/modules/course/includes/course.outline.inc'),('node/%/course-enrollments',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'node/%','node/%','Enrollments','t','','','a:0:{}',132,'','',0,''),('node/%/course-enrollments/list',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:27:\"course_enrollment_vbo_admin\";i:1;s:6:\"page_1\";i:2;i:1;}','',11,4,1,'node/%/course-enrollments','node/%','List','t','','','a:0:{}',140,'','',0,''),('node/%/course-enrollments/search-add',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:28:\"course_enrollment_search_add\";i:1;s:6:\"page_1\";i:2;i:1;}','',11,4,1,'node/%/course-enrollments','node/%','Search and Enroll','t','','','a:0:{}',132,'','',0,''),('node/%/course-object/%',_binary 'a:2:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";}','','course_access_object',_binary 'a:2:{i:0;i:1;i:1;i:3;}','course_object_take',_binary 'a:1:{i:0;i:3;}','',10,4,0,'','node/%/course-object/%','Course object router','t','','','a:0:{}',6,'','',2,''),('node/%/course-object/%/%/nav',_binary 'a:3:{i:1;s:11:\"course_load\";i:3;s:18:\"course_object_load\";i:4;s:14:\"ctools_js_load\";}',_binary 'a:1:{i:4;s:16:\"ctools_js_to_arg\";}','1',_binary 'a:0:{}','course_ajaj_fulfullment_check',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;i:5;}','',41,6,0,'','node/%/course-object/%/%/nav','','t','','','a:0:{}',0,'','',0,''),('node/%/course-object/%/%/options',_binary 'a:3:{i:1;s:11:\"course_load\";i:3;s:14:\"ctools_js_load\";i:4;s:18:\"course_object_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','course_object_options',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;i:4;}','',41,6,0,'','node/%/course-object/%/%/options','Course object settings','t','','','a:0:{}',6,'','',0,''),('node/%/course-object/%/%/restore',_binary 'a:3:{i:1;s:11:\"course_load\";i:3;s:14:\"ctools_js_load\";i:4;s:18:\"course_object_load\";}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','course_object_restore',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;i:4;}','',41,6,0,'','node/%/course-object/%/%/restore','','t','','','a:0:{}',0,'','',0,''),('node/%/course-outline',_binary 'a:1:{i:1;s:11:\"course_load\";}','','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form',_binary 'a:1:{i:0;s:28:\"course_outline_overview_form\";}','',5,3,1,'node/%','node/%','Course outline','t','','','a:0:{}',132,'','',0,'sites/all/modules/course/includes/course.outline.inc'),('node/%/course-outline/%/more/%',_binary 'a:3:{i:1;s:11:\"course_load\";i:3;s:14:\"ctools_js_load\";i:5;N;}',_binary 'a:1:{i:3;s:16:\"ctools_js_to_arg\";}','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','course_outline_overview_js_more',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;i:5;}','',42,6,0,'','node/%/course-outline/%/more/%','','t','','','a:0:{}',0,'','',0,''),('node/%/course-reports',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'node/%','node/%','Course reports','t','','','a:0:{}',132,'','',1,''),('node/%/course-reports/objects',_binary 'a:1:{i:1;s:11:\"course_load\";}','','_course_reports_access',_binary 'a:1:{i:0;i:1;}','course_object_reports_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/course-reports','node/%','Course objects','t','','','a:0:{}',132,'','',0,'sites/all/modules/course/includes/course.reports.inc'),('node/%/course-reports/objects/%/overview',_binary 'a:2:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:20:\"course_object_report\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}i:4;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:4:{i:0;s:20:\"course_object_report\";i:1;s:4:\"page\";i:2;i:1;i:3;i:4;}','',45,6,0,'','node/%/course-reports/objects/%/overview','','t','','','a:0:{}',0,'','',0,''),('node/%/course-reports/overview',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:13:\"course_report\";i:1;s:6:\"page_1\";i:2;i:1;}','',11,4,1,'node/%/course-reports','node/%','Overview','t','','','a:0:{}',140,'','',-1,''),('node/%/delete',_binary 'a:1:{i:1;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','',5,3,2,'node/%','node/%','Delete','t','','','a:0:{}',132,'','',1,'modules/node/node.pages.inc'),('node/%/delete-items',_binary 'a:1:{i:1;s:9:\"node_load\";}','','feeds_access',_binary 'a:2:{i:0;s:5:\"clear\";i:1;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}','',5,3,1,'node/%','node/%','Delete items','t','','','a:0:{}',132,'','',11,'sites/all/modules/feeds/feeds.pages.inc'),('node/%/done',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_confirmation_page_access',_binary 'a:1:{i:0;i:1;}','_webform_confirmation',_binary 'a:1:{i:0;i:1;}','',5,3,0,'','node/%/done','Webform confirmation','t','','','a:0:{}',0,'','',0,''),('node/%/edit',_binary 'a:1:{i:1;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit',_binary 'a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Edit','t','','','a:0:{}',132,'','',0,'modules/node/node.pages.inc'),('node/%/edit/adjustments',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_option_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"uc_product_adjustments_form\";i:1;i:1;}','',11,4,1,'node/%/edit','node/%','Adjustments','t','','','a:0:{}',132,'Administer SKU adjustments for different variants of this product.','',4,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('node/%/edit/attributes',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:8:\"overview\";}','',11,4,1,'node/%/edit','node/%','Attributes','t','','','a:0:{}',132,'Edit product attributes.','',1,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('node/%/edit/attributes/add',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:25:\"uc_object_attributes_form\";i:1;i:1;i:2;s:7:\"product\";i:3;s:3:\"add\";}','',23,5,1,'node/%/edit/attributes','node/%','Add an attribute','t','','','a:0:{}',388,'Add an attribute to this product.','',1,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('node/%/edit/features',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_product_feature_access',_binary 'a:1:{i:0;i:1;}','uc_product_features',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/edit','node/%','Features','t','','','a:0:{}',132,'','',11,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('node/%/edit/features/%/%',_binary 'a:3:{i:1;s:9:\"node_load\";i:4;N;i:5;N;}','','uc_product_feature_access',_binary 'a:1:{i:0;i:1;}','uc_product_feature_edit',_binary 'a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','node/%/edit/features/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('node/%/edit/features/%/%/delete',_binary 'a:3:{i:1;s:9:\"node_load\";i:4;N;i:5;s:23:\"uc_product_feature_load\";}','','uc_product_feature_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:33:\"uc_product_feature_confirm_delete\";i:1;i:1;i:2;i:4;i:3;i:5;}','',89,7,0,'','node/%/edit/features/%/%/delete','Delete feature','t','','','a:0:{}',6,'','',0,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('node/%/edit/options',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_option_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:22:\"uc_object_options_form\";i:1;i:1;i:2;s:7:\"product\";}','',11,4,1,'node/%/edit','node/%','Options','t','','','a:0:{}',132,'Administer product attribute options.','',2,'sites/all/modules/ubercart/uc_attribute/uc_attribute.admin.inc'),('node/%/edit/option_prices',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_attribute_product_option_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:36:\"uc_price_per_role_option_prices_form\";i:1;i:1;}','',11,4,1,'node/%/edit','node/%','Option prices','t','','','a:0:{}',132,'','',3,''),('node/%/edit/product',_binary 'a:1:{i:1;s:9:\"node_load\";}','','uc_product_edit_access',_binary 'a:1:{i:0;i:1;}','node_page_edit',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/edit','node/%','Product','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ubercart/uc_product/uc_product.admin.inc'),('node/%/feed-items',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:3:{i:0;s:25:\"feeds_defaults_feed_items\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'node/%','node/%','View items','t','','','a:0:{}',132,'','',-9,''),('node/%/import',_binary 'a:1:{i:1;s:9:\"node_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"import\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}','',5,3,1,'node/%','node/%','Import','t','','','a:0:{}',132,'','',10,'sites/all/modules/feeds/feeds.pages.inc'),('node/%/log',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}','views_page',_binary 'a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}','',5,3,1,'node/%','node/%','Log','t','','','a:0:{}',132,'','',12,''),('node/%/myresults',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_access_my_results',_binary 'a:1:{i:0;i:1;}','quiz_my_results',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','My results','t','','','a:0:{}',132,'','',3,'sites/all/modules/quiz/quiz.pages.inc'),('node/%/myresults/%',_binary 'a:2:{i:1;s:9:\"node_load\";i:3;s:13:\"quiz_rid_load\";}',_binary 'a:1:{i:3;s:15:\"quiz_rid_to_arg\";}','quiz_access_my_result',_binary 'a:1:{i:0;i:3;}','quiz_user_results',_binary 'a:1:{i:0;i:3;}','',10,4,0,'','node/%/myresults/%','User results','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.pages.inc'),('node/%/questions',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_type_confirm',_binary 'a:2:{i:0;i:1;i:1;s:6:\"update\";}','quiz_questions',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Manage questions','t','','','a:0:{}',132,'','',2,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/questions/browser_ahah',_binary 'a:1:{i:1;s:9:\"node_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"create quiz content\";}','quiz_browser_ahah',_binary 'a:0:{}','',11,4,0,'','node/%/questions/browser_ahah','','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/questions/term_ahah',_binary 'a:1:{i:1;s:9:\"node_load\";}','','user_access',_binary 'a:1:{i:0;s:19:\"create quiz content\";}','quiz_categorized_term_ahah',_binary 'a:0:{}','',11,4,0,'','node/%/questions/term_ahah','','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/report/csv',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"course_report\";i:1;s:19:\"views_data_export_2\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:13:\"course_report\";i:1;s:19:\"views_data_export_2\";i:2;i:1;}','',11,4,0,'','node/%/report/csv','','t','','','a:0:{}',0,'','',0,''),('node/%/results',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_access_results',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:32:\"quiz_results_manage_results_form\";i:1;i:1;}','',5,3,1,'node/%','node/%','Results','t','','','a:0:{}',132,'','',3,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/results/%',_binary 'a:2:{i:1;s:9:\"node_load\";i:3;s:13:\"quiz_rid_load\";}',_binary 'a:1:{i:3;s:15:\"quiz_rid_to_arg\";}','quiz_access_results',_binary 'a:2:{i:0;i:1;i:1;i:3;}','quiz_admin_results',_binary 'a:2:{i:0;i:1;i:1;i:3;}','',10,4,0,'','node/%/results/%','Results','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/results/browser_ahah',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_access_results',_binary 'a:1:{i:0;i:1;}','quiz_results_mr_browser_ahah',_binary 'a:0:{}','',11,4,0,'','node/%/results/browser_ahah','','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.admin.inc'),('node/%/revisions',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access',_binary 'a:1:{i:0;i:1;}','node_revision_overview',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Revisions','t','','','a:0:{}',132,'','',2,'modules/node/node.pages.inc'),('node/%/revisions/%/delete',_binary 'a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access',_binary 'a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert',_binary 'a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access',_binary 'a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/view',_binary 'a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access',_binary 'a:1:{i:0;i:1;}','node_show',_binary 'a:2:{i:0;i:1;i:1;b:1;}','',21,5,0,'','node/%/revisions/%/view','Revisions','t','','','a:0:{}',6,'','',0,''),('node/%/signups',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:3:\"any\";}','signup_node_tab_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Signups','t','','','a:0:{}',132,'','',20,''),('node/%/signups/add',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:3:\"add\";}','signup_node_admin_add_user_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Add','t','','','a:0:{}',132,'','',5,'sites/all/modules/signup/includes/signup_form.inc'),('node/%/signups/admin',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_admin_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Administer','t','','','a:0:{}',132,'','',0,'sites/all/modules/signup/includes/node_admin.inc'),('node/%/signups/broadcast',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:9:\"broadcast\";}','drupal_get_form',_binary 'a:2:{i:0;s:21:\"signup_broadcast_form\";i:1;i:1;}','',11,4,1,'node/%/signups','node/%','Signup broadcast','t','','','a:0:{}',132,'','',10,'sites/all/modules/signup/includes/broadcast.inc'),('node/%/signups/bulk',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_bulk_admin_users',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Bulk Add Users','t','','','a:0:{}',132,'','',6,'sites/all/modules/signup/includes/node_admin.inc'),('node/%/signups/confirm',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:5:\"admin\";}','drupal_get_form',_binary 'a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}','',11,4,0,'','node/%/signups/confirm','','t','','','a:0:{}',0,'','',0,'sites/all/modules/signup/includes/node_admin.inc'),('node/%/signups/list',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:8:\"list-tab\";}','signup_user_list_output',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','List','t','','','a:0:{}',140,'','',-5,'sites/all/modules/signup/includes/node_output.inc'),('node/%/signups/settings',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_settings_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Settings','t','','','a:0:{}',132,'','',1,'sites/all/modules/signup/includes/node_settings.inc'),('node/%/signups/signup',_binary 'a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access',_binary 'a:2:{i:0;i:1;i:1;s:6:\"signup\";}','signup_current_user_signup_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/signups','node/%','Sign up','t','','','a:0:{}',132,'','',-10,'sites/all/modules/signup/includes/node_output.inc'),('node/%/submission/%',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',10,4,0,'','node/%/submission/%','Webform submission','webform_submission_title','a:2:{i:0;i:1;i:1;i:3;}','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/delete',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}','',21,5,1,'node/%/submission/%','node/%/submission/%','Delete','t','','','a:0:{}',132,'','',2,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/edit',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}','webform_submission_page',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','Edit','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/resend',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:25:\"webform_submission_resend\";i:1;i:1;i:2;i:3;}','',21,5,0,'','node/%/submission/%/resend','Resend e-mails','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submission/%/view',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','View','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.submissions.inc'),('node/%/submissions',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_submission_access',_binary 'a:3:{i:0;i:1;i:1;N;i:2;s:4:\"list\";}','webform_results_submissions',_binary 'a:3:{i:0;i:1;i:1;b:1;i:2;s:2:\"50\";}','',5,3,0,'','node/%/submissions','Submissions','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/take',_binary 'a:1:{i:1;s:9:\"node_load\";}','','quiz_take_access',_binary 'a:1:{i:0;i:1;}','quiz_take',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Take','t','','','a:0:{}',132,'','',0,''),('node/%/takecourse',_binary 'a:1:{i:1;s:11:\"course_load\";}','','course_take_course_menu_access',_binary 'a:1:{i:0;i:1;}','course_take_course',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Take course','course_takecourse_title','a:1:{i:0;i:1;}','','a:0:{}',132,'Take course.','',0,''),('node/%/unlock',_binary 'a:1:{i:1;s:9:\"node_load\";}','','feeds_access',_binary 'a:2:{i:0;s:6:\"unlock\";i:1;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}','',5,3,1,'node/%','node/%','Unlock','t','','','a:0:{}',132,'','',11,'sites/all/modules/feeds/feeds.pages.inc'),('node/%/view',_binary 'a:1:{i:1;s:9:\"node_load\";}','','node_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view',_binary 'a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','View','t','','','a:0:{}',140,'','',-10,''),('node/%/webform',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','form_builder_webform_components_page',_binary 'a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Webform','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform-results',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_submissions',_binary 'a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',5,3,3,'node/%','node/%','Results','t','','','a:0:{}',132,'','',2,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_analysis',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/webform-results','node/%','Analysis','t','','','a:0:{}',132,'','',5,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis/%',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_analysis',_binary 'a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}','',22,5,1,'node/%/webform-results/analysis','node/%','Analysis','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/analysis/%/more',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_analysis',_binary 'a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}','',45,6,1,'node/%/webform-results/analysis/%','node/%','In-depth analysis','t','','','a:0:{}',140,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/clear',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_clear_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Clear','t','','','a:0:{}',132,'','',8,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/download',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Download','t','','','a:0:{}',132,'','',7,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/download-file',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_download_callback',_binary 'a:1:{i:0;i:1;}','',11,4,0,'','node/%/webform-results/download-file','Download','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/submissions',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_submissions',_binary 'a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Submissions','t','','','a:0:{}',140,'','',4,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform-results/table',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_results_access',_binary 'a:1:{i:0;i:1;}','webform_results_table',_binary 'a:2:{i:0;i:1;i:1;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Table','t','','','a:0:{}',132,'','',6,'sites/all/modules/webform/includes/webform.report.inc'),('node/%/webform/components',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','webform_components_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/webform','node/%','Form components','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:0;}','',22,5,1,'node/%/webform/components','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%/clone',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/components/%/delete',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:29:\"webform_component_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.components.inc'),('node/%/webform/conditionals',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"webform_conditionals_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','Conditionals','t','','','a:0:{}',132,'','',1,'sites/all/modules/webform/includes/webform.conditionals.inc'),('node/%/webform/configure',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','Form settings','t','','','a:0:{}',132,'','',5,'sites/all/modules/webform/includes/webform.pages.inc'),('node/%/webform/emails',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','E-mails','t','','','a:0:{}',132,'','',4,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;}','',22,5,1,'node/%/webform/emails','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%/clone',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:4:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}','',45,6,1,'node/%/webform/emails/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/emails/%/delete',_binary 'a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:3:{i:0;s:25:\"webform_email_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,1,'node/%/webform/emails/%','node/%','','t','','','a:0:{}',132,'','',0,'sites/all/modules/webform/includes/webform.emails.inc'),('node/%/webform/form-builder',_binary 'a:1:{i:1;s:17:\"webform_menu_load\";}',_binary 'a:1:{i:1;s:19:\"webform_menu_to_arg\";}','node_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','form_builder_webform_components_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'node/%/webform','node/%','Form builder','t','','','a:0:{}',140,'','',-1,''),('node/add','','','_node_add_access',_binary 'a:0:{}','node_add_page',_binary 'a:0:{}','',3,2,0,'','node/add','Add content','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/annual-return','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:13:\"annual_return\";}','node_add',_binary 'a:1:{i:0;s:13:\"annual_return\";}','',7,3,0,'','node/add/annual-return','Annual Return','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/article','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}','node_add',_binary 'a:1:{i:0;s:7:\"article\";}','',7,3,0,'','node/add/article','Article','check_plain','','','a:0:{}',6,'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',0,'modules/node/node.pages.inc'),('node/add/article-2','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:9:\"article_2\";}','node_add',_binary 'a:1:{i:0;s:9:\"article_2\";}','',7,3,0,'','node/add/article-2','Article 2','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/book','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:4:\"book\";}','node_add',_binary 'a:1:{i:0;s:4:\"book\";}','',7,3,0,'','node/add/book','Book page','check_plain','','','a:0:{}',6,'<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.','',0,'modules/node/node.pages.inc'),('node/add/certificate','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"certificate\";}','node_add',_binary 'a:1:{i:0;s:11:\"certificate\";}','',7,3,0,'','node/add/certificate','Certificate','check_plain','','','a:0:{}',6,'Use for creating certificates that can be issued to users.','',0,'modules/node/node.pages.inc'),('node/add/course','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:6:\"course\";}','node_add',_binary 'a:1:{i:0;s:6:\"course\";}','',7,3,0,'','node/add/course','Course','check_plain','','','a:0:{}',6,'A <em>course</em> containing Drupal learning objects.','',0,'modules/node/node.pages.inc'),('node/add/enterprise-event','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:16:\"enterprise_event\";}','node_add',_binary 'a:1:{i:0;s:16:\"enterprise_event\";}','',7,3,0,'','node/add/enterprise-event','Online Event','check_plain','','','a:0:{}',6,'An event that takes place at a specified time.','',0,'modules/node/node.pages.inc'),('node/add/feed','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:4:\"feed\";}','node_add',_binary 'a:1:{i:0;s:4:\"feed\";}','',7,3,0,'','node/add/feed','Feed','check_plain','','','a:0:{}',6,'Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.','',0,'modules/node/node.pages.inc'),('node/add/feed-item','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:9:\"feed_item\";}','node_add',_binary 'a:1:{i:0;s:9:\"feed_item\";}','',7,3,0,'','node/add/feed-item','Feed item','check_plain','','','a:0:{}',6,'This content type is being used for automatically aggregated content from feeds.','',0,'modules/node/node.pages.inc'),('node/add/file-product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:12:\"file_product\";}','node_add',_binary 'a:1:{i:0;s:12:\"file_product\";}','',7,3,0,'','node/add/file-product','File Product','check_plain','','','a:0:{}',6,'This content type is used to create PDF documents as products.','',0,'modules/node/node.pages.inc'),('node/add/filedepot-folder','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:16:\"filedepot_folder\";}','node_add',_binary 'a:1:{i:0;s:16:\"filedepot_folder\";}','',7,3,0,'','node/add/filedepot-folder','Filedepot Folder','check_plain','','','a:0:{}',6,'Folder for storing documents','',0,'modules/node/node.pages.inc'),('node/add/gallery','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:7:\"gallery\";}','node_add',_binary 'a:1:{i:0;s:7:\"gallery\";}','',7,3,0,'','node/add/gallery','Gallery','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/gallery-2','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:9:\"gallery_2\";}','node_add',_binary 'a:1:{i:0;s:9:\"gallery_2\";}','',7,3,0,'','node/add/gallery-2','Gallery_2','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/multichoice','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:11:\"multichoice\";}','node_add',_binary 'a:1:{i:0;s:11:\"multichoice\";}','',7,3,0,'','node/add/multichoice','Multiple choice question','check_plain','','','a:0:{}',6,'This provides multiple choice questions for use by the Quiz module.','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add',_binary 'a:1:{i:0;s:4:\"page\";}','',7,3,0,'','node/add/page','Basic page','check_plain','','','a:0:{}',6,'Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',0,'modules/node/node.pages.inc'),('node/add/pdf-file-product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:16:\"pdf_file_product\";}','node_add',_binary 'a:1:{i:0;s:16:\"pdf_file_product\";}','',7,3,0,'','node/add/pdf-file-product','PDF File Product','check_plain','','','a:0:{}',6,'Content type for adding PDF downloads.','',0,'modules/node/node.pages.inc'),('node/add/physical-event','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:14:\"physical_event\";}','node_add',_binary 'a:1:{i:0;s:14:\"physical_event\";}','',7,3,0,'','node/add/physical-event','Physical Event','check_plain','','','a:0:{}',6,'Event type for a physical event','',0,'modules/node/node.pages.inc'),('node/add/physical-event-product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:22:\"physical_event_product\";}','node_add',_binary 'a:1:{i:0;s:22:\"physical_event_product\";}','',7,3,0,'','node/add/physical-event-product','Physical Event Product','check_plain','','','a:0:{}',6,'A way for users to purchase access to a paid physical event.','',0,'modules/node/node.pages.inc'),('node/add/product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}','node_add',_binary 'a:1:{i:0;s:7:\"product\";}','',7,3,0,'','node/add/product','Product','check_plain','','','a:0:{}',6,'Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.','',0,'modules/node/node.pages.inc'),('node/add/quiz','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:4:\"quiz\";}','node_add',_binary 'a:1:{i:0;s:4:\"quiz\";}','',7,3,0,'','node/add/quiz','Quiz','check_plain','','','a:0:{}',6,'Create interactive quizzes for site visitors','',0,'modules/node/node.pages.inc'),('node/add/quiz-product','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:12:\"quiz_product\";}','node_add',_binary 'a:1:{i:0;s:12:\"quiz_product\";}','',7,3,0,'','node/add/quiz-product','Quiz Product','check_plain','','','a:0:{}',6,'A product class for selling quiz content on the website.','',0,'modules/node/node.pages.inc'),('node/add/simplenews','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:10:\"simplenews\";}','node_add',_binary 'a:1:{i:0;s:10:\"simplenews\";}','',7,3,0,'','node/add/simplenews','Latest News','check_plain','','','a:0:{}',6,'A newsletter issue to be sent to subscribed email addresses.','',0,'modules/node/node.pages.inc'),('node/add/slideshow','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:9:\"slideshow\";}','node_add',_binary 'a:1:{i:0;s:9:\"slideshow\";}','',7,3,0,'','node/add/slideshow','Slideshow','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/video','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:5:\"video\";}','node_add',_binary 'a:1:{i:0;s:5:\"video\";}','',7,3,0,'','node/add/video','Video','check_plain','','','a:0:{}',6,'Content type to display videos hosted on vimeo.com','',0,'modules/node/node.pages.inc'),('node/add/webform','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}','node_add',_binary 'a:1:{i:0;s:7:\"webform\";}','',7,3,0,'','node/add/webform','Webform','check_plain','','','a:0:{}',6,'Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',0,'modules/node/node.pages.inc'),('node/add/webform-page','','','node_access',_binary 'a:2:{i:0;s:6:\"create\";i:1;s:12:\"webform_page\";}','node_add',_binary 'a:1:{i:0;s:12:\"webform_page\";}','',7,3,0,'','node/add/webform-page','Webform Page','check_plain','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('nodes','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:18:\"enterprise_content\";i:1;s:4:\"page\";}','',1,1,0,'','nodes','','t','','','a:0:{}',0,'','',0,''),('nodes.xml','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:18:\"enterprise_content\";i:1;s:4:\"feed\";}','',1,1,0,'','nodes.xml','','t','','','a:0:{}',0,'','',0,''),('node_reference/autocomplete/%/%/%',_binary 'a:3:{i:2;N;i:3;N;i:4;N;}','','reference_autocomplete_access',_binary 'a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','node_reference_autocomplete',_binary 'a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','',24,5,0,'','node_reference/autocomplete/%/%/%','','t','','','a:0:{}',0,'','',0,''),('print','','','user_access',_binary 'a:1:{i:0;s:12:\"access print\";}','print_controller_html',_binary 'a:0:{}','',1,1,0,'','print','Printer-friendly','t','','','a:0:{}',0,'','',0,'sites/all/modules/print/print.pages.inc'),('print/print','','','0',_binary 'a:0:{}','print_controller_html',_binary 'a:0:{}','',3,2,0,'','print/print','','t','','','a:0:{}',6,'','',0,'sites/all/modules/print/print.pages.inc'),('printpdf','','','user_access',_binary 'a:1:{i:0;s:18:\"access PDF version\";}','print_pdf_controller',_binary 'a:0:{}','',1,1,0,'','printpdf','Printer-friendly PDF','t','','','a:0:{}',0,'','',0,'sites/all/modules/print/print_pdf/print_pdf.pages.inc'),('printpdf/printpdf','','','0',_binary 'a:0:{}','print_pdf_controller',_binary 'a:0:{}','',3,2,0,'','printpdf/printpdf','','t','','','a:0:{}',6,'','',0,'sites/all/modules/print/print_pdf/print_pdf.pages.inc'),('quicktabs/ajax','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','quicktabs_ajax',_binary 'a:0:{}','',3,2,0,'','quicktabs/ajax','','t','','','a:0:{}',0,'','',0,''),('quiztest/byauthor/%',_binary 'a:1:{i:2;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"create quiz content\";}}}','views_page',_binary 'a:3:{i:0;s:14:\"quiz_by_author\";i:1;s:6:\"page_1\";i:2;i:2;}','',6,3,0,'','quiztest/byauthor/%','','t','','','a:0:{}',0,'','',0,''),('quiztest/bytaker/%',_binary 'a:1:{i:2;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:29:\"administer quiz configuration\";}}}','views_page',_binary 'a:3:{i:0;s:13:\"quiz_by_taker\";i:1;s:6:\"page_1\";i:2;i:2;}','',6,3,0,'','quiztest/bytaker/%','','t','','','a:0:{}',0,'','',0,''),('quiz_question/%/%/revision_actions',_binary 'a:2:{i:1;N;i:2;N;}','','user_access',_binary 'a:1:{i:0;s:23:\"manual quiz revisioning\";}','drupal_get_form',_binary 'a:3:{i:0;s:30:\"quiz_question_revision_actions\";i:1;i:1;i:2;i:2;}','',9,4,0,'','quiz_question/%/%/revision_actions','Revision actions','t','','','a:0:{}',6,'','',0,'sites/all/modules/quiz/question_types/quiz_question/quiz_question.pages.inc'),('registration/%',_binary 'a:1:{i:1;s:17:\"registration_load\";}','','registration_own_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','registration_view',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','registration/%','','registration_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('registration/%/%/%',_binary 'a:3:{i:1;s:17:\"registration_load\";i:2;N;i:3;N;}','','registration_own_access',_binary 'a:3:{i:0;i:2;i:1;i:1;i:2;i:3;}','registration_access_check_redirect',_binary 'a:2:{i:0;i:1;i:1;i:2;}','',8,4,0,'','registration/%/%/%','Registration Access Check','t','','','a:0:{}',6,'','',0,''),('registration/%/delete',_binary 'a:1:{i:1;s:17:\"registration_load\";}','','registration_own_access',_binary 'a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:27:\"registration_delete_confirm\";i:1;i:1;}','',5,3,0,'','registration/%/delete','Delete','t','','','a:0:{}',0,'','',0,''),('registration/%/edit',_binary 'a:1:{i:1;s:17:\"registration_load\";}','','registration_own_access',_binary 'a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"registration_form\";i:1;i:1;}','',5,3,1,'registration/%','registration/%','Edit','t','','','a:0:{}',132,'','',10,''),('registration/%/view',_binary 'a:1:{i:1;s:17:\"registration_load\";}','','registration_own_access',_binary 'a:2:{i:0;s:4:\"view\";i:1;i:1;}','registration_view',_binary 'a:1:{i:0;i:1;}','',5,3,1,'registration/%','registration/%','View','t','','','a:0:{}',140,'','',0,''),('rss.xml','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:9:\"frontpage\";i:1;s:4:\"feed\";}','',1,1,0,'','rss.xml','','t','','','a:0:{}',0,'','',0,''),('search','','','search_is_active',_binary 'a:0:{}','search_view',_binary 'a:0:{}','',1,1,0,'','search','Search','t','','','a:0:{}',20,'','',0,'modules/search/search.pages.inc'),('search/node','','','_search_menu_access',_binary 'a:1:{i:0;s:4:\"node\";}','search_view',_binary 'a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}','',3,2,1,'search','search','Content','t','','','a:0:{}',132,'','',-10,'modules/search/search.pages.inc'),('search/node/%',_binary 'a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}',_binary 'a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access',_binary 'a:1:{i:0;s:4:\"node\";}','search_view',_binary 'a:2:{i:0;s:4:\"node\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Content','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user','','','_search_menu_access',_binary 'a:1:{i:0;s:4:\"user\";}','search_view',_binary 'a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}','',3,2,1,'search','search','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user/%',_binary 'a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}',_binary 'a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access',_binary 'a:1:{i:0;s:4:\"user\";}','search_view',_binary 'a:2:{i:0;s:4:\"user\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('signup-roster/%',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:28:\"signup_status_user_vbo_admin\";i:1;a:2:{i:0;s:19:\"views_data_export_1\";i:1;s:19:\"views_data_export_2\";}i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:2:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}i:1;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}}','views_page',_binary 'a:3:{i:0;s:28:\"signup_status_user_vbo_admin\";i:1;a:2:{i:0;s:19:\"views_data_export_1\";i:1;s:19:\"views_data_export_2\";}i:2;i:1;}','',2,2,0,'','signup-roster/%','','t','','','a:0:{}',0,'','',0,''),('signup/cancel/%/%',_binary 'a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}','','_signup_menu_signup_access',_binary 'a:2:{i:0;i:2;i:1;s:6:\"cancel\";}','signup_cancel_signup_page',_binary 'a:2:{i:0;i:2;i:1;i:3;}','',12,4,0,'','signup/cancel/%/%','','t','','','a:0:{}',0,'View all signup-enabled posts, and open or close signups on them.','',0,'sites/all/modules/signup/includes/signup_cancel.inc'),('signup/edit/%',_binary 'a:1:{i:2;s:16:\"signup_menu_load\";}','','_signup_menu_signup_access',_binary 'a:2:{i:0;i:2;i:1;s:4:\"edit\";}','signup_edit_page',_binary 'a:1:{i:0;i:2;}','',6,3,1,'','signup/edit/%','Edit signup','t','','','a:0:{}',132,'','',0,'sites/all/modules/signup/includes/signup_edit_form.inc'),('sitemap.xml','','','1',_binary 'a:0:{}','xmlsitemap_output_chunk',_binary 'a:0:{}','',1,1,0,'','sitemap.xml','','t','','','a:0:{}',0,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.pages.inc'),('sitemap.xsl','','','1',_binary 'a:0:{}','xmlsitemap_output_xsl',_binary 'a:0:{}','',1,1,0,'','sitemap.xsl','','t','','','a:0:{}',0,'','',0,'sites/all/modules/xmlsitemap/xmlsitemap.pages.inc'),('sites/default/files/uploads/styles/%',_binary 'a:1:{i:5;s:16:\"image_style_load\";}','','1',_binary 'a:0:{}','image_style_deliver',_binary 'a:1:{i:0;i:5;}','',62,6,0,'','sites/default/files/uploads/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('summarised-events-schedule','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}}','views_page',_binary 'a:2:{i:0;s:26:\"summarised_events_schedule\";i:1;s:4:\"page\";}','',1,1,0,'','summarised-events-schedule','','t','','','a:0:{}',0,'','',0,''),('summarised-events-schedule/xls','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}}','views_page',_binary 'a:2:{i:0;s:26:\"summarised_events_schedule\";i:1;s:19:\"views_data_export_1\";}','',3,2,0,'','summarised-events-schedule/xls','','t','','','a:0:{}',0,'','',0,''),('system/ajax','','','1',_binary 'a:0:{}','ajax_form_callback',_binary 'a:0:{}','ajax_deliver',3,2,0,'','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('system/files','','','1',_binary 'a:0:{}','file_download',_binary 'a:1:{i:0;s:7:\"private\";}','',3,2,0,'','system/files','File download','t','','','a:0:{}',0,'','',0,''),('system/files/styles/%',_binary 'a:1:{i:3;s:16:\"image_style_load\";}','','1',_binary 'a:0:{}','image_style_deliver',_binary 'a:1:{i:0;i:3;}','',14,4,0,'','system/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/lightbox2/filter-xss','','','1',_binary 'a:0:{}','lightbox2_filter_xss',_binary 'a:0:{}','',7,3,0,'','system/lightbox2/filter-xss','Filter XSS','t','','','a:0:{}',0,'','',0,''),('system/temporary','','','1',_binary 'a:0:{}','file_download',_binary 'a:1:{i:0;s:9:\"temporary\";}','',3,2,0,'','system/temporary','Temporary files','t','','','a:0:{}',0,'','',0,''),('system/timezone','','','1',_binary 'a:0:{}','system_timezone',_binary 'a:0:{}','',3,2,0,'','system/timezone','Time zone','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('taxonomy/autocomplete','','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete',_binary 'a:0:{}','',3,2,0,'','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%',_binary 'a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}','',6,3,0,'','taxonomy/term/%','','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/%/feed',_binary 'a:2:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"feed\";i:2;s:6:\"%index\";}}i:3;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"feed\";i:2;i:2;i:3;i:3;}','',25,5,0,'','taxonomy/term/%/%/feed','','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/edit',_binary 'a:1:{i:2;s:18:\"taxonomy_term_load\";}','','taxonomy_term_edit_access',_binary 'a:1:{i:0;i:2;}','drupal_get_form',_binary 'a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}',132,'','',10,'modules/taxonomy/taxonomy.admin.inc'),('taxonomy/term/%/feed',_binary 'a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','taxonomy_term_feed',_binary 'a:1:{i:0;i:2;}','',13,4,0,'','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/view',_binary 'a:1:{i:2;s:18:\"taxonomy_term_load\";}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:4:\"page\";i:2;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}',140,'','',0,''),('toboggan/denied','','','1',_binary 'a:0:{}','logintoboggan_denied',_binary 'a:0:{}','',3,2,0,'','toboggan/denied','Access denied','t','','','a:0:{}',0,'','',0,''),('toboggan/revalidate/%',_binary 'a:1:{i:2;s:9:\"user_load\";}','','logintoboggan_revalidate_access',_binary 'a:1:{i:0;i:2;}','logintoboggan_resend_validation',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','toboggan/revalidate/%','Re-send validation e-mail','t','','','a:0:{}',0,'','',0,'sites/all/modules/logintoboggan/logintoboggan.validation.inc'),('token/autocomplete/%',_binary 'a:1:{i:2;s:15:\"token_type_load\";}','','1',_binary 'a:0:{}','token_autocomplete_token',_binary 'a:1:{i:0;i:2;}','',6,3,0,'','token/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/flush-cache','','','user_access',_binary 'a:1:{i:0;s:12:\"flush caches\";}','token_flush_cache_callback',_binary 'a:0:{}','',3,2,0,'','token/flush-cache','','t','','','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('token/tree','','','1',_binary 'a:0:{}','token_page_output_tree',_binary 'a:0:{}','',3,2,0,'','token/tree','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/token/token.pages.inc'),('tracker','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page',_binary 'a:2:{i:0;s:7:\"tracker\";i:1;s:4:\"page\";}','',1,1,0,'','tracker','Recent posts','t','','','a:0:{}',6,'','',0,''),('user','','','1',_binary 'a:0:{}','user_page',_binary 'a:0:{}','',1,1,0,'','user','User account','user_menu_title','','','a:0:{}',6,'','',-10,'modules/user/user.pages.inc'),('user/%',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_view_access',_binary 'a:1:{i:0;i:1;}','user_view_page',_binary 'a:1:{i:0;i:1;}','',2,2,0,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('user/%/%/delete',_binary 'a:2:{i:1;a:1:{s:20:\"profile2_by_uid_load\";a:1:{i:0;i:2;}}i:2;N;}','','profile2_access',_binary 'a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:28:\"profile2_delete_confirm_form\";i:1;i:1;}','',9,4,0,'','user/%/%/delete','Delete','t','','','a:0:{}',6,'Delete Profile of User.','',0,'sites/all/modules/profile2/profile2.delete.inc'),('user/%/apply_for_role',_binary 'a:1:{i:1;s:9:\"user_load\";}','','_apply_for_role_apply_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:25:\"apply_for_role_apply_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Apply for role','t','','','a:0:{}',132,'','',0,''),('user/%/cancel',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_cancel_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}','',5,3,0,'','user/%/cancel','Cancel account','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/cancel/confirm/%/%',_binary 'a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}','','user_cancel_access',_binary 'a:1:{i:0;i:1;}','user_cancel_confirm',_binary 'a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/courses',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}','',5,3,1,'user/%','user/%','Courses','t','','','a:0:{}',132,'','',0,''),('user/%/courses/completed',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:10:\"transcript\";i:1;s:9:\"completed\";i:2;i:1;}','',11,4,1,'user/%/courses','user/%','Completed','t','','','a:0:{}',140,'','',0,''),('user/%/courses/pending',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:10:\"transcript\";i:1;s:7:\"pending\";i:2;i:1;}','',11,4,1,'user/%/courses','user/%','In progress','t','','','a:0:{}',132,'','',0,''),('user/%/cpd_points',_binary 'a:1:{i:1;s:9:\"user_load\";}','','1',_binary 'a:1:{i:0;s:15:\"view cpd points\";}','cpd_points_display',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','CPD Points','t','','','a:0:{}',132,'','',-1,''),('user/%/cv/pdf',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;b:1;}','views_page',_binary 'a:3:{i:0;s:13:\"user_cv_pdf_0\";i:1;s:5:\"pdf_1\";i:2;i:1;}','',11,4,0,'','user/%/cv/pdf','','t','','','a:0:{}',0,'','',0,''),('user/%/edit',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_edit_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Edit','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/%/edit/account',_binary 'a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',11,4,1,'user/%/edit','user/%','Account','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/%/edit/main',_binary 'a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','profile2_category_access',_binary 'a:2:{i:0;i:1;i:1;s:4:\"main\";}','drupal_get_form',_binary 'a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}','',11,4,1,'user/%/edit','user/%','','check_plain','a:1:{i:0;s:17:\"Curriculum Vitae \";}','','a:0:{}',132,'','',3,'modules/user/user.pages.inc'),('user/%/imce',_binary 'a:1:{i:1;s:9:\"user_load\";}','','imce_user_page_access',_binary 'a:1:{i:0;i:1;}','imce_user_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','File browser','t','','','a:0:{}',132,'','',10,'sites/all/modules/imce/inc/imce.page.inc'),('user/%/invites',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}','views_page',_binary 'a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Invitation','t','','','a:0:{}',132,'','',0,''),('user/%/invites/accepted',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}','views_page',_binary 'a:3:{i:0;s:6:\"invite\";i:1;s:4:\"page\";i:2;i:1;}','',11,4,1,'user/%/invites','user/%','Accepted','t','','','a:0:{}',140,'','',0,''),('user/%/invites/expired',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}','views_page',_binary 'a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_2\";i:2;i:1;}','',11,4,1,'user/%/invites','user/%','Expired','t','','','a:0:{}',132,'','',2,''),('user/%/invites/pending',_binary 'a:1:{i:1;N;}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"view any invite entities\";}}}','views_page',_binary 'a:3:{i:0;s:6:\"invite\";i:1;s:6:\"page_1\";i:2;i:1;}','',11,4,1,'user/%/invites','user/%','Pending','t','','','a:0:{}',132,'','',1,''),('user/%/linkchecker',_binary 'a:1:{i:1;s:9:\"user_load\";}','','_linkchecker_user_access_account_broken_links_report',_binary 'a:1:{i:0;i:1;}','linkchecker_user_report_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','Broken links','t','','','a:0:{}',132,'Shows a list of broken links in content.','',3,'sites/all/modules/linkchecker/linkchecker.pages.inc'),('user/%/myresults',_binary 'a:1:{i:1;N;}','','_quiz_user_results_access',_binary 'a:1:{i:0;i:1;}','quiz_get_user_results',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','My results','t','','','a:0:{}',132,'','',0,'sites/all/modules/quiz/quiz.pages.inc'),('user/%/orders',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:15:\"view own orders\";}}}','views_page',_binary 'a:3:{i:0;s:14:\"uc_orders_user\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Orders','t','','','a:0:{}',132,'View your order history.','',0,''),('user/%/orders/%',_binary 'a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order',_binary 'a:2:{i:0;i:1;i:1;i:3;}','uc_order_view',_binary 'a:2:{i:0;i:3;i:1;s:8:\"customer\";}','',10,4,0,'','user/%/orders/%','','uc_order_page_title','a:1:{i:0;i:3;}','','a:0:{}',6,'View order.','',0,''),('user/%/orders/%/invoice',_binary 'a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}','uc_order_view_invoice',_binary 'a:1:{i:0;i:3;}','',21,5,0,'','user/%/orders/%/invoice','View invoice','t','','','a:0:{}',6,'View order invoice.','',0,''),('user/%/orders/%/print',_binary 'a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order',_binary 'a:3:{i:0;i:1;i:1;i:3;i:2;b:1;}','uc_order_view_invoice',_binary 'a:2:{i:0;i:3;i:1;b:1;}','',21,5,0,'','user/%/orders/%/print','Print invoice','t','','','a:0:{}',6,'Print order invoice.','',0,''),('user/%/purchased-files',_binary 'a:1:{i:1;s:9:\"user_load\";}','','uc_file_user_access',_binary 'a:1:{i:0;i:1;}','uc_file_user_downloads',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','Files','t','','','a:0:{}',132,'View your purchased files.','',0,'sites/all/modules/ubercart/uc_file/uc_file.pages.inc'),('user/%/shortcuts',_binary 'a:1:{i:1;s:9:\"user_load\";}','','shortcut_set_switch_access',_binary 'a:1:{i:0;i:1;}','drupal_get_form',_binary 'a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}','',5,3,1,'user/%','user/%','Shortcuts','t','','','a:0:{}',132,'','',0,'modules/shortcut/shortcut.admin.inc'),('user/%/signups',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page',_binary 'a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Signups','t','','','a:0:{}',132,'','',10,''),('user/%/signups/available',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}','views_page',_binary 'a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}','',11,4,1,'user/%/signups','user/%','Available','t','','','a:0:{}',132,'','',10,''),('user/%/signups/current',_binary 'a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page',_binary 'a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}','',11,4,1,'user/%/signups','user/%','Current','t','','','a:0:{}',140,'','',-2,''),('user/%/view',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_view_access',_binary 'a:1:{i:0;i:1;}','user_view_page',_binary 'a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','View','t','','','a:0:{}',140,'','',-10,''),('user/%/view/account',_binary 'a:1:{i:1;s:9:\"user_load\";}','','user_view_access',_binary 'a:1:{i:0;i:1;}','user_view_page',_binary 'a:1:{i:0;i:1;}','',11,4,1,'user/%/view','user/%','Account','t','','','a:0:{}',140,'','',-10,''),('user/autocomplete','','','user_access',_binary 'a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete',_binary 'a:0:{}','',3,2,0,'','user/autocomplete','User autocomplete','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/login','','','user_is_anonymous',_binary 'a:0:{}','user_page',_binary 'a:0:{}','',3,2,1,'user','user','Log in','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/login/lightbox2','','','user_is_anonymous',_binary 'a:0:{}','lightbox2_login',_binary 'a:0:{}','',7,3,0,'','user/login/lightbox2','Login','t','','','a:0:{}',0,'','',0,''),('user/logout','','','user_is_logged_in',_binary 'a:0:{}','user_logout',_binary 'a:0:{}','',3,2,0,'','user/logout','Log out','t','','','a:0:{}',6,'','',10,'modules/user/user.pages.inc'),('user/password','','','1',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:9:\"user_pass\";}','',3,2,1,'user','user','Request new password','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/quiz/%/userresults',_binary 'a:1:{i:2;N;}','','quiz_access_my_result',_binary 'a:1:{i:0;i:2;}','quiz_user_results',_binary 'a:1:{i:0;i:2;}','',13,4,0,'','user/quiz/%/userresults','User results','t','','','a:0:{}',0,'','',0,'sites/all/modules/quiz/quiz.pages.inc'),('user/register','','','user_register_access',_binary 'a:0:{}','drupal_get_form',_binary 'a:1:{i:0;s:18:\"user_register_form\";}','',3,2,1,'user','user','Create new account','t','','','a:0:{}',132,'','',0,''),('user/reset/%/%/%',_binary 'a:3:{i:2;N;i:3;N;i:4;N;}','','1',_binary 'a:0:{}','drupal_get_form',_binary 'a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','user/reset/%/%/%','Reset password','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/validate/%/%/%',_binary 'a:3:{i:2;s:9:\"user_load\";i:3;N;i:4;N;}','','logintoboggan_validate_email_access',_binary 'a:2:{i:0;i:2;i:1;i:3;}','logintoboggan_validate_email',_binary 'a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','',24,5,0,'','user/validate/%/%/%','Validate e-mail address','t','','','a:0:{}',0,'','',0,'sites/all/modules/logintoboggan/logintoboggan.validation.inc'),('user/your-annual-returns','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;s:1:\"2\";}}}}','views_page',_binary 'a:2:{i:0;s:19:\"your_annual_returns\";i:1;s:4:\"page\";}','',3,2,3,'','user/your-annual-returns','','t','','','a:0:{}',0,'','',0,''),('uuid','','','1',_binary 'a:0:{}','uuid_redirector',_binary 'a:0:{}','',1,1,0,'','uuid','UUID redirector','t','','','a:0:{}',0,'Redirects requests for UUID URIs to the referenced entity.','',0,''),('view-ice-sa-panel-nec-adjudicators/contact-details','','','views_access',_binary 'a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}}}','views_page',_binary 'a:2:{i:0;s:15:\"adjudicators_cv\";i:1;s:6:\"page_1\";}','',3,2,0,'','view-ice-sa-panel-nec-adjudicators/contact-details','','t','','','a:0:{}',0,'','',0,''),('views/ajax','','','1',_binary 'a:0:{}','views_ajax',_binary 'a:0:{}','ajax_deliver',3,2,0,'','views/ajax','Views','t','','ajax_base_page_theme','a:0:{}',0,'Ajax callback for view loading.','',0,'sites/all/modules/views/includes/ajax.inc'),('webform/ajax/options/%',_binary 'a:1:{i:3;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:3;}}}',_binary 'a:1:{i:3;s:19:\"webform_menu_to_arg\";}','webform_node_update_access',_binary 'a:1:{i:0;i:3;}','webform_select_options_ajax',_binary 'a:0:{}','',14,4,0,'','webform/ajax/options/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/components/select.inc'),('webform/autocomplete','','','user_access',_binary 'a:1:{i:0;s:16:\"administer views\";}','webform_views_autocomplete',_binary 'a:0:{}','',3,2,0,'','webform/autocomplete','Webforms','t','','','a:0:{}',0,'','',0,'sites/all/modules/webform/views/webform.views.inc'),('wysiwyg/%',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','wysiwyg_dialog',_binary 'a:1:{i:0;i:1;}','wysiwyg_deliver_dialog_page',2,2,0,'','wysiwyg/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/wysiwyg/wysiwyg.dialog.inc'),('wysiwyg_theme/%',_binary 'a:1:{i:1;N;}','','user_access',_binary 'a:1:{i:0;s:14:\"access content\";}','_wysiwyg_theme_check_active',_binary 'a:1:{i:0;i:1;}','_wysiwyg_delivery_dummy',2,2,0,'','wysiwyg_theme/%','','t','','_wysiwyg_theme_callback','a:1:{i:0;i:1;}',0,'','',0,''),('_autocomplete_file','','','user_access',_binary 'a:1:{i:0;s:27:\"administer product features\";}','_uc_file_autocomplete_filename',_binary 'a:0:{}','',1,1,0,'','_autocomplete_file','','t','','','a:0:{}',0,'','',0,'');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `multiblock`
--

DROP TABLE IF EXISTS `multiblock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `multiblock` (
  `delta` int NOT NULL AUTO_INCREMENT COMMENT 'Unique key for each created block instance.',
  `title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title used to display a block instance in the instance administration.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the module that provided the original block.',
  `orig_delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'The delta of the original block.',
  `multi_settings` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean flag that stores if the original module has multiblock support for multiple instance of this block.',
  PRIMARY KEY (`delta`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Table for storing information about block instances used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `multiblock`
--

LOCK TABLES `multiblock` WRITE;
/*!40000 ALTER TABLE `multiblock` DISABLE KEYS */;
INSERT INTO `multiblock` VALUES (1,'Most Visited Pages','block','8',0),(2,'Latest News','views','newsletters-block',0),(3,'User Profile Home Page Block','block','9',0);
/*!40000 ALTER TABLE `multiblock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nextag_items`
--

DROP TABLE IF EXISTS `nextag_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `nextag_items` (
  `itemid` mediumint NOT NULL COMMENT 'TODO: please describe this field!',
  `type` varchar(32) NOT NULL COMMENT 'TODO: please describe this field!',
  `tags` text COMMENT 'TODO: please describe this field!',
  KEY `itemid` (`itemid`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nextag_items`
--

LOCK TABLES `nextag_items` WRITE;
/*!40000 ALTER TABLE `nextag_items` DISABLE KEYS */;
INSERT INTO `nextag_items` VALUES (1,'filedepot','1');
/*!40000 ALTER TABLE `nextag_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nextag_metrics`
--

DROP TABLE IF EXISTS `nextag_metrics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `nextag_metrics` (
  `id` mediumint NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `tagid` int NOT NULL COMMENT 'TODO: please describe this field!',
  `type` varchar(32) NOT NULL COMMENT 'TODO: please describe this field!',
  `groupid` mediumint DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `roleid` mediumint DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `metric` smallint NOT NULL COMMENT 'TODO: please describe this field!',
  `last_updated` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `tagid` (`tagid`),
  KEY `type` (`type`),
  KEY `uid` (`roleid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nextag_metrics`
--

LOCK TABLES `nextag_metrics` WRITE;
/*!40000 ALTER TABLE `nextag_metrics` DISABLE KEYS */;
INSERT INTO `nextag_metrics` VALUES (1,1,'filedepot',NULL,2,1,1450418451);
/*!40000 ALTER TABLE `nextag_metrics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nextag_words`
--

DROP TABLE IF EXISTS `nextag_words`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `nextag_words` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'TODO: please describe this field!',
  `tagword` varchar(32) NOT NULL COMMENT 'TODO: please describe this field!',
  `displayword` varchar(32) DEFAULT NULL COMMENT 'TODO: please describe this field!',
  `metric` smallint NOT NULL DEFAULT '1' COMMENT 'TODO: please describe this field!',
  `last_updated` int NOT NULL DEFAULT '0' COMMENT 'TODO: please describe this field!',
  PRIMARY KEY (`id`),
  KEY `tagword` (`tagword`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='TODO: please describe this table!';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nextag_words`
--

LOCK TABLES `nextag_words` WRITE;
/*!40000 ALTER TABLE `nextag_words` DISABLE KEYS */;
INSERT INTO `nextag_words` VALUES (1,'test',NULL,1,1450418451);
/*!40000 ALTER TABLE `nextag_words` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node` (
  `nid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int unsigned DEFAULT NULL COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`),
  KEY `language` (`language`),
  KEY `uuid` (`uuid`)
) ENGINE=InnoDB AUTO_INCREMENT=562 DEFAULT CHARSET=utf8mb3 COMMENT='The base table for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
INSERT INTO `node` VALUES (1,1,'page','und','About Us',1,1,1350457380,1664263129,1,0,0,0,0,'0cfc5289-1b83-4720-909f-bcd2eb6b1ae5'),(2,2,'page','und','ICE-SA Vision',1,1,1350457428,1379947708,1,0,0,0,0,'27ba1b42-189a-4cd8-806d-173629e29d06'),(3,3,'page','und','Who are members?',1,1,1350457496,1664262904,1,0,0,0,0,'f3710367-8449-407e-b5ff-40f844ce547d'),(4,4,'page','und','What are the functions?',1,1,1350457538,1379937816,1,0,0,0,0,'8347f0df-83eb-4112-97f6-51fb73f8d42a'),(5,5,'page','und','Membership',1,1,1350457574,1433859506,1,0,0,0,0,'87007578-7bf7-4b26-968b-480d399177b1'),(6,6,'page','und','ICE-SA Membership',1,1,1350457672,1664262730,1,0,0,0,0,'8df61059-6ef1-4236-b759-1b7d97c6e9a0'),(7,7,'page','und','ICE Membership',1,1,1350457741,1351858032,1,0,0,0,0,'4d46f677-8c27-48e1-8b58-e2d56c44a1a2'),(8,8,'page','und','Benefits of ICE Membership',1,1,1350457774,1639121709,1,0,0,0,0,'482b1db1-bd8c-4155-a56b-ee664a58b575'),(9,9,'page','und','ICE Categories & Rates',1,1,1350457809,1601824006,1,0,0,0,0,'fef50393-6589-436d-bc30-3034b16f718c'),(10,10,'webform_page','und','Becoming an ICE Member in South Africa',1,1,1350457861,1433858356,1,1,0,0,0,'66cee6a2-f870-4d4e-86d9-14a187a5be30'),(11,11,'page','und','SAICE Membership',1,1,1350457895,1433858609,1,0,0,0,0,'42a83e73-572d-40c3-9ad2-0ede3bc4d148'),(12,12,'page','und','Benefits of SAICE Membership',1,1,1350457920,1433856513,1,0,0,0,0,'f3b3486f-3204-40ef-89ff-5aa454e57174'),(13,13,'page','und','SAICE Categories & Rates',1,1,1350457956,1601823723,1,0,0,0,0,'dcbda280-25be-482d-b4b8-8227f55df44e'),(14,14,'page','und','Accords between engineering bodies',1,1,1350457987,1601824208,1,0,0,0,0,'3819a997-9776-4e18-a58c-532b50f253d3'),(15,15,'page','und','Mutual Exemption Agreement',1,1,1350458023,1601824401,1,0,0,0,0,'98cf0890-6cd6-4aa3-9a68-30cd1ff5efe9'),(16,16,'webform_page','und','Application forms',1,1,1350458083,1601824502,1,1,0,0,0,'a29a96e1-74c4-4d89-848c-b4bad46ac366'),(17,17,'page','und','News',1,1,1350458110,1601825262,1,0,0,0,0,'2adb127e-b897-41d8-b60c-ec7c6f639c67'),(19,19,'page','und','Communications Archive',1,1,1350458258,1350552576,1,0,0,0,0,'a24d61da-e551-474b-9b37-aa88a520f002'),(20,20,'page','und','Events',1,1,1350458295,1350464280,1,0,0,0,0,'acd73987-0870-49ac-93d9-5bce775671ed'),(21,21,'page','und','2010 Events',1,1,1350458346,1350474288,1,0,0,0,0,'1ba4ac49-3896-4a24-8baf-f1132b0f3013'),(22,22,'page','und','CPSL - Events',1,1,1350458376,1350569782,1,0,0,0,0,'3c8d4fc0-f56d-47fd-9e0e-57414d2e84a6'),(23,23,'page','und','2nd ICE MEA Convention- 15 January 2010',1,1,1350458490,1350544071,1,0,0,0,0,'f7b361f5-1c22-4867-bc97-f9bb248af267'),(24,24,'page','und','Gallery',1,1,1350458534,1350546925,1,0,0,0,0,'79051ebe-028e-4902-9844-8bafc88daef2'),(25,25,'page','und','ICE President\'s Apprentices Scheme 2010',1,1,1350458578,1350478881,1,0,0,0,0,'5344f45e-e1dc-4ca2-ab04-c099069b84e3'),(26,26,'page','und','3-6 November 2009 - London',1,1,1350458616,1350479215,1,0,0,0,0,'dbf713cb-05c1-471c-93a3-f317c44b8c9f'),(27,27,'page','und','16-20 January 2010 – Durban',1,1,1350458654,1350479052,1,0,0,0,0,'fda86714-69c2-415c-9e5c-728773f72c5f'),(28,28,'page','und','1-3 May 2010 – Paris',1,1,1350458694,1350478993,1,0,0,0,0,'0a71985c-acc0-40dd-b470-2d27ee7fb8bc'),(29,29,'page','und','2009 Events',1,1,1350458755,1350543536,1,0,0,0,0,'5f3a1376-723d-4f2a-945f-21a4cad93307'),(30,30,'page','und','ICE Brunel International Lecture',1,1,1350458784,1350485804,1,0,0,0,0,'28b9051d-9312-4acb-a1ef-aa4e1580c3f5'),(31,31,'page','und','Getting to grips with the NEC Engineering & Construction Contract ',1,1,1350458869,1350477119,1,0,0,0,0,'1a196697-4642-401c-912d-f8de9dc40d89'),(32,32,'page','und','The Project Management Profession: adding value',1,1,1350458901,1350478160,1,0,0,0,0,'71ebbaf0-9540-4cc0-a463-ee3611cdfe34'),(33,33,'page','und','Site Visit to Soccer City - 09 October 2009',1,1,1350458937,1350477511,1,0,0,0,0,'17025e86-96bb-4c8c-9593-e6551ca7a6f6'),(34,34,'page','und','Soccer City Site Visit photos ',1,1,1350459015,1350481266,1,0,0,0,0,'45e49e55-7497-4822-acfa-65acf999e8f0'),(35,35,'page','und','2008 Events',1,1,1350459038,1350628310,1,0,0,0,0,'4d20ebaa-c1ef-443a-a831-ceab454a7938'),(37,37,'page','und','Smeaton Lecture',1,1,1350459104,1360218186,1,0,0,0,0,'b1e8aa62-43a7-4646-9f36-c7e8f335fc09'),(38,38,'page','und','Knowledge Base',1,1,1350459148,1350465358,1,0,0,0,0,'dda6e83b-8f5d-4e8d-8c10-c9ed186e7103'),(39,39,'page','und','Construction Procurement',1,1,1350459180,1350465798,1,0,0,0,0,'d988ca3a-43db-406b-8d72-f094ea4d454e'),(40,40,'page','und','Measurement and Payment',1,1,1350459211,1350465894,1,0,0,0,0,'8a3a6692-a0d0-4dac-85b9-05aebf1fe77d'),(41,41,'page','und','CESMM3-SA',1,1,1350459237,1379947574,1,0,0,0,0,'4ea5a0bf-dc19-48fe-be0a-88d2a169cfcd'),(42,42,'page','und','Poverty reduction responses',1,1,1350459270,1351859839,1,0,0,0,0,'9e9e5def-c232-4bbe-b5ae-6bf0ec9b8475'),(45,45,'page','und','SABS Standards Matters',1,1,1350459361,1601823600,1,0,0,0,0,'842453b3-c04f-4c36-a142-55c586f8a4a4'),(46,46,'page','und','NEC Contracts',1,1,1350459402,1379948007,1,0,0,0,0,'3df6421c-2485-4af9-8f9a-8c0b2400c6e7'),(47,47,'page','und','NEC User Group',1,1,1350459437,1452853312,1,0,0,0,0,'91a290e9-5433-4991-bc59-55d2c69d9e60'),(48,48,'page','und','Adjudication',1,1,1350459464,1350463612,1,0,0,0,0,'062e6689-6e4e-4f22-b741-bffc4345bed8'),(49,49,'page','und','What is Adjudication?',1,1,1350459498,1350548216,1,0,0,0,0,'c87d0794-dac6-4786-9734-63e67e000455'),(50,50,'page','und','NEC3 adjudication procedure',1,1,1350459524,1350463691,1,0,0,0,0,'6cbdf8a9-b121-4f3d-a6c8-c4585a179369'),(51,51,'page','und','Appointment of an Adjudicator',1,1,1350459570,1350473711,1,0,0,0,0,'745dd207-7ea3-4337-88ce-900242eb1bba'),(52,52,'page','und','ICE-SA Panel of Adjudicators',1,1,1350459596,1550739523,1,0,0,0,0,'d9122e24-d352-468d-b56a-5240ee428fc0'),(53,53,'page','und','Using the Panel',1,1,1350459638,1442902159,1,0,0,0,0,'c46f2657-7372-4f00-9fb4-4d49770c4085'),(54,54,'page','und','Preparing Contract Data - Option1',1,1,1350459687,1350467036,1,0,0,0,0,'6a91d735-c0d2-48cb-a749-27acb9e5625d'),(55,55,'page','und','Preparing Contract Data - Option2',1,1,1350459722,1350547817,1,0,0,0,0,'322e1891-086f-48a5-805a-22af89970b86'),(56,56,'page','und','Admission criteria',1,1,1350459822,1468242947,1,0,0,0,0,'b0428aa7-8fcd-4fd8-934b-adf9cc014e16'),(57,57,'webform_page','und','Application for Admission',1,1,1350459865,1664262847,1,1,0,0,0,'d444c84c-4fed-43f3-958a-332487a1e775'),(58,58,'page','und','Annual Returns',1,1,1350459913,1664262761,1,0,0,0,0,'e2d9da1d-09f7-49b2-9a34-675f42f1e135'),(59,59,'webform_page','und','Adjudicator’s Contract',1,1,1350459957,1350547712,1,1,0,0,0,'0fa5716e-e1ac-4c9d-969d-bf22c31c008a'),(60,60,'webform_page','und','Nomination of an Adjudicator',1,1,1350460004,1641794162,1,0,0,0,0,'19fb5520-9e5f-4d1f-9e36-983e05aefe8a'),(61,61,'page','und','Forms for admission',1,1,1350460032,1550738048,1,0,0,0,0,'d2a8caf8-94e1-4574-8589-e520ecc9f597'),(62,62,'page','und','Fees',1,1,1350460066,1550739703,1,0,0,0,0,'2a9f15aa-a1c6-4dbe-9d94-794ceb3a0c84'),(63,63,'page','und','View the ICE-SA Panel of NEC Adjudicators',1,1,1350460113,1551712499,1,0,0,0,0,'5afb5513-024f-4f7d-a596-335982f6bb70'),(64,64,'webform_page','und','Contact Us',1,1,1350460155,1655216552,1,1,0,0,0,'a626d80d-ed73-4089-aca3-c2c7648e81db'),(65,65,'page','und','Links',1,1,1350460185,1379948788,1,0,0,0,0,'aab70bdd-814a-4e71-a65a-84d3c9db1b29'),(66,66,'page','und','Home',1,1,1350460577,1350976428,1,0,0,0,0,'2b63ea36-9ea3-45ad-8fa4-1ec2e107256b'),(68,68,'gallery','und','Gallery',1,1,1350479573,1350479573,1,1,0,0,0,'03e30a34-ca81-4c8d-bf66-c4ea7d253d78'),(69,69,'gallery','und','Gallery',1,1,1350479601,1350479601,1,1,0,0,0,'a5a7367b-a5ed-4467-99ce-f48c2c3c0af5'),(70,70,'gallery','und','Gallery',1,1,1350479623,1350479623,1,1,0,0,0,'263a92f7-4c21-48db-98fb-903e65f7d07e'),(71,71,'gallery','und','Gallery',1,1,1350479647,1350479647,1,1,0,0,0,'dda788ce-78f9-4bfc-a66e-04950431c02e'),(72,72,'gallery','und','Gallery',1,1,1350479657,1350479657,1,1,0,0,0,'171d9d6c-411d-45b3-91af-32de6e678974'),(73,73,'gallery','und','Gallery',1,1,1350479667,1350479667,1,1,0,0,0,'8dc5efee-3d79-432a-9f8e-0f4d7fd904b7'),(74,74,'gallery','und','Gallery',1,1,1350479683,1350479683,1,1,0,0,0,'f821ceaa-1084-40e3-b845-28313a8c3baf'),(75,75,'gallery','und','Gallery',1,1,1350479702,1350479702,1,1,0,0,0,'74d9625b-8c24-4a11-b145-edfc77075ee5'),(76,76,'gallery','und','g1',1,1,1350479726,1350479726,1,1,0,0,0,'8c33a4bb-6436-4397-8f00-4fd0370e2332'),(77,77,'gallery','und','g2',1,1,1350479746,1350479746,1,1,0,0,0,'c2fa5502-51a5-4ee7-a5d5-57ea117b0211'),(78,78,'gallery','und','g3',1,1,1350479767,1350479767,1,1,0,0,0,'589a30e0-3fe0-4239-8737-cb660546902b'),(79,79,'gallery','und','g4',1,1,1350479781,1350479781,1,1,0,0,0,'d491ee43-2c23-4c09-b0e0-fc86ea25be2b'),(80,80,'gallery','und','g5',1,1,1350479820,1350479820,1,1,0,0,0,'941f78fc-5936-4626-a0c8-d4eee25cb389'),(81,81,'gallery','und','g6',1,1,1350479844,1350479844,1,1,0,0,0,'f94db445-46a8-44ff-b89a-cc5969b6c407'),(82,82,'gallery','und','g7',1,1,1350479862,1350479862,1,1,0,0,0,'c967dc38-f191-4cc2-87a0-c56938b019de'),(83,83,'gallery','und','g8',1,1,1350479881,1350479881,1,1,0,0,0,'cab2793f-0d74-4e94-8702-2e9278c7e42c'),(84,84,'gallery','und','g9',1,1,1350479903,1350479903,1,1,0,0,0,'8b093133-6cf3-485b-840f-7bf4e8e0b9b6'),(85,85,'gallery','und','g10',1,1,1350479930,1350479930,1,1,0,0,0,'2e9ad2ff-560e-4f0c-a0a8-f1fb13bc96ce'),(86,86,'gallery','und','g11',1,1,1350479949,1350479949,1,1,0,0,0,'aff8f7d0-a624-49cb-839e-3cda319f46a4'),(87,87,'gallery','und','g12',1,1,1350479966,1350479966,1,1,0,0,0,'84764894-3d84-4735-95c8-2e282cfb6270'),(88,88,'gallery','und','g13',1,1,1350479991,1350479991,1,1,0,0,0,'ded6952e-1ada-40c5-9898-22a236d4b5a9'),(89,89,'gallery','und','g14',1,1,1350480002,1350480002,1,1,0,0,0,'8f0af75f-4313-4a7c-a558-10127e6c92e5'),(90,90,'gallery','und','g14',1,1,1350480003,1350480003,1,1,0,0,0,'5ceb7179-2dfe-4b93-9652-b30904306ae5'),(91,91,'gallery','und','g15',1,1,1350480025,1350480025,1,1,0,0,0,'8fda0f27-8934-43af-94c5-652a7098bce2'),(92,92,'gallery','und','g16',1,1,1350480038,1350480038,1,1,0,0,0,'6962ce56-191b-4d2a-8cb6-7d4398420433'),(93,93,'gallery','und','k1',1,1,1350480068,1350480068,1,1,0,0,0,'53c5d0d3-def1-4509-bd6e-d01b654ee68f'),(94,94,'gallery','und','k2',1,1,1350480079,1350480079,1,1,0,0,0,'d16e09b1-d002-4baf-8014-7952bcd936cf'),(95,95,'gallery','und','k4',1,1,1350480099,1350480099,1,1,0,0,0,'8cc2a7d3-8d77-4065-90f1-39396fa4ed1c'),(96,96,'gallery','und','k6',1,1,1350480112,1350480112,1,1,0,0,0,'6fd1f6d6-fd57-4bd6-a2e6-725b863727fc'),(97,97,'gallery','und','soccer',1,1,1350480134,1350480134,1,1,0,0,0,'df387ec5-a114-4a03-82cb-a7aba0ee1b73'),(98,98,'article','und','JCD Lecture series - Durban : Target contracts: the contracts of the future',1,1,1350484398,1350484398,1,1,0,0,0,'8e1d5d84-2161-4878-a0b6-4f7b76b6e858'),(99,99,'article','und','Johannesburg: JCD Lecture Series - Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon',1,1,1350484445,1350979437,1,1,0,0,0,'4c21aba5-72e1-4ce3-bad7-d316a3a5a325'),(100,100,'article','und','ANNUAL GENERAL MEETING - 2008 and lecture by Hylton Macdonald',1,1,1350484497,1350979296,1,1,0,0,0,'825633e9-13bd-4112-8ffb-2a08c89fd49b'),(101,101,'article','und','Gautrain Site Visit',1,1,1350484571,1350484571,1,1,0,0,0,'280b4f74-25e0-4ab8-a476-b2075d505c5b'),(102,102,'webform_page','und','Brunel Lecture #8 ',1,1,1350485901,1360218151,1,1,0,0,0,'37358f4b-e1b5-4788-b440-5caf8a1f9398'),(103,103,'gallery_2','und','1',1,1,1350546281,1350546281,1,1,0,0,0,'02b9fe40-f759-4b2a-bc40-15dfa4a6ff37'),(104,104,'gallery_2','und','2',1,1,1350546299,1350546299,1,1,0,0,0,'61373f32-0c6f-40b8-be6d-eb6949887faa'),(105,105,'gallery_2','und','3',1,1,1350546320,1350546320,1,1,0,0,0,'f4639652-f348-4cf7-bb41-d77c80830fb3'),(106,106,'gallery_2','und','4',1,1,1350546332,1350546332,1,1,0,0,0,'07a2f621-e831-462c-9df3-90d925224b05'),(107,107,'gallery_2','und','5',1,1,1350546346,1350546346,1,1,0,0,0,'d9f7c278-0391-4b51-89ca-0e84e62870c4'),(108,108,'gallery_2','und','6',1,1,1350546382,1350546382,1,1,0,0,0,'56e0515d-e6c2-43cd-9490-9842a5826437'),(109,109,'gallery_2','und','7',1,1,1350546393,1350546393,1,1,0,0,0,'b9686f64-9961-41ef-80eb-ae361ba52178'),(110,110,'gallery_2','und','8',1,1,1350546406,1350546406,1,1,0,0,0,'cc46b642-fc8d-4de7-8c86-83f8c7a01ab3'),(111,111,'gallery_2','und','9',1,1,1350546423,1350546423,1,1,0,0,0,'f06e0a7e-936c-4976-b646-97f4907cdc88'),(112,112,'gallery_2','und','10',1,1,1350546440,1350546440,1,1,0,0,0,'593d3620-ca54-4f91-a863-769b9bf11f77'),(113,113,'gallery_2','und','11',1,1,1350546457,1350546457,1,1,0,0,0,'3c9b78bb-bf02-4cf7-9814-7aefa3a79c93'),(114,114,'gallery_2','und','12',1,1,1350546470,1350546470,1,1,0,0,0,'331b972c-0dc1-4f40-a75a-a2ab2489d068'),(115,115,'gallery_2','und','13',1,1,1350546486,1350546486,1,1,0,0,0,'faea29a2-4f04-423b-8b0b-aee36e57c06a'),(116,116,'gallery_2','und','14',1,1,1350546500,1350546500,1,1,0,0,0,'57419b45-2ce7-4ca4-9888-c1c9276c1f07'),(117,117,'gallery_2','und','15',1,1,1350546522,1350546522,1,1,0,0,0,'16bab426-9ec7-41fe-980f-3274142d32bf'),(118,118,'gallery_2','und','16',1,1,1350546536,1350546536,1,1,0,0,0,'a3a14297-2f24-4efe-a318-f2b0707962b4'),(119,119,'gallery_2','und','17',1,1,1350546557,1350546557,1,1,0,0,0,'b82932d8-b64c-44bc-a092-a7b2fd2362e6'),(120,120,'gallery_2','und','18',1,1,1350546567,1350546567,1,1,0,0,0,'1aad61e2-8302-4b3c-b4c3-b9f60d6f4583'),(121,121,'gallery_2','und','19',1,1,1350546581,1350546581,1,1,0,0,0,'e67a35cc-7e1b-4d6c-b7c9-d3c7b34bcdb5'),(122,122,'gallery_2','und','20',1,1,1350546605,1350546605,1,1,0,0,0,'973a0ccd-8c95-45ab-a15d-6d0c87e253aa'),(123,123,'gallery_2','und','21',1,1,1350546627,1350546627,1,1,0,0,0,'4856743a-41ea-4b7f-8404-02c40315d569'),(124,124,'gallery_2','und','22',1,1,1350546643,1350546643,1,1,0,0,0,'62bf7b03-bbd4-4702-aa3f-dfa6678bfe07'),(125,125,'gallery_2','und','23',1,1,1350546680,1350546680,1,1,0,0,0,'990d6fab-beb2-4e1a-a21c-183184a002e5'),(126,126,'simplenews','und','ICE-SA Newsletters',1,1,1339365600,1350550548,1,1,0,0,0,'3d3e90c4-44f1-44ea-ac34-c887288d717c'),(127,127,'simplenews','und','ICE-SA Newsletters',1,1,1345672800,1350550863,1,1,0,0,0,'03d2999e-adbe-4d04-850a-110caae3f21b'),(128,128,'simplenews','und','ICE-SA Newsletter: Get your CPD Points from Online International Lectures',1,1,1341957600,1350551501,1,1,0,0,0,'92d61a51-7ca1-4201-b6b6-d242ac5983da'),(129,129,'simplenews','und','	BRUNEL INTERNATIONAL LECTURES - Johannesburg:- Thurs 12 April 2012',1,1,1354612427,1350632373,1,1,0,0,0,'4f4400ce-6180-4fa0-a639-200c42080577'),(130,130,'simplenews','und','BRUNEL INTERNATIONAL LECTURES - Cape Town:- Wed 11 April 2012',1,1,1334095200,1350551933,1,1,0,0,0,'acd2ab70-a48d-47a5-83d0-c268541e1dd7'),(131,131,'simplenews','und','REMINDER - ICE-SA Seminar tour - Routes to ICE Membership',1,1,1329688800,1350552308,1,1,0,0,0,'50bcaaad-4f66-4ac7-ae21-8ce19e1915aa'),(132,132,'simplenews','und','ICE-SA AGM and Afternoon Lecture - THE COMPETITIONS COMMISSION - HOW SAFE ARE YOU? 17 October 2011',1,1,1350424800,1350553136,1,1,0,0,0,'518cca18-1db5-4c60-85cf-bb9dc7640991'),(133,133,'simplenews','und','ICE-SA News - A new standard system of measurement for civil engineering quantities in Southern Africa',1,1,1309125600,1350553367,1,1,0,0,0,'059c7a8f-be18-4b57-a5d3-7bf45b80152b'),(134,134,'simplenews','und','JSD MONTHLY MEETING : Dr. Ahmer Wadee - The behaviour and design of long tubular columns with pre-tensioned external stays - 03 August 2010',1,1,1267999200,1350553479,1,1,0,0,0,'f37bcf12-2105-44ed-aacf-b3439ffdc7e0'),(135,135,'simplenews','und','JSD MONTHLY MEETING : Dr. Ahmer Wadee - The behaviour and design of long tubular columns with pre-tensioned external stays - Tues 20 July 2010',1,1,1279576800,1350632681,1,1,0,0,0,'7d476e41-df88-49b0-ba45-89791df4b3e5'),(136,136,'simplenews','und','JCD Events - Climate Finance as a Catalyst for Moving SA Towards a Green Economy - Monday 19 July 2010',1,1,1263852000,1350554030,1,1,0,0,0,'ec42b41d-dc5c-4ab3-8433-d87c30655a7d'),(137,137,'simplenews','und','JCD Events - Why do asset managers ignore sustainability? - Wednesday 2 June 2010 - Update!',1,1,1277503200,1350632800,1,1,0,0,0,'b40fb65b-08b3-4d34-a398-45a017808e97'),(138,138,'simplenews','und','JSD MONTHLY Pretoria MEETING :',1,1,1275343200,1350554426,1,1,0,0,0,'551f47cd-9bab-42a7-8d22-d98fd9261017'),(139,139,'simplenews','und','JCD Events - Two Events from CPSL and One from The JSD!! 18 May 2010',1,1,1274133600,1350631838,1,1,0,0,0,'a663d17c-ba11-4a6a-a078-2978cb6d4cbe'),(140,140,'simplenews','und','JCD Events - Salil Tripathi and Richard Calland: \'Rights and Sustainability - Sustainable Rights\' - Wed 28 April 2010',1,1,1272405600,1350554944,1,1,0,0,0,'2836a666-e2b9-4765-b805-abeb304f5000'),(141,141,'simplenews','und','	JSD MONTHLY MEETING : Mr Fred Crofts on Structural Masonry 20 April 2010',1,1,1271714400,1350555021,1,1,0,0,0,'f3ec4655-febd-4f9b-bc29-a74eedb72d69'),(142,142,'simplenews','und','	JCD Events - Food Security - A new look at the challenge - Wed 17 March 2010',1,1,1268776800,1350631967,1,1,0,0,0,'04f3935d-b280-434b-9d19-3dbb9d6c52ea'),(143,143,'simplenews','und','	JSD MONTHLY MEETING : Mr Tony Aimer on STRUCTURAL FAILURES 16 March 2010',1,1,1268690400,1350555282,1,1,0,0,0,'42900131-6a71-42a5-b88a-10b18e080bd6'),(144,144,'simplenews','und','	JCD Events - \"The Age of Stupid\" - Screening of the film - came watch for free- 1 March 2010',1,1,1267394400,1350632167,1,1,0,0,0,'c79beb40-acec-4c0f-b9aa-03bcce993ee2'),(145,145,'simplenews','und','SPECIAL JSD MEETING - Galvanized Steel Reinforcement in Concrete Structures - Monday 22 February 2010',1,1,1266789600,1350555501,1,1,0,0,0,'7968aa48-2c5e-4860-913a-7b4790479140'),(146,146,'simplenews','und','	JSD MONTHLY MEETING : Dr Rodney Rankine 16th February 2010',1,1,1266271200,1350555635,1,1,0,0,0,'60b44021-d9ff-42ab-86ed-bdef93d836f0'),(147,147,'simplenews','und','JCD Events - Business Implications of Copenhagen Cape Town 15 February 2010',1,1,1266184800,1350631625,1,1,0,0,0,'0d17f965-9812-490e-9603-e7f7b7b49b88'),(148,148,'simplenews','und','JSD MONTHLY MEETING : STRUCTURAL INSPECTIONS by Mr Peter Gage PR.Eng. 19th January 2010',1,1,1263852000,1350558858,1,1,0,0,0,'f21b307c-959f-4fbd-a7ed-988e1e3c8c9d'),(149,149,'simplenews','und','2nd ICE Middle East Africa Convention - Cape Town - 15 January 2010 - BOOK YOUR PLACE NOW!',1,1,1263506400,1350559223,1,1,0,0,0,'9aecc3df-7c4f-4bb6-bae7-e538ec17f721'),(150,150,'simplenews','und','2nd ICE Middle East Africa Convention - Cape Town - 15 January 2010',1,1,1263506400,1350559606,1,1,0,0,0,'944715c3-db1d-414e-8325-0b9da721cde2'),(151,151,'simplenews','und','ICE Members\' Opinion requested - SAICE proposal to close the Joint Civils Division',1,1,1250028000,1350560366,1,1,0,0,0,'20aef730-d2d8-476a-b6e9-5f7d32017936'),(152,152,'simplenews','und','JSD MONTHLY MEETING STRUCTURAL AWARDS 2009 and the AGM 17th November 2009.',1,1,1258408800,1350560488,1,1,0,0,0,'493703f4-a6d4-41b2-bc78-3402343c5a86'),(153,153,'simplenews','und','Joint Civils Division - University of Cambridge Resiliance Forum',1,1,1256162400,1350560696,1,1,0,0,0,'efa84854-0abb-4141-ba3c-16ca06484b95'),(154,154,'simplenews','und','REMINDER - JOINT CIVILS DIVISION AGM - 13 OCTOBER 2009 and JCD Lecture',1,1,1255384800,1350561481,1,1,0,0,0,'334278f7-0fce-428e-a195-b2b71260b6ba'),(155,155,'simplenews','und','	Joint Civils Division - Site Visit to Soccer City - Friday 9 October 2009.....',1,1,1255039200,1350631763,1,1,0,0,0,'20586b93-e38e-496a-bd6b-61d8dae98fad'),(156,156,'simplenews','und','JSD MONTHLY MEETING : Tuesday 15 SEptember 2009 - Can we apply a European anchor bolt standard in South Africa?',1,1,1252533600,1350561836,1,1,0,0,0,'f4a80ff7-1aeb-477a-92b4-59fee005fdee'),(157,157,'simplenews','und','JSD PRETORIA MEETING : Some background to the loading code - 4 September 2009',1,1,1251842400,1350561974,1,1,0,0,0,'7b063396-e4ea-4854-aedc-336647d33242'),(158,158,'simplenews','und','REMINDER: A Day with Dr Martin Barnes, the originator of the NEC-Wednesday 26 August 2009',1,1,1251237600,1350631503,1,1,0,0,0,'f9bd722d-c20e-4d88-b995-73446b628e62'),(159,159,'simplenews','und','JCD Lecture Series - Wednesday 19 August 2009- Economic outlook and prospects for the domestic equity market - Johan Rossouw- Cape Town',1,1,1250632800,1350562458,1,1,0,0,0,'f5dd8f6d-5f52-47ae-a6b8-b10953be6f77'),(160,160,'simplenews','und','JSD MONTHLY MEETING : Dr Leroy Gardner on Elliptical hollow Section and Eurocode 3 -18 August 2009',1,1,1250546400,1350562617,1,1,0,0,0,'c78011e9-2c34-4842-9865-46a0a7abf7a6'),(161,161,'simplenews','und','Wits Construction Symposium - The Project Management Profession: adding value',1,1,1250028000,1350562980,1,1,0,0,0,'f270bf43-5e8e-4eeb-9797-33992efb5212'),(162,162,'simplenews','und','	BRUNEL INTERNATIONAL LECTURE - Entering the ecological age: the engineer\'s role - Presented by Peter Head OBE',1,1,1248213600,1350563657,1,1,0,0,0,'ce1783fa-f805-499d-9beb-37023c24fd38'),(163,163,'simplenews','und','	JSD MONTHLY MEETING : Dr Tony Paterson on Structural Aluminium - 21 July 2009',1,1,1248472800,1350563745,1,1,0,0,0,'9f142526-adba-4aa4-afba-2a62013ed8c0'),(164,164,'simplenews','und','	REMINDER - Joint Civils Division Lecture Series - Tuesday 7 July 2009 - Zimbabwe in Transition? Implications for the Civil Engineering Sector - Peter Morris',1,1,1245794400,1350563960,1,1,0,0,0,'05d248c1-687e-4a8c-9872-5446014f68d0'),(165,165,'simplenews','und','JSD Monthly Meeting - ‘Corrosion in Structures’ - 23 June 2009',1,1,1245621600,1350564066,1,1,0,0,0,'4244c5ce-ff7c-404f-b4ee-0fad70f92dff'),(166,166,'simplenews','und','ICE President\'s Apprentice Scheme for 2010',1,1,1244757600,1350564331,1,1,0,0,0,'32cd86b1-216f-434e-b21d-fb3de2958bd9'),(167,167,'simplenews','und','	REMINDER: Joint Civils Division Lecture Series - Tuesday 2 June 2009- Economic outlook and prospects for the domestic equity market - Johan Rossouw',1,1,1245880800,1350564473,1,1,0,0,0,'73c517d5-5b41-4529-8347-2848f4ed26b6'),(168,168,'simplenews','und','Joint Civils Division Lecture Series - Reminder - Tuesday 5 May 2009- Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards',1,1,1241474400,1350564570,1,1,0,0,0,'65a28bdb-1fec-4d50-92fd-332854c2c14b'),(169,169,'simplenews','und','JSD Monthly Meeting - ‘Flaws in Floors’ - 17 March 2009',1,1,1236895200,1350564672,1,1,0,0,0,'f511f02d-dddb-44cb-80f0-c3707f6c7df5'),(170,170,'simplenews','und','	Joint Civils Division Lecture Series - Tuesday 3 March 2009- Cancelled',1,1,1235599200,1350564745,1,1,0,0,0,'f4433ba6-1c5e-46cd-a779-8ea3574bc71b'),(171,171,'simplenews','und','REMINDER - Joint Civils Division Special Presentation - Monday 23 February 2009- ASPIRE (Sustainability Poverty and Infrastructure Routine for Evaluation) Software Prototype',1,1,1235340000,1350630492,1,1,0,0,0,'50ab724c-89e6-4a24-80fa-a61c773f32cd'),(172,172,'simplenews','und','Joint Civils Division Lecture Series - Tuesday 3 February 2009- Update on the NEC User Group and upcoming new NEC Contracts',1,1,1233612000,1350565053,1,1,0,0,0,'1a2f377e-62c3-4e15-a3a0-42027c8a9010'),(173,173,'simplenews','und','JSD Monthly Meeting - ‘WHY BUILDINGS COLLAPSE’ - 20 January 2009',1,1,1232402400,1350565124,1,1,0,0,0,'2a5f7eeb-7ccc-47b7-ac3a-bd130989007e'),(174,174,'simplenews','und','JCD LEcture Series - DURBAN - Target Contracts: the contracts of the future - 3 December 2008',1,1,1227045600,1350565203,1,1,0,0,0,'12ec925d-db29-4ff0-9d17-cb5fdd00ac56'),(175,175,'simplenews','und','JSD MONTHLY MEETING : Geometrically Nonlinear Analysis of Structures - Prof Peter Jan Pahl',1,1,1225922400,1350565275,1,1,0,0,0,'6ce5dd3d-81bf-45cc-b2f9-ac6e2d839e87'),(176,176,'simplenews','und','ICE survey: Value of ICE membership',1,1,1225231200,1350565418,1,1,0,0,0,'f7f329f3-1350-4e97-a6bb-e330b600ad3d'),(177,177,'simplenews','und','	Joint Civils Division Lecture Series - Wednesday 5 November 2008- Target Cost Contracts: The Contracts of the Future',1,1,1225144800,1350565620,1,1,0,0,0,'06964a13-fd35-4f5b-8aa9-0c3ecc1a0c90'),(178,178,'simplenews','und','JSD MONTHLY MEETING : STRUCTURAL FAILURES by Mr Tony Aimer 21.10.2008',1,1,1224194400,1350565698,1,1,0,0,0,'d6b8e34b-6aa8-4bd4-a27a-218b114ee6ce'),(179,179,'simplenews','und','***REMINDER*** JOINT CIVILS DIVISION AGM - 15 OCTOBER 2008',1,1,1221602400,1350566100,1,1,0,0,0,'bbaff633-00e1-4534-9b4a-677161739646'),(180,180,'simplenews','und','JCD Lecture Reminder - Cape Town - Tuesday 19 August 2008 - Ann Wilson lecture - Transnet Capital Projects',1,1,1219096800,1350566267,1,1,0,0,0,'c5433259-d5dc-4d50-a92a-c98061b89785'),(181,181,'simplenews','und','JCD Lecture Series - Durban - Thursday 14 August 2008',1,1,1218664800,1350566386,1,1,0,0,0,'247f409b-65da-4d56-9c8f-be7d7b7ddaaf'),(182,182,'simplenews','und','Joint Civils Division - Upcoming Events',1,1,1217973600,1350566489,1,1,0,0,0,'b13e4ee2-5fa5-4083-9745-e9fcfcc05450'),(183,183,'simplenews','und','Joint Structural Division Annual Dinner -',1,1,1217282400,1350566584,1,1,0,0,0,'98c81013-fada-4444-aa9e-a3441892db37'),(184,184,'simplenews','und','Joint Structural Division lecture - The New Construction Works Specification SANS 2001',1,1,1215468000,1350566674,1,1,0,0,0,'c4a142eb-6ac4-4cb1-be48-21a50ea02ea6'),(185,185,'simplenews','und','ICE Council Elections - For those who did not receive ballot papers.........',1,1,1215381600,1350566738,1,1,0,0,0,'8060009f-0ec5-4b7a-90ea-0ae6505d56ae'),(186,186,'simplenews','und','ICE Council Elections - Two South Africans up for election - please vote!',1,1,1215381600,1350629810,1,1,0,0,0,'5c705a1d-c679-4bbe-aee4-992af13d93bd'),(188,188,'simplenews','und','Joint Civils Division - Invitation to a site visit of the Gautrain project - 19 June and 4 September 2008',1,1,1213221600,1350567233,1,1,0,0,0,'3258ad96-f74d-4003-92f5-a2ff36dd28ea'),(189,189,'simplenews','und','Joint Civils Division Newsletter #3 - 12 May 2008',1,1,1210543200,1350629726,1,1,0,0,0,'2f51f8ba-f07b-47b7-883c-3a0b63e81934'),(190,190,'simplenews','und','JCD Lecture: Transnet Capital Projects: One Programme, Two Huge Challenges',1,1,1205272800,1350567430,1,1,0,0,0,'131ff011-94f1-4365-8f97-259d92c65d86'),(191,191,'simplenews','und','Joint Civils Division Newsletter #2 - 14 February 2008',1,1,1202940000,1350567559,1,1,0,0,0,'e18e9ffb-5008-4d96-8a18-481e3255ad67'),(192,192,'page','und','Eurocode Summit Report ',1,1,1350567736,1350567848,1,0,0,0,0,'ee78c026-59bc-411b-9d3a-4af7c8f5566b'),(193,193,'simplenews','und','Letter to Members from the Chairman',1,1,1199311200,1350568102,1,1,0,0,0,'bac23fc2-fcf2-49ca-9458-18296bc40319'),(194,194,'article','und','How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? - Tuesday 12 October 2010',1,1,1350568774,1350568842,1,1,0,0,0,'8d9d45ae-3347-41bc-962d-cd8a97482b85'),(195,195,'article','und','Business Implications of Copenhagen ',1,1,1266184800,1350979628,1,1,0,0,0,'4825e127-7e30-466d-b60a-6f207fc1ca2f'),(196,196,'article','und','\"The Age of Stupid\" - Screening of the movie - Attend for free! ',1,1,1267394400,1350627415,1,1,0,0,0,'9650b488-9731-42ba-b80e-de5f88ef8302'),(197,197,'article','und','Food Security - A new look at the challenge - Wed 17 March 2010 ',1,1,1268776800,1350627820,1,1,0,0,0,'668de8c2-8418-4bb9-92ae-c7716e9e53f0'),(198,198,'article','und','\'Rights and Sustainability - Sustainable Rights\'- Wed 28 April 2010 ',1,1,1272405600,1350627866,1,1,0,0,0,'82f02b1d-5abc-4f90-801b-0f418405f498'),(199,199,'article','und','When humans cause natural disasters: business and legal implications - Tuesday 18 May 2010 ',1,1,1274133600,1350627773,1,1,0,0,0,'c1cd670e-f11b-43b4-a2f0-e4951b43ca13'),(200,200,'article','und','Why do asset managers ignore sustainability? - Wednesday 2 June 2010 ',1,1,1338588000,1350627565,1,1,0,0,0,'971fffac-334e-4568-b100-751284db46eb'),(201,201,'article','und','Climate Finance as a Catalyst for Moving SA Towards a Green Economy - Monday 19 July 2010',1,1,1342648800,1350627525,1,1,0,0,0,'289c2221-cb0f-43b4-a695-b9dda1f41218'),(202,202,'article','und','Are We Too Smart for our Own Good? Technology and Sustainability - Wednesday 11 August 2010 ',1,1,1281477600,1350627742,1,1,0,0,0,'fa059b7c-b387-4ed5-a6ba-fe4ae33293b8'),(203,203,'article','und','Is there a Case for Investing in Ecosystem Services? - Thursday 30 September 2010 ',1,1,1285797600,1350569614,1,1,0,0,0,'e201834c-8a3b-4ece-bc20-f5f584626cbc'),(204,204,'article','und','How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? - Tuesday 12 October 2010 ',1,1,1286834400,1350627637,1,1,0,0,0,'a3da2458-4750-4803-bfcf-5078097ba7b5'),(205,205,'article_2','und','JCD Lecture series - Durban : Target contracts: the contracts of the future',1,1,1228255200,1350629373,1,1,0,0,0,'57a53f17-efff-4219-948c-2a2bb5b4500e'),(206,206,'article_2','und','Johannesburg: JCD Lecture Series - Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon ',1,1,1225836000,1350570857,1,1,0,0,0,'770693fe-a7e8-4118-b8e2-7798fa69b6be'),(207,207,'article_2','und','ANNUAL GENERAL MEETING - 2008 and lecture by Hylton Macdonald ',1,1,1224021600,1350629010,1,1,0,0,0,'73fb01c5-0d50-4c14-a09d-283a535e835a'),(208,208,'article_2','und','Gautrain Site Visit',1,1,1222898400,1350571307,1,1,0,0,0,'87306477-c60b-4bb3-850b-667d6d2a08e8'),(209,209,'article_2','und','Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges ',1,1,1250632800,1350571539,1,1,0,0,0,'e5c4217f-ced0-4edf-a4b1-eb39fc1a56a4'),(210,210,'article_2','und','Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges ',1,1,1218664800,1350571704,1,1,0,0,0,'4e83ee9b-a62a-4c12-b6ec-4cc171517535'),(211,211,'article_2','und','Public procurement approaches to large scale employment. ',1,1,1191189600,1350571781,1,1,0,0,0,'517d71a5-3371-4a93-9280-8027d498e049'),(212,212,'article_2','und','Inaugural Meeting of the JCD ',1,1,1350571932,1350629299,1,1,0,0,0,'58a871da-429b-4df9-9e49-5e3d462b526f'),(213,213,'article_2','und','Structural Eurocode Summit ',1,1,1350572111,1350572111,1,1,0,0,0,'bc71c487-f3cb-435c-980d-dc2d915df0c7'),(214,214,'article_2','und','REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS ',1,1,1350572215,1350572215,1,1,0,0,0,'50faa73e-3ff5-4b69-b963-60353775e909'),(215,215,'article_2','und','JCD Lecture ',1,1,1350572410,1350572410,1,1,0,0,0,'9149e809-6242-4253-94ce-351d9358224c'),(216,216,'article_2','und','BUILDING SUCCESS WITH NEC - Delivering world class projects on time and on budget ',1,1,1350572478,1350628774,1,1,0,0,0,'0280b6d1-6fd0-48ca-a447-dd36045d5879'),(217,217,'article_2','und','Introduction of ICE / SAICE and the Joint Civils Division to Students ',1,1,1350572555,1350572555,1,1,0,0,0,'988c4a4a-f251-4709-9b98-ce9923e6a261'),(218,218,'page','und','Home',1,1,1350977217,1352100307,1,0,0,0,0,'73828ede-add5-406a-afbc-8474a4b65674'),(219,219,'slideshow','und','image1',1,1,1351080710,1351847139,1,1,0,0,0,'233ef100-82a0-479f-8e68-ad79c070c6d5'),(220,220,'slideshow','und','Middle East and Africa Convention',1,1,1351080746,1351846302,1,1,0,0,0,'a7629c1e-3fbc-44ba-bd10-4cfa9261addd'),(221,221,'slideshow','und','Soccer City Site Visit 2009',1,1,1351080784,1351846074,1,1,0,0,0,'6eb8fddf-8c6c-49d3-874b-2521ca95ab21'),(230,230,'page','und','Current Events',1,1,1352964611,1413873495,1,0,0,0,0,'d194633e-05f3-49e3-b527-7324f8653eb8'),(243,258,'page','und','Mailchimp Test Page',1,1,1354870849,1354870849,1,0,0,0,0,'c3616588-b496-4c3d-827b-ce526a226873'),(320,362,'enterprise_event','und','London Underground: Geotechnical Challenges and Solutions',18,1,1371734679,1502707546,2,1,0,0,0,'aff0a126-d01a-45df-bb9c-0779fa717d48'),(321,570,'quiz','und','London Underground: Geotechnical Challenges and Solutions',18,1,1371735273,1499415490,1,1,0,0,0,'1478763b-e098-4e61-9fda-9b5d3e805a08'),(322,364,'certificate','und','London Underground: Geotechnical Challenges and Solutions',18,1,1371735502,1371735502,2,1,0,0,0,'0a369e93-27d5-4125-9025-6a7965cc36e5'),(323,365,'multichoice','und','How many years has the London Underground been operating?',18,1,1371736487,1372788547,2,0,0,0,0,'1b94a83e-e2b5-4a75-8c63-c22075e8163f'),(324,366,'multichoice','und','What is the most common soil/rock type through which the tunnels are bored?',18,1,1371737290,1372789286,2,0,0,0,0,'4179131e-1552-483f-90a8-d2958f39d60a'),(325,367,'multichoice','und','What percentage of the London Underground network is actually underground?',18,1,1371737375,1372789415,2,0,0,0,0,'1e807c90-c0ec-497a-b38f-f97f90f98d31'),(326,368,'multichoice','und','What are the 2 most common factors causing problems on the structure of the bored tunnels?',18,1,1371737544,1372789652,2,0,0,0,0,'3a0193cb-1d7a-46dd-a74e-d25b07b14230'),(327,369,'quiz_product','und','London Underground: Geotechnical Challenges and Solutions',18,1,1371737883,1499414319,1,1,0,0,0,'b0b9b522-f616-4cde-bfec-7c78aa2f626e'),(344,389,'file_product','und','Test PDF Product 1',1,1,1379667968,1379667968,1,0,0,0,0,'ca5a3bb6-d9a7-4137-9a8e-aa935ac610c3'),(345,390,'physical_event','und','ICE-SA Annual General Meeting 2013',18,1,1379745809,1379933062,1,0,0,0,0,'4486b27c-55d5-49ba-a022-d7697f452bc9'),(346,391,'physical_event','und','ICE-SA Afternoon Lecture - NEC Pure and Simple',18,1,1379746357,1379933124,1,0,0,0,0,'3566a31a-3dc1-4073-921c-63ea37eb4efb'),(347,392,'page','und','Nominations by Chairman of NEC User Group',18,1,1379948302,1519108307,1,0,0,0,0,'82479226-9760-4614-8f18-1d3841bad493'),(348,393,'physical_event','und','PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB',18,1,1391156372,1426162741,1,0,0,0,0,'f97186f4-4be5-4700-b4f3-9f524ef71579'),(349,394,'physical_event','und','PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch',18,1,1391672061,1426162854,1,0,0,0,0,'c4663b10-ea65-4582-90f7-98ca66453163'),(350,395,'page','und','Admin Instructional Videos',1,1,1392880370,1392881592,1,0,0,0,0,'7f1a9a64-fc54-4dfd-9007-ade332506d52'),(353,399,'physical_event','und','ICE-SA Annual General Meeting 2014',18,1,1413731348,1413731348,1,0,0,0,0,'0d9118bb-1e41-42e1-8916-c4ccdf4b0970'),(354,400,'physical_event','und','ICE-SA Afternoon Lecture: CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC – REDUCING CONFLICT AND ADDRESSING POVERTY',18,1,1413731682,1413731856,1,0,0,0,0,'40eec6cd-59f2-4c33-b6ba-741e7dff1089'),(372,419,'physical_event','und','ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg',18,1,1421756991,1425628403,1,0,0,0,0,'c779bacc-0807-417d-aeeb-2d2352e9f92f'),(373,420,'physical_event','und','ICE Brunel 10th International Lecture- Collectively we are stronger - Durban',18,1,1421760686,1425635107,1,0,0,0,0,'e598614b-a5b7-4a55-853f-60d078f4e626'),(374,421,'physical_event','und','ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town',18,1,1421762237,1425886071,1,0,0,0,0,'7771cccb-37d9-4fbd-9a07-d6256def35ef'),(375,422,'simplenews','und','Brunel 10th International Lecture- Collectively we are stronger ',18,1,1421762702,1421763499,1,1,0,0,0,'3cc28679-1e3c-4049-b8ec-32c05c1d589b'),(399,446,'certificate','und','Building Information Modelling (BIM) - JHB',1,1,1426229436,1426241325,2,1,0,0,0,'8320f04d-1c94-4bfc-a445-c991f5b5efd5'),(400,447,'certificate','und','Building Information Modelling (BIM) - Stellenbosch',1,1,1426229472,1426240473,2,1,0,0,0,'105c98eb-7c59-4811-939b-0b312d51b053'),(401,448,'certificate','und','ICE Brunel 10th International Lecture - Johannesburg',1,1,1426240719,1429176156,2,1,0,0,0,'9c685052-6e75-48ec-be9b-9a87c880ea6c'),(402,449,'certificate','und','ICE Brunel 10th International Lecture - Cape Town',1,1,1426240746,1429176146,2,1,0,0,0,'c3b97721-ab6c-49b3-be9a-4b34588f334c'),(403,450,'certificate','und','ICE Brunel 10th International Lecture - Durban',1,1,1426240769,1429176138,2,1,0,0,0,'f9e83fe4-406e-464d-905e-f512e46e64dc'),(404,451,'quiz_product','und','BIM and the Infrastructure Challenge',18,1,1426490203,1507100212,1,1,0,0,0,'fcae91cc-2587-4373-a2d3-5e97ce98f55d'),(426,473,'video','und','BIM and the Infrastructure Challenge (Video)',1,1,1429019825,1429531653,1,0,0,0,0,'b3bffda0-8cb2-4c8e-b9d0-ff6546d8ea2c'),(427,474,'video','und','ICE-SA 2015 Brunel Lecture',1,1,1429531018,1429531632,1,0,0,0,0,'75a725c5-0421-4b51-bb2d-e2b59299505f'),(428,475,'video','und','ICE-SA 2015 Brunel Lecture - Q&A',1,1,1429531219,1429531514,1,0,0,0,0,'b3cec4ef-332b-451b-a477-37fad4797012'),(429,476,'pdf_file_product','und','Test PDF File Product',1,0,1430822929,1647446616,1,0,0,0,0,'d167cb0c-e7c4-421e-9f0a-62c3a04d8756'),(430,477,'pdf_file_product','und','CESMM3-SA (PrintVersion)',1,0,1430823074,1647446097,1,0,0,0,0,'680479be-f6b6-40f5-8492-2ad3d8075e1b'),(431,478,'page','und','Manager Help Page',1,1,1430986686,1603203713,1,0,0,0,0,'818c6e0e-94a2-4ac4-92c9-3be021e4202b'),(432,479,'article','und','CIDB Regulations on Adjudication',18,1,1434961949,1434963037,1,1,0,0,0,'d073265a-2fbd-4d4f-aa5e-23225b0caf0a'),(433,480,'physical_event','und','ICE-SA ANNUAL GENERAL MEETING 2015',18,1,1438173739,1438174144,1,0,0,0,0,'563929a0-33a6-4bd8-b98c-cc0eb6798eb1'),(434,481,'physical_event','und','ICE-SA Afternoon Lecture',18,1,1438174095,1438174630,1,0,0,0,0,'02656d15-905e-402a-8302-26e3e914d8cf'),(435,482,'enterprise_event','und','Presidential Address 2015 - Civil Engineers: Shaping ourselves and our world, London. Sir John Armitt',18,0,1447254415,1447254570,1,0,0,0,0,'43d3f5fe-d210-4589-94b4-1fd5fb2a35f9'),(436,483,'multichoice','und','What caused the extensive damage to building and service infrastructure?',1,1,1448271771,1448273047,2,0,0,0,0,'9732f034-8833-4022-a9fb-ca4571998b5a'),(437,484,'multichoice','und','In which city did the disaster take place?',1,1,1448271847,1448273042,2,0,0,0,0,'6b4ed105-a0a5-436a-8b76-73973c37562c'),(438,485,'multichoice','und','What was the main speaker’s name?',1,1,1448271891,1448273038,2,0,0,0,0,'b35e4b20-b3b7-4550-bad1-7f03bddf6441'),(439,486,'multichoice','und','What was the main speaker’s role in the city’s reconstruction?',1,1,1448271944,1448273034,2,0,0,0,0,'039fbff4-5eed-482f-a065-59fc504cedb7'),(440,487,'multichoice','und','In which years did the disaster take place?',1,1,1448271990,1448273029,2,0,0,0,0,'56ad2332-27af-4026-b347-98ddb7097d69'),(441,488,'multichoice','und','What does the acronym SCIRT mean?',1,1,1448272075,1448273027,2,0,0,0,0,'c3e89558-a24c-4d10-b61d-ae8b5b18ebe6'),(442,489,'multichoice','und','Which famous engineer is the lecture named after?',1,1,1448272245,1448273019,2,0,0,0,0,'38f878c3-fb10-4c9d-8093-9f843588d539'),(443,490,'multichoice','und','What management form was taken for the rebuilding?',1,1,1448272295,1448273014,2,0,0,0,0,'7f64aec8-6ab3-4e14-9b61-07f99d3e230e'),(444,491,'multichoice','und','What was the first thing done immediately after the disaster took place?',1,1,1448272338,1448273008,2,0,0,0,0,'f61df11a-941e-4cf0-b7cb-3ff9eb0c3f09'),(445,492,'multichoice','und','What was the directional orientation of  the underground services affected by the damage?',1,1,1448272386,1448273002,2,0,0,0,0,'2e3de28b-d13b-4911-9146-78ae24ef777b'),(446,493,'multichoice','und','Which entities were involved in the rebuilding efforts?',1,1,1448272442,1448272996,2,0,0,0,0,'9e331c7d-71ee-43dc-b9f6-84f7af195b4e'),(447,494,'multichoice','und','What was the type of organisational relationships decided on between the parties involved at the outset of rebuilding?',1,1,1448272494,1448272963,2,0,0,0,0,'75743939-dd36-4f0d-aee2-8bb6204a5c9a'),(448,495,'multichoice','und','What is the dominant concern of civil engineers in executing engineering projects today?',1,1,1448272540,1448272958,2,0,0,0,0,'72f0f855-ace6-4bd3-9887-273b5c1974b4'),(449,496,'multichoice','und','Collectively engineers are…',1,1,1448272573,1448272952,2,0,0,0,0,'5c9f2659-1ee3-4216-9104-36af1362277e'),(450,497,'multichoice','und','What is the name of the contractor for the rebuilding?',1,1,1448272607,1448272948,2,0,0,0,0,'a23e2379-ec30-4bce-a28a-2982eb29786f'),(451,498,'multichoice','und','What was the cost of the rebuilding?',1,1,1448272644,1448272916,2,0,0,0,0,'8c63830b-bfda-46e3-852b-a96640daba0c'),(452,499,'multichoice','und','How many people served on the rebuilding management team?',1,1,1448272681,1448272909,2,0,0,0,0,'64c30e43-0d17-45ac-bf46-e91a46358cf0'),(453,500,'multichoice','und','How many rebuilding projects were involved in the rebuilding?',1,1,1448272716,1448272901,2,0,0,0,0,'06f706eb-9d0e-429f-8d7a-d26c4ec734d6'),(454,501,'multichoice','und','Of which engineering institution was the main speaker made an honorary Fellow?',1,1,1448272766,1448272894,2,0,0,0,0,'5a8327ca-f912-4266-9fd4-187eded63356'),(455,502,'multichoice','und','In evaluation rebuilding work, what was the maj...',1,1,1448272802,1448272867,2,0,0,0,0,'2635a4ca-4bfd-4aec-b693-3e1c8c96a87d'),(456,503,'enterprise_event','und','ICE-SA 10th Brunel International Lecture 2015',1,1,1448274880,1502709704,1,0,0,0,0,'e0021d5a-c961-461a-ba6b-a1ce7ea82491'),(457,569,'quiz','und','ICE-SA 2015 BRUNEL LECTURE',1,1,1448275031,1499415319,1,1,0,0,0,'a74b078e-ad18-4c2c-962b-36ba4b1fedfe'),(458,505,'quiz_product','und','ICE-SA 2015 BRUNEL LECTURE',1,1,1448275227,1499413957,1,1,0,0,0,'90dfba68-bf20-4a0a-87a7-9662985d84f0'),(459,506,'course','und','Test Course',1,1,1450340612,1450340612,2,1,0,0,0,'c9d49b06-0933-4570-bdb4-2f7b4799b394'),(460,507,'filedepot_folder','und','TEST',1,1,1450418420,1450418450,1,0,0,0,0,'e8c4b158-85cc-45af-b1dc-060f59c06144'),(461,508,'filedepot_folder','und','ICE-SA Committee',3782,1,1453793682,1453793682,1,0,0,0,0,'d6f7f3e5-103a-4387-8bca-ce737efe08c5'),(462,509,'filedepot_folder','und','1-Meeting Minutes',3782,1,1453793717,1453793717,1,0,0,0,0,'48ae9091-dd2e-4908-b1e0-ecf9709783ca'),(463,510,'filedepot_folder','und','2-Meeting Agendas',3782,1,1453793753,1453793753,1,0,0,0,0,'e29755ce-389a-4043-9a81-c57edca1d830'),(464,511,'filedepot_folder','und','3-Annual General Meetings',3782,1,1453793774,1453793774,1,0,0,0,0,'6adc8314-1bd3-4b0b-bd0b-53b88fb22f4c'),(465,512,'filedepot_folder','und','1a-Webex Instructions',3782,1,1453793800,1453803386,1,0,0,0,0,'80e794e4-be6c-4b0f-a903-db8b4bd0a28c'),(466,513,'filedepot_folder','und','2015',3782,1,1453804444,1453804444,1,0,0,0,0,'de476312-c51d-4767-9273-13bbd7aa2715'),(467,514,'filedepot_folder','und','Meeting #48 - 03 02 2015',3782,1,1453804475,1453804523,1,0,0,0,0,'5d1d7068-0cf8-4fec-acf0-a71884078aab'),(468,515,'filedepot_folder','und','Meeting #49 - 10 03 2015',3782,1,1453804547,1453804626,1,0,0,0,0,'d35a9e46-c452-4be5-a294-38f817371c0f'),(469,516,'filedepot_folder','und','Meeting #50 - 12 05 2015',3782,1,1453804581,1453804758,1,0,0,0,0,'14a588b5-6348-413c-a30f-f81bb1c18661'),(470,517,'filedepot_folder','und','Meeting #51 - 07 07 2015',3782,1,1453804779,1453804798,1,0,0,0,0,'a5526d6f-5f03-4c39-bd5d-03fcac88bfeb'),(471,518,'filedepot_folder','und','Meeting #52 - 04 08 2015',3782,1,1453804818,1453804838,1,0,0,0,0,'ca317794-c7d9-4e9a-8ec9-2f02bb2f24dd'),(472,519,'filedepot_folder','und','Meeting #53 - 15 09 2015',3782,1,1453804855,1453804872,1,0,0,0,0,'c3ff5859-31ba-453e-8da9-32d486f946b6'),(473,520,'filedepot_folder','und','2015',3782,1,1453804899,1453805066,1,0,0,0,0,'a3ab40e9-a885-44ff-8843-65093e0f88d4'),(474,521,'filedepot_folder','und','2016',3782,1,1453805085,1453805085,1,0,0,0,0,'431680fe-e202-4607-a43f-208d972694e7'),(475,522,'filedepot_folder','und','2015 - Rob Adam - Procurement and Finance in the SKA',3782,1,1453805140,1453805140,1,0,0,0,0,'88c8492c-2657-4247-80c5-a1d293efc8b3'),(476,523,'filedepot_folder','und','Admin',3782,1,1453805171,1453805366,1,0,0,0,0,'ab9b5198-2658-4b76-adb9-d76e2b1df1fd'),(477,524,'filedepot_folder','und','Lecture details',3782,1,1453805388,1453805454,1,0,0,0,0,'6b53aa54-3ec9-4949-ad10-061113f54a1e'),(479,532,'physical_event_product','und','Overview of the NEC3 Contracts for Works, Services and Supply',3782,1,1454503928,1461763260,1,1,1,0,0,'151970cf-9ba7-48ae-9686-3013efc28661'),(480,533,'physical_event_product','und','Introduction to the Engineering & Construction Contract (ECC3)',3782,1,1454505199,1466507068,1,1,1,0,0,'6dff86ce-7588-41ff-afd3-dacfd9387205'),(485,534,'physical_event_product','und','Drafting an ECC3 Contract from Tender to Award',0,1,1458720401,1466507040,1,1,0,0,0,'62f61f1a-2f72-4abf-a181-469d76ae248b'),(486,535,'physical_event_product','und','NEC User Group of SA - Breakfast Lecture - 4 July 2016',3782,1,1465989815,1473689133,1,1,0,0,0,'deddb0fd-6cc1-4683-a70e-071d4e47c69b'),(487,536,'physical_event','und','ICE-SA ANNUAL GENERAL MEETING 2016',3782,1,1473166910,1473166994,1,0,0,0,0,'9918ab8b-bc96-40ed-98f1-8175e191718b'),(488,537,'physical_event','und','ACID MINE DRAINAGE ON THE WITWATERSRAND:- THE PAST, THE PRESENT AND THE FUTURE',3782,1,1473167118,1473168318,1,0,0,0,0,'2c87c373-0f7f-4f2b-86d8-20888ccf7ab9'),(489,538,'physical_event_product','und','ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ',3782,1,1476788114,1476788886,1,1,0,0,0,'d3163154-4a09-4e4a-85fb-84e0ec5c669c'),(490,539,'physical_event_product','und','ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg',3782,1,1476788502,1476943527,1,1,0,0,0,'5f1cd545-efab-4deb-8322-d2825019f165'),(512,565,'filedepot_folder','und','5-ICE-SA Calendars',3782,1,1485929299,1485929345,1,0,0,0,0,'c3d58862-fb1a-4048-9233-82af55477c44'),(513,566,'physical_event','und','ICE Africa Regional Conference',3782,1,1485932706,1487603454,1,0,0,0,0,'4adbee8c-7f17-4230-96a7-b89fa72a80aa'),(514,567,'physical_event_product','und','ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN',3782,1,1495286202,1496467209,1,1,0,0,0,'3293ee3b-5d7b-467e-8cdd-f9909e61415c'),(515,571,'physical_event','und','ICE-SA Annual General Meeting 2017',3782,1,1506607991,1506924920,1,0,0,0,0,'a81f9f9c-ca38-4642-b8fa-4339543b7258'),(516,572,'physical_event','und','EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT',3782,1,1506608353,1506925207,1,0,0,0,0,'6377d1bb-fc58-45da-9efd-50e1072d660a'),(539,595,'filedepot_folder','und','Adjudicators',3782,1,1521020688,1521020688,1,0,0,0,0,'5f6b0c97-05f6-49bf-a239-34df56e2b5e0'),(541,598,'filedepot_folder','und','2018',4397,1,1523441323,1523441323,1,0,0,0,0,'05638de5-48fa-4c03-b693-a2bfa040e63f'),(542,599,'filedepot_folder','und','Meeting No.64 2017-12-06 ',4397,1,1523442712,1523442797,1,0,0,0,0,'2ae6be1b-71fa-4e87-888d-e2631b339cdb'),(543,600,'filedepot_folder','und','Meeting No.65 2018-02-14 ',4397,1,1523442867,1523622016,1,0,0,0,0,'723d09c5-3785-4f1d-b7fc-671ec9983c08'),(544,601,'physical_event','und','ICE-SA Annual General Meeting 2018',1979,1,1535042453,1535368165,1,1,0,0,0,'99fcf37f-c711-4c0b-9cfc-fe149c2176c2'),(545,602,'physical_event','und','Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives',1979,1,1535368775,1535368775,1,1,0,0,0,'7cd14dd3-7b7a-4ed2-abe4-dfee2ea736bf'),(546,603,'physical_event','und','ICE-SA AGM, Wits Student Chapter Launch and Annual Lecture',1979,1,1568721662,1568721679,1,1,0,0,0,'ddc012b3-bda3-42a9-a373-349b889d8390'),(547,604,'webform','und','Test webform',4272,0,1581658254,1581658254,1,0,0,0,0,'344d7915-03af-4ffa-82b4-822109a45b37'),(548,605,'page','und','Nomination of an Adjudicator',1979,1,1582971300,1582971641,1,0,0,0,0,'3b0bcebf-021b-4c8b-ae83-5c41dc22a098'),(550,607,'quiz','und','Lorem ipsum',4272,1,1591256706,1591256706,1,1,0,0,0,'7b42a3ef-5735-466e-be2b-dada887d5d74'),(551,608,'quiz_product','und','Lorem ipsum quiz',4272,1,1591257630,1591257630,1,1,0,0,0,'ea3227a5-66dc-4d19-a053-bccf0883b5a7'),(552,609,'webform','und','Test Webform',4272,1,1591262278,1591262278,2,1,0,0,0,'33f25f10-aa98-42ae-8446-d8f541f2cbcb'),(557,614,'enterprise_event','und','Test event',4272,0,1591263725,1635952937,1,0,0,0,0,'7b6015aa-4bd9-41be-96ab-a6b3f45202d0'),(558,615,'quiz','und','Lorem ipsum test event quiz',4272,1,1591263773,1591263773,1,1,0,0,0,'5d8f83b9-ea02-41dc-81ec-adf70561dc27'),(559,616,'quiz','und','Lorem ipsum test event quiz2',4272,1,1591263809,1591263809,1,1,0,0,0,'7101287e-1d02-4547-aa6f-f990b10799d9'),(560,617,'physical_event_product','und','Test product event',4272,0,1591264009,1595493310,2,0,0,0,0,'467f5ded-a563-4838-81fe-62ed12901894'),(561,618,'quiz','und','Lorem ipsum quiz2',4272,1,1591268374,1591268374,1,1,0,0,0,'80294ae0-5081-4af8-94ff-ccf581afcde4');
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_access` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Identifies which realm/grant pairs a user must possess in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (1,0,'all',1,0,0),(2,0,'all',1,0,0),(3,0,'all',1,0,0),(4,0,'all',1,0,0),(5,0,'all',1,0,0),(6,0,'all',1,0,0),(7,0,'all',1,0,0),(8,0,'all',1,0,0),(9,0,'all',1,0,0),(10,0,'all',1,0,0),(11,0,'all',1,0,0),(12,0,'all',1,0,0),(13,0,'all',1,0,0),(14,0,'all',1,0,0),(15,0,'all',1,0,0),(16,0,'all',1,0,0),(17,0,'all',1,0,0),(19,0,'all',1,0,0),(20,0,'all',1,0,0),(21,0,'all',1,0,0),(22,0,'all',1,0,0),(23,0,'all',1,0,0),(24,0,'all',1,0,0),(25,0,'all',1,0,0),(26,0,'all',1,0,0),(27,0,'all',1,0,0),(28,0,'all',1,0,0),(29,0,'all',1,0,0),(30,0,'all',1,0,0),(31,0,'all',1,0,0),(32,0,'all',1,0,0),(33,0,'all',1,0,0),(34,0,'all',1,0,0),(35,0,'all',1,0,0),(37,0,'all',1,0,0),(38,0,'all',1,0,0),(39,0,'all',1,0,0),(40,0,'all',1,0,0),(41,0,'all',1,0,0),(42,0,'all',1,0,0),(45,0,'all',1,0,0),(46,0,'all',1,0,0),(47,0,'all',1,0,0),(48,0,'all',1,0,0),(49,0,'all',1,0,0),(50,0,'all',1,0,0),(51,0,'all',1,0,0),(52,0,'all',1,0,0),(53,0,'all',1,0,0),(54,0,'all',1,0,0),(55,0,'all',1,0,0),(56,0,'all',1,0,0),(57,0,'all',1,0,0),(58,0,'all',1,0,0),(59,0,'all',1,0,0),(60,0,'all',1,0,0),(61,0,'all',1,0,0),(62,0,'all',1,0,0),(63,0,'all',1,0,0),(64,0,'all',1,0,0),(65,0,'all',1,0,0),(66,0,'all',1,0,0),(68,0,'all',1,0,0),(69,0,'all',1,0,0),(70,0,'all',1,0,0),(71,0,'all',1,0,0),(72,0,'all',1,0,0),(73,0,'all',1,0,0),(74,0,'all',1,0,0),(75,0,'all',1,0,0),(76,0,'all',1,0,0),(77,0,'all',1,0,0),(78,0,'all',1,0,0),(79,0,'all',1,0,0),(80,0,'all',1,0,0),(81,0,'all',1,0,0),(82,0,'all',1,0,0),(83,0,'all',1,0,0),(84,0,'all',1,0,0),(85,0,'all',1,0,0),(86,0,'all',1,0,0),(87,0,'all',1,0,0),(88,0,'all',1,0,0),(89,0,'all',1,0,0),(90,0,'all',1,0,0),(91,0,'all',1,0,0),(92,0,'all',1,0,0),(93,0,'all',1,0,0),(94,0,'all',1,0,0),(95,0,'all',1,0,0),(96,0,'all',1,0,0),(97,0,'all',1,0,0),(98,0,'all',1,0,0),(99,0,'all',1,0,0),(100,0,'all',1,0,0),(101,0,'all',1,0,0),(102,0,'all',1,0,0),(103,0,'all',1,0,0),(104,0,'all',1,0,0),(105,0,'all',1,0,0),(106,0,'all',1,0,0),(107,0,'all',1,0,0),(108,0,'all',1,0,0),(109,0,'all',1,0,0),(110,0,'all',1,0,0),(111,0,'all',1,0,0),(112,0,'all',1,0,0),(113,0,'all',1,0,0),(114,0,'all',1,0,0),(115,0,'all',1,0,0),(116,0,'all',1,0,0),(117,0,'all',1,0,0),(118,0,'all',1,0,0),(119,0,'all',1,0,0),(120,0,'all',1,0,0),(121,0,'all',1,0,0),(122,0,'all',1,0,0),(123,0,'all',1,0,0),(124,0,'all',1,0,0),(125,0,'all',1,0,0),(126,0,'all',1,0,0),(127,0,'all',1,0,0),(128,0,'all',1,0,0),(129,0,'all',1,0,0),(130,0,'all',1,0,0),(131,0,'all',1,0,0),(132,0,'all',1,0,0),(133,0,'all',1,0,0),(134,0,'all',1,0,0),(135,0,'all',1,0,0),(136,0,'all',1,0,0),(137,0,'all',1,0,0),(138,0,'all',1,0,0),(139,0,'all',1,0,0),(140,0,'all',1,0,0),(141,0,'all',1,0,0),(142,0,'all',1,0,0),(143,0,'all',1,0,0),(144,0,'all',1,0,0),(145,0,'all',1,0,0),(146,0,'all',1,0,0),(147,0,'all',1,0,0),(148,0,'all',1,0,0),(149,0,'all',1,0,0),(150,0,'all',1,0,0),(151,0,'all',1,0,0),(152,0,'all',1,0,0),(153,0,'all',1,0,0),(154,0,'all',1,0,0),(155,0,'all',1,0,0),(156,0,'all',1,0,0),(157,0,'all',1,0,0),(158,0,'all',1,0,0),(159,0,'all',1,0,0),(160,0,'all',1,0,0),(161,0,'all',1,0,0),(162,0,'all',1,0,0),(163,0,'all',1,0,0),(164,0,'all',1,0,0),(165,0,'all',1,0,0),(166,0,'all',1,0,0),(167,0,'all',1,0,0),(168,0,'all',1,0,0),(169,0,'all',1,0,0),(170,0,'all',1,0,0),(171,0,'all',1,0,0),(172,0,'all',1,0,0),(173,0,'all',1,0,0),(174,0,'all',1,0,0),(175,0,'all',1,0,0),(176,0,'all',1,0,0),(177,0,'all',1,0,0),(178,0,'all',1,0,0),(179,0,'all',1,0,0),(180,0,'all',1,0,0),(181,0,'all',1,0,0),(182,0,'all',1,0,0),(183,0,'all',1,0,0),(184,0,'all',1,0,0),(185,0,'all',1,0,0),(186,0,'all',1,0,0),(188,0,'all',1,0,0),(189,0,'all',1,0,0),(190,0,'all',1,0,0),(191,0,'all',1,0,0),(192,0,'all',1,0,0),(193,0,'all',1,0,0),(194,0,'all',1,0,0),(195,0,'all',1,0,0),(196,0,'all',1,0,0),(197,0,'all',1,0,0),(198,0,'all',1,0,0),(199,0,'all',1,0,0),(200,0,'all',1,0,0),(201,0,'all',1,0,0),(202,0,'all',1,0,0),(203,0,'all',1,0,0),(204,0,'all',1,0,0),(205,0,'all',1,0,0),(206,0,'all',1,0,0),(207,0,'all',1,0,0),(208,0,'all',1,0,0),(209,0,'all',1,0,0),(210,0,'all',1,0,0),(211,0,'all',1,0,0),(212,0,'all',1,0,0),(213,0,'all',1,0,0),(214,0,'all',1,0,0),(215,0,'all',1,0,0),(216,0,'all',1,0,0),(217,0,'all',1,0,0),(218,0,'all',1,0,0),(219,0,'all',1,0,0),(220,0,'all',1,0,0),(221,0,'all',1,0,0),(230,0,'all',1,0,0),(230,4,'content_access_rid',1,0,1),(243,0,'all',1,0,0),(320,0,'all',1,0,0),(321,3,'content_access_rid',1,0,0),(321,4,'content_access_rid',1,0,0),(321,6,'content_access_rid',1,0,0),(322,0,'all',1,0,0),(323,1,'quiz_question',1,0,0),(324,1,'quiz_question',1,0,0),(325,1,'quiz_question',1,0,0),(326,1,'quiz_question',1,0,0),(327,0,'all',1,0,0),(344,0,'all',1,0,0),(345,0,'all',1,0,0),(346,0,'all',1,0,0),(347,0,'all',1,0,0),(348,0,'all',1,0,0),(349,0,'all',1,0,0),(350,0,'all',1,0,0),(353,0,'all',1,0,0),(354,0,'all',1,0,0),(372,0,'all',1,0,0),(373,0,'all',1,0,0),(374,0,'all',1,0,0),(375,0,'all',1,0,0),(399,0,'all',1,0,0),(400,0,'all',1,0,0),(401,0,'all',1,0,0),(402,0,'all',1,0,0),(403,0,'all',1,0,0),(404,0,'all',1,0,0),(426,0,'all',1,0,0),(427,0,'all',1,0,0),(428,0,'all',1,0,0),(431,3,'content_access_rid',1,0,0),(431,4,'content_access_rid',1,0,1),(432,0,'all',1,0,0),(433,0,'all',1,0,0),(434,0,'all',1,0,0),(436,1,'quiz_question',1,0,0),(437,1,'quiz_question',1,0,0),(438,1,'quiz_question',1,0,0),(439,1,'quiz_question',1,0,0),(440,1,'quiz_question',1,0,0),(441,1,'quiz_question',1,0,0),(442,1,'quiz_question',1,0,0),(443,1,'quiz_question',1,0,0),(444,1,'quiz_question',1,0,0),(445,1,'quiz_question',1,0,0),(446,1,'quiz_question',1,0,0),(447,1,'quiz_question',1,0,0),(448,1,'quiz_question',1,0,0),(449,1,'quiz_question',1,0,0),(450,1,'quiz_question',1,0,0),(451,1,'quiz_question',1,0,0),(452,1,'quiz_question',1,0,0),(453,1,'quiz_question',1,0,0),(454,1,'quiz_question',1,0,0),(455,1,'quiz_question',1,0,0),(456,0,'all',1,0,0),(457,3,'content_access_rid',1,0,0),(457,4,'content_access_rid',1,0,0),(457,6,'content_access_rid',1,0,0),(458,0,'all',1,0,0),(459,0,'all',1,0,0),(460,3,'content_access_rid',1,0,0),(460,4,'content_access_rid',1,0,0),(461,3,'content_access_rid',1,0,0),(461,4,'content_access_rid',1,0,0),(462,3,'content_access_rid',1,0,0),(462,4,'content_access_rid',1,0,0),(463,3,'content_access_rid',1,0,0),(463,4,'content_access_rid',1,0,0),(464,3,'content_access_rid',1,0,0),(464,4,'content_access_rid',1,0,0),(465,3,'content_access_rid',1,0,0),(465,4,'content_access_rid',1,0,0),(466,3,'content_access_rid',1,0,0),(466,4,'content_access_rid',1,0,0),(467,3,'content_access_rid',1,0,0),(467,4,'content_access_rid',1,0,0),(468,3,'content_access_rid',1,0,0),(468,4,'content_access_rid',1,0,0),(469,3,'content_access_rid',1,0,0),(469,4,'content_access_rid',1,0,0),(470,3,'content_access_rid',1,0,0),(470,4,'content_access_rid',1,0,0),(471,3,'content_access_rid',1,0,0),(471,4,'content_access_rid',1,0,0),(472,3,'content_access_rid',1,0,0),(472,4,'content_access_rid',1,0,0),(473,3,'content_access_rid',1,0,0),(473,4,'content_access_rid',1,0,0),(474,3,'content_access_rid',1,0,0),(474,4,'content_access_rid',1,0,0),(475,3,'content_access_rid',1,0,0),(475,4,'content_access_rid',1,0,0),(476,3,'content_access_rid',1,0,0),(476,4,'content_access_rid',1,0,0),(477,3,'content_access_rid',1,0,0),(477,4,'content_access_rid',1,0,0),(479,0,'all',1,0,0),(480,0,'all',1,0,0),(485,0,'all',1,0,0),(486,0,'all',1,0,0),(487,0,'all',1,0,0),(488,0,'all',1,0,0),(489,0,'all',1,0,0),(490,0,'all',1,0,0),(512,3,'content_access_rid',1,0,0),(512,4,'content_access_rid',1,0,0),(513,0,'all',1,0,0),(514,0,'all',1,0,0),(515,0,'all',1,0,0),(516,0,'all',1,0,0),(539,3,'content_access_rid',1,0,0),(539,4,'content_access_rid',1,0,0),(541,3,'content_access_rid',1,0,0),(541,4,'content_access_rid',1,0,0),(542,3,'content_access_rid',1,0,0),(542,4,'content_access_rid',1,0,0),(543,3,'content_access_rid',1,0,0),(543,4,'content_access_rid',1,0,0),(544,0,'all',1,0,0),(545,0,'all',1,0,0),(546,0,'all',1,0,0),(548,0,'all',1,0,0),(550,3,'content_access_rid',1,0,0),(550,4,'content_access_rid',1,0,0),(550,6,'content_access_rid',1,0,0),(551,0,'all',1,0,0),(552,0,'all',1,0,0),(558,3,'content_access_rid',1,0,0),(558,4,'content_access_rid',1,0,0),(558,6,'content_access_rid',1,0,0),(559,3,'content_access_rid',1,0,0),(559,4,'content_access_rid',1,0,0),(559,6,'content_access_rid',1,0,0),(561,3,'content_access_rid',1,0,0),(561,4,'content_access_rid',1,0,0),(561,6,'content_access_rid',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_comment_statistics` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maintains statistics of node and comments posts to show ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
INSERT INTO `node_comment_statistics` VALUES (1,0,1350457380,NULL,1,0),(2,0,1350457428,NULL,1,0),(3,0,1350457496,NULL,1,0),(4,0,1350457538,NULL,1,0),(5,0,1350457574,NULL,1,0),(6,0,1350457672,NULL,1,0),(7,0,1350457741,NULL,1,0),(8,0,1350457774,NULL,1,0),(9,0,1350457809,NULL,1,0),(10,0,1350457861,NULL,1,0),(11,0,1350457895,NULL,1,0),(12,0,1350457920,NULL,1,0),(13,0,1350457956,NULL,1,0),(14,0,1350457987,NULL,1,0),(15,0,1350458023,NULL,1,0),(16,0,1350458083,NULL,1,0),(17,0,1350458110,NULL,1,0),(19,0,1350458258,NULL,1,0),(20,0,1350458295,NULL,1,0),(21,0,1350458346,NULL,1,0),(22,0,1350458376,NULL,1,0),(23,0,1350458490,NULL,1,0),(24,0,1350458534,NULL,1,0),(25,0,1350458578,NULL,1,0),(26,0,1350458616,NULL,1,0),(27,0,1350458654,NULL,1,0),(28,0,1350458694,NULL,1,0),(29,0,1350458755,NULL,1,0),(30,0,1350458784,NULL,1,0),(31,0,1350458869,NULL,1,0),(32,0,1350458901,NULL,1,0),(33,0,1350458937,NULL,1,0),(34,0,1350459015,NULL,1,0),(35,0,1350459038,NULL,1,0),(37,0,1350459104,NULL,1,0),(38,0,1350459148,NULL,1,0),(39,0,1350459180,NULL,1,0),(40,0,1350459211,NULL,1,0),(41,0,1350459237,NULL,1,0),(42,0,1350459270,NULL,1,0),(45,0,1350459361,NULL,1,0),(46,0,1350459402,NULL,1,0),(47,0,1350459437,NULL,1,0),(48,0,1350459464,NULL,1,0),(49,0,1350459498,NULL,1,0),(50,0,1350459524,NULL,1,0),(51,0,1350459570,NULL,1,0),(52,0,1350459596,NULL,1,0),(53,0,1350459638,NULL,1,0),(54,0,1350459687,NULL,1,0),(55,0,1350459722,NULL,1,0),(56,0,1350459822,NULL,1,0),(57,0,1350459865,NULL,1,0),(58,0,1350459913,NULL,1,0),(59,0,1350459957,NULL,1,0),(60,0,1350460004,NULL,1,0),(61,0,1350460032,NULL,1,0),(62,0,1350460066,NULL,1,0),(63,0,1350460113,NULL,1,0),(64,0,1350460155,NULL,1,0),(65,0,1350460185,NULL,1,0),(66,0,1350460577,NULL,1,0),(68,0,1350479573,NULL,1,0),(69,0,1350479601,NULL,1,0),(70,0,1350479623,NULL,1,0),(71,0,1350479647,NULL,1,0),(72,0,1350479657,NULL,1,0),(73,0,1350479667,NULL,1,0),(74,0,1350479683,NULL,1,0),(75,0,1350479702,NULL,1,0),(76,0,1350479726,NULL,1,0),(77,0,1350479746,NULL,1,0),(78,0,1350479767,NULL,1,0),(79,0,1350479781,NULL,1,0),(80,0,1350479820,NULL,1,0),(81,0,1350479844,NULL,1,0),(82,0,1350479862,NULL,1,0),(83,0,1350479881,NULL,1,0),(84,0,1350479903,NULL,1,0),(85,0,1350479930,NULL,1,0),(86,0,1350479949,NULL,1,0),(87,0,1350479966,NULL,1,0),(88,0,1350479991,NULL,1,0),(89,0,1350480002,NULL,1,0),(90,0,1350480003,NULL,1,0),(91,0,1350480025,NULL,1,0),(92,0,1350480038,NULL,1,0),(93,0,1350480068,NULL,1,0),(94,0,1350480079,NULL,1,0),(95,0,1350480099,NULL,1,0),(96,0,1350480112,NULL,1,0),(97,0,1350480134,NULL,1,0),(98,0,1350484398,NULL,1,0),(99,0,1350484445,NULL,1,0),(100,0,1350484497,NULL,1,0),(101,0,1350484571,NULL,1,0),(102,0,1350485901,NULL,1,0),(103,0,1350546281,NULL,1,0),(104,0,1350546299,NULL,1,0),(105,0,1350546320,NULL,1,0),(106,0,1350546332,NULL,1,0),(107,0,1350546346,NULL,1,0),(108,0,1350546382,NULL,1,0),(109,0,1350546393,NULL,1,0),(110,0,1350546406,NULL,1,0),(111,0,1350546423,NULL,1,0),(112,0,1350546440,NULL,1,0),(113,0,1350546457,NULL,1,0),(114,0,1350546470,NULL,1,0),(115,0,1350546486,NULL,1,0),(116,0,1350546500,NULL,1,0),(117,0,1350546522,NULL,1,0),(118,0,1350546536,NULL,1,0),(119,0,1350546557,NULL,1,0),(120,0,1350546567,NULL,1,0),(121,0,1350546581,NULL,1,0),(122,0,1350546605,NULL,1,0),(123,0,1350546627,NULL,1,0),(124,0,1350546643,NULL,1,0),(125,0,1350546680,NULL,1,0),(126,0,1350550548,NULL,1,0),(127,0,1350550672,NULL,1,0),(128,0,1350551445,NULL,1,0),(129,0,1350551627,NULL,1,0),(130,0,1350551883,NULL,1,0),(131,0,1350552175,NULL,1,0),(132,0,1350553136,NULL,1,0),(133,0,1350553367,NULL,1,0),(134,0,1350553479,NULL,1,0),(135,0,1350553836,NULL,1,0),(136,0,1350554030,NULL,1,0),(137,0,1350554216,NULL,1,0),(138,0,1350554426,NULL,1,0),(139,0,1350554553,NULL,1,0),(140,0,1350554944,NULL,1,0),(141,0,1350555021,NULL,1,0),(142,0,1350555127,NULL,1,0),(143,0,1350555282,NULL,1,0),(144,0,1350555373,NULL,1,0),(145,0,1350555501,NULL,1,0),(146,0,1350555635,NULL,1,0),(147,0,1350558722,NULL,1,0),(148,0,1350558858,NULL,1,0),(149,0,1350558941,NULL,1,0),(150,0,1350559445,NULL,1,0),(151,0,1350560339,NULL,1,0),(152,0,1350560488,NULL,1,0),(153,0,1350560652,NULL,1,0),(154,0,1350560845,NULL,1,0),(155,0,1350561706,NULL,1,0),(156,0,1350561836,NULL,1,0),(157,0,1350561974,NULL,1,0),(158,0,1350562064,NULL,1,0),(159,0,1350562296,NULL,1,0),(160,0,1350562617,NULL,1,0),(161,0,1350562772,NULL,1,0),(162,0,1350563162,NULL,1,0),(163,0,1350563745,NULL,1,0),(164,0,1350563960,NULL,1,0),(165,0,1350564066,NULL,1,0),(166,0,1350564331,NULL,1,0),(167,0,1350564473,NULL,1,0),(168,0,1350564570,NULL,1,0),(169,0,1350564672,NULL,1,0),(170,0,1350564745,NULL,1,0),(171,0,1350564913,NULL,1,0),(172,0,1350565053,NULL,1,0),(173,0,1350565124,NULL,1,0),(174,0,1350565203,NULL,1,0),(175,0,1350565275,NULL,1,0),(176,0,1350565418,NULL,1,0),(177,0,1350565487,NULL,1,0),(178,0,1350565698,NULL,1,0),(179,0,1350565886,NULL,1,0),(180,0,1350566267,NULL,1,0),(181,0,1350566386,NULL,1,0),(182,0,1350566489,NULL,1,0),(183,0,1350566584,NULL,1,0),(184,0,1350566674,NULL,1,0),(185,0,1350566738,NULL,1,0),(186,0,1350566879,NULL,1,0),(188,0,1350567233,NULL,1,0),(189,0,1350567336,NULL,1,0),(190,0,1350567430,NULL,1,0),(191,0,1350567559,NULL,1,0),(192,0,1350567736,NULL,1,0),(193,0,1350568102,NULL,1,0),(194,0,1350568774,NULL,1,0),(195,0,1350568930,NULL,1,0),(196,0,1350569001,NULL,1,0),(197,0,1350569082,NULL,1,0),(198,0,1350569164,NULL,1,0),(199,0,1350569235,NULL,1,0),(200,0,1350569333,NULL,1,0),(201,0,1350569418,NULL,1,0),(202,0,1350569510,NULL,1,0),(203,0,1350569614,NULL,1,0),(204,0,1350569684,NULL,1,0),(205,0,1350570717,NULL,1,0),(206,0,1350570857,NULL,1,0),(207,0,1350571200,NULL,1,0),(208,0,1350571274,NULL,1,0),(209,0,1350571382,NULL,1,0),(210,0,1350571704,NULL,1,0),(211,0,1350571781,NULL,1,0),(212,0,1350571932,NULL,1,0),(213,0,1350572111,NULL,1,0),(214,0,1350572215,NULL,1,0),(215,0,1350572410,NULL,1,0),(216,0,1350572478,NULL,1,0),(217,0,1350572555,NULL,1,0),(218,0,1350977217,NULL,1,0),(219,0,1351080710,NULL,1,0),(220,0,1351080746,NULL,1,0),(221,0,1351080784,NULL,1,0),(230,0,1352964611,NULL,1,0),(243,0,1354870849,NULL,1,0),(320,0,1371734679,NULL,18,0),(321,0,1371735273,NULL,18,0),(322,0,1371735502,NULL,18,0),(323,0,1371736487,NULL,18,0),(324,0,1371737290,NULL,18,0),(325,0,1371737375,NULL,18,0),(326,0,1371737544,NULL,18,0),(327,0,1371737883,NULL,18,0),(344,0,1379667968,NULL,1,0),(345,0,1379745809,NULL,18,0),(346,0,1379746357,NULL,18,0),(347,0,1379948302,NULL,18,0),(348,0,1391156372,NULL,18,0),(349,0,1391672061,NULL,18,0),(350,0,1392880370,NULL,1,0),(353,0,1413731348,NULL,18,0),(354,0,1413731682,NULL,18,0),(372,0,1421756991,NULL,18,0),(373,0,1421760686,NULL,18,0),(374,0,1421762237,NULL,18,0),(375,0,1421762702,NULL,18,0),(399,0,1426229436,NULL,1,0),(400,0,1426229472,NULL,1,0),(401,0,1426240719,NULL,1,0),(402,0,1426240746,NULL,1,0),(403,0,1426240769,NULL,1,0),(404,0,1426490203,NULL,18,0),(426,0,1429019825,NULL,1,0),(427,0,1429531018,NULL,1,0),(428,0,1429531219,NULL,1,0),(429,0,1430822929,NULL,1,0),(430,0,1430823074,NULL,1,0),(431,0,1430986686,NULL,1,0),(432,0,1434961949,NULL,18,0),(433,0,1438173739,NULL,18,0),(434,0,1438174095,NULL,18,0),(435,0,1447254415,NULL,18,0),(436,0,1448271771,NULL,1,0),(437,0,1448271847,NULL,1,0),(438,0,1448271891,NULL,1,0),(439,0,1448271944,NULL,1,0),(440,0,1448271990,NULL,1,0),(441,0,1448272075,NULL,1,0),(442,0,1448272245,NULL,1,0),(443,0,1448272295,NULL,1,0),(444,0,1448272338,NULL,1,0),(445,0,1448272386,NULL,1,0),(446,0,1448272442,NULL,1,0),(447,0,1448272494,NULL,1,0),(448,0,1448272540,NULL,1,0),(449,0,1448272573,NULL,1,0),(450,0,1448272607,NULL,1,0),(451,0,1448272644,NULL,1,0),(452,0,1448272681,NULL,1,0),(453,0,1448272716,NULL,1,0),(454,0,1448272766,NULL,1,0),(455,0,1448272802,NULL,1,0),(456,0,1448274880,NULL,1,0),(457,0,1448275031,NULL,1,0),(458,0,1448275227,NULL,1,0),(459,0,1450340612,NULL,1,0),(460,0,1450418420,NULL,1,0),(461,0,1453793682,NULL,3782,0),(462,0,1453793717,NULL,3782,0),(463,0,1453793753,NULL,3782,0),(464,0,1453793774,NULL,3782,0),(465,0,1453793800,NULL,3782,0),(466,0,1453804444,NULL,3782,0),(467,0,1453804475,NULL,3782,0),(468,0,1453804547,NULL,3782,0),(469,0,1453804581,NULL,3782,0),(470,0,1453804779,NULL,3782,0),(471,0,1453804818,NULL,3782,0),(472,0,1453804855,NULL,3782,0),(473,0,1453804899,NULL,3782,0),(474,0,1453805085,NULL,3782,0),(475,0,1453805140,NULL,3782,0),(476,0,1453805171,NULL,3782,0),(477,0,1453805388,NULL,3782,0),(479,0,1454503928,NULL,3782,0),(480,0,1454505199,NULL,3782,0),(485,0,1458720401,NULL,0,0),(486,0,1465989815,NULL,3782,0),(487,0,1473166910,NULL,3782,0),(488,0,1473167118,NULL,3782,0),(489,0,1476788114,NULL,3782,0),(490,0,1476788502,NULL,3782,0),(512,0,1485929299,NULL,3782,0),(513,0,1485932706,NULL,3782,0),(514,0,1495286202,NULL,3782,0),(515,0,1506607991,NULL,3782,0),(516,0,1506608353,NULL,3782,0),(539,0,1521020688,NULL,3782,0),(541,0,1523441323,NULL,4397,0),(542,0,1523442712,NULL,4397,0),(543,0,1523442867,NULL,4397,0),(544,0,1535042453,NULL,1979,0),(545,0,1535368775,NULL,1979,0),(546,0,1568721662,NULL,1979,0),(547,0,1581658254,NULL,4272,0),(548,0,1582971300,NULL,1979,0),(550,0,1591256706,NULL,4272,0),(551,0,1591257630,NULL,4272,0),(552,0,1591262278,NULL,4272,0),(557,0,1591263725,NULL,4272,0),(558,0,1591263773,NULL,4272,0),(559,0,1591263809,NULL,4272,0),(560,0,1591264009,NULL,4272,0),(561,0,1591268374,NULL,4272,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  `vuuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`),
  KEY `vuuid` (`vuuid`)
) ENGINE=InnoDB AUTO_INCREMENT=619 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about each saved version of a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
INSERT INTO `node_revision` VALUES (1,1,1979,'About Us','',1664263129,1,1,0,0,'0add32da-f769-440f-a941-099f4ca6250e'),(2,2,18,'ICE-SA Vision','',1379947708,1,1,0,0,'8ab30d56-40a5-4981-8a1c-786ee8f9b343'),(3,3,1979,'Who are members?','',1664262904,1,1,0,0,'4b95461c-c6af-470a-a19c-f6013b493790'),(4,4,18,'What are the functions?','',1379937816,1,1,0,0,'fe0528cd-b7e6-4bf2-a962-8733ba3ad7fc'),(5,5,18,'Membership','',1433859506,1,1,0,0,'6ad4858a-e2d9-4812-9696-5d3ccac8693b'),(6,6,1979,'ICE-SA Membership','',1664262730,1,1,0,0,'8bdd6754-9440-4204-9815-3f4a24bac500'),(7,7,1,'ICE Membership','',1351858032,1,1,0,0,'9558f818-2acf-43c6-83cf-e87c35b5296c'),(8,8,1979,'Benefits of ICE Membership','',1639121709,1,1,0,0,'b6b50c83-ac90-484b-bd8c-b124ea4955cc'),(9,9,1979,'ICE Categories & Rates','',1601824006,1,1,0,0,'a71dd15f-dce4-420c-a8d6-7837ac69cfc1'),(10,10,18,'Becoming an ICE Member in South Africa','',1433858356,1,1,1,0,'4b643af0-de3d-404a-8e14-147f9ce5990d'),(11,11,18,'SAICE Membership','',1433858609,1,1,0,0,'849f723c-cef2-4bff-9f69-e07687af1f8c'),(12,12,18,'Benefits of SAICE Membership','',1433856513,1,1,0,0,'92d3f5a0-5da9-4049-81c1-028576e43142'),(13,13,1979,'SAICE Categories & Rates','',1601823723,1,1,0,0,'b3d547b4-7df9-4ccc-baa3-ccc5aebd44cf'),(14,14,1979,'Accords between engineering bodies','',1601824208,1,1,0,0,'889eda83-c3d4-4816-ac7b-7fdf00ddd46c'),(15,15,1979,'Mutual Exemption Agreement','',1601824401,1,1,0,0,'3728440a-157d-4d6c-8d48-8a5c30c51a4f'),(16,16,1979,'Application forms','',1601824502,1,1,1,0,'7157e4f0-be51-4fbe-9296-502e697dea4f'),(17,17,1979,'News','',1601825262,1,1,0,0,'98c7b70b-6ea1-4b67-8a76-f8cb66cc156e'),(19,19,1,'Communications Archive','',1350552576,1,1,0,0,'2d092a5f-6ebc-495f-9c76-018d339fe7e0'),(20,20,1,'Events','',1350464280,1,1,0,0,'bc2c1255-485d-4b15-a2ec-57be62b91dd1'),(21,21,1,'2010 Events','',1350474288,1,1,0,0,'cb139b22-f863-4a29-97a4-29079827d3ab'),(22,22,1,'CPSL - Events','',1350569782,1,1,0,0,'a415ba6a-97a8-4b01-8641-331c9f362946'),(23,23,1,'2nd ICE MEA Convention- 15 January 2010','',1350544071,1,1,0,0,'f6c0da4b-e2bb-4425-8347-196dc98560a8'),(24,24,1,'Gallery','',1350546925,1,1,0,0,'6730f2c8-a934-4c22-bdaf-286318f9e126'),(25,25,1,'ICE President\'s Apprentices Scheme 2010','',1350478881,1,1,0,0,'4150f12a-591a-4cba-b62d-46627f1a2199'),(26,26,1,'3-6 November 2009 - London','',1350479215,1,1,0,0,'3e23276e-2d2b-4a53-b427-95a8ded67b23'),(27,27,1,'16-20 January 2010 – Durban','',1350479052,1,1,0,0,'f9652ff8-1f89-44cf-9c7b-0cd3d40d6f87'),(28,28,1,'1-3 May 2010 – Paris','',1350478993,1,1,0,0,'2be3642f-c822-4424-aa79-534790a0e875'),(29,29,1,'2009 Events','',1350543536,1,1,0,0,'dea01b30-f2b0-4b3a-953a-ad4100935f72'),(30,30,1,'ICE Brunel International Lecture','',1350485804,1,1,0,0,'468815da-e594-417e-8d31-ef489b471808'),(31,31,1,'Getting to grips with the NEC Engineering & Construction Contract ','',1350477119,1,1,0,0,'931249e2-8d9c-413d-925a-6bbac7e247eb'),(32,32,1,'The Project Management Profession: adding value','',1350478160,1,1,0,0,'7c142fd7-2170-4e41-9268-1c46b141c9ad'),(33,33,1,'Site Visit to Soccer City - 09 October 2009','',1350477511,1,1,0,0,'9beca639-b0a0-4980-8b32-c1d6d0f9eb4e'),(34,34,1,'Soccer City Site Visit photos ','',1350481266,1,1,0,0,'ec43e52a-a9e9-4d86-9d5a-63a09909e9f1'),(35,35,1,'2008 Events','',1350628310,1,1,0,0,'66554467-c418-493f-8ca8-f04d7193e680'),(37,37,1,'Smeaton Lecture','',1360218186,1,1,0,0,'c23d2eff-ba1b-43c6-9f3c-00fe1ad13fec'),(38,38,1,'Knowledge Base','',1350465358,1,1,0,0,'def48dd3-a8c3-4ba6-9a53-94bdacc63ff2'),(39,39,1,'Construction Procurement','',1350465798,1,1,0,0,'2a9da07f-19b3-47b6-af81-7ed153ba2e39'),(40,40,1,'Measurement and Payment','',1350465894,1,1,0,0,'9068baea-0fef-43b0-9135-d67888d84ab4'),(41,41,18,'CESMM3-SA','',1379947574,1,1,0,0,'fba7c8a3-ad46-4250-9e9a-190e0e150a2c'),(42,42,1,'Poverty reduction responses','',1351859839,1,1,0,0,'f2e0b872-51e9-4d94-8b9e-1e6e2876c1e2'),(45,45,1979,'SABS Standards Matters','',1601823600,1,1,0,0,'a3023ff5-0085-4816-8a67-951094a455d0'),(46,46,18,'NEC Contracts','',1379948007,1,1,0,0,'92ac97fe-b293-4c21-9111-6d519b7df5c1'),(47,47,18,'NEC User Group','',1452853312,1,1,0,0,'b1e9545a-5879-42da-b24d-fa51bef3cf9c'),(48,48,1,'Adjudication','',1350463612,1,1,0,0,'0523b857-98c6-4d2f-a189-5615c8a6006d'),(49,49,1,'What is Adjudication?','',1350548216,1,1,0,0,'0886814f-e4a2-49e8-a8b4-d91da9118d59'),(50,50,1,'NEC3 adjudication procedure','',1350463691,1,1,0,0,'7a84142b-a92e-4857-8ce4-f7ef062c707f'),(51,51,1,'Appointment of an Adjudicator','',1350473711,1,1,0,0,'cb9d8802-fe07-4df0-bc96-f324c018949f'),(52,52,2049,'ICE-SA Panel of Adjudicators','',1550739523,1,1,0,0,'64bdf404-ebce-4e7b-aea2-6eb869724e4f'),(53,53,18,'Using the Panel','',1442902159,1,1,0,0,'b8c3e112-8e76-46af-86cf-d676d51437c9'),(54,54,1,'Preparing Contract Data - Option1','',1350467036,1,1,0,0,'28fd0f3b-6882-4fde-93ef-5e81d12f0d86'),(55,55,1,'Preparing Contract Data - Option2','',1350547817,1,1,0,0,'388be439-5650-4261-a8f9-7ba430db141b'),(56,56,3782,'Admission criteria','',1468242947,1,1,0,0,'23c4cd9c-3452-4320-9d21-ce1947d2ea35'),(57,57,1979,'Application for Admission','',1664262847,1,1,1,0,'7b06db24-6f53-4918-99cb-9bfe86f18142'),(58,58,1979,'Annual Returns','',1664262761,1,1,0,0,'9b738002-6d4d-4168-92d0-209b9c3e505d'),(59,59,1,'Adjudicator’s Contract','',1350547712,1,1,1,0,'b1b331fc-b49b-4f42-8ae4-cf6a010e1cf7'),(60,60,1979,'Nomination of an Adjudicator','',1641794162,1,1,0,0,'2c365197-2658-4161-a84a-601fc892e8f6'),(61,61,2049,'Forms for admission','',1550738048,1,1,0,0,'360e7c27-4c57-4cf9-95cc-44f0ec7f0313'),(62,62,2049,'Fees','',1550739703,1,1,0,0,'6f761901-9812-47ec-a50c-681e168930a9'),(63,63,2049,'View the ICE-SA Panel of NEC Adjudicators','',1551712499,1,1,0,0,'d655acc6-3820-4783-82e5-41382ad55bb9'),(64,64,3782,'Contact Us','',1655216552,1,1,1,0,'28315ed2-4260-42b6-80fc-4ce8f7157386'),(65,65,18,'Links','',1379948788,1,1,0,0,'50c4b6df-77a9-4df6-9731-f3a047562ecd'),(66,66,1,'Home','',1350976428,1,1,0,0,'4a3323af-6bf4-4484-b8e0-aedc3855db26'),(68,68,1,'Gallery','',1350479573,1,1,1,0,'17493174-6c56-4d25-8253-f40805edc3a4'),(69,69,1,'Gallery','',1350479601,1,1,1,0,'cbc8d4e5-578a-4def-b741-56d47217c7e2'),(70,70,1,'Gallery','',1350479623,1,1,1,0,'bea9861c-c2da-4b3c-82b4-5f2993e93636'),(71,71,1,'Gallery','',1350479647,1,1,1,0,'c769d955-3e41-4bf6-ad4a-60616013b183'),(72,72,1,'Gallery','',1350479657,1,1,1,0,'4d8030e8-65eb-463a-a716-e7c437e2c95b'),(73,73,1,'Gallery','',1350479667,1,1,1,0,'bde8c6a9-118a-4722-9166-a71fff0fc91b'),(74,74,1,'Gallery','',1350479683,1,1,1,0,'33db19dc-8274-4d44-a1e9-af5a8f242fc4'),(75,75,1,'Gallery','',1350479702,1,1,1,0,'48fa37f1-ece8-4c1c-83a2-14c6bdb05125'),(76,76,1,'g1','',1350479726,1,1,1,0,'af6776e2-2632-4cca-8cbf-647308850f22'),(77,77,1,'g2','',1350479746,1,1,1,0,'25e74d2c-df7b-4b6b-b11c-c686c816b075'),(78,78,1,'g3','',1350479767,1,1,1,0,'9f4768d9-b0b7-41a3-be51-af53806fe2ce'),(79,79,1,'g4','',1350479781,1,1,1,0,'9ea3c253-d9a5-4442-adf1-60419a0d264a'),(80,80,1,'g5','',1350479820,1,1,1,0,'690aef68-78ce-4df5-853e-2ea0e3c6c481'),(81,81,1,'g6','',1350479844,1,1,1,0,'39338fea-ef1e-4239-9864-d727a50d7c70'),(82,82,1,'g7','',1350479862,1,1,1,0,'f96ec26e-c15e-4963-acca-4465f189c886'),(83,83,1,'g8','',1350479881,1,1,1,0,'ff9d8c08-fdd0-4825-b1fc-50071dd9dee5'),(84,84,1,'g9','',1350479903,1,1,1,0,'922e8bbe-0c8a-49fd-aaf8-4b13559c369d'),(85,85,1,'g10','',1350479930,1,1,1,0,'6eaaefba-2148-434f-9352-c518daaa514c'),(86,86,1,'g11','',1350479949,1,1,1,0,'82440162-2547-4e45-9cb9-40539cab3e83'),(87,87,1,'g12','',1350479966,1,1,1,0,'b7b3495d-0174-4fa5-ad39-6120001e1e71'),(88,88,1,'g13','',1350479991,1,1,1,0,'4e581d14-29d7-48c1-8c4c-97309a38eec7'),(89,89,1,'g14','',1350480002,1,1,1,0,'567666bf-3471-40cd-ba57-44c2f541a700'),(90,90,1,'g14','',1350480003,1,1,1,0,'070a65fe-2e0c-4010-8153-eb5e3193110a'),(91,91,1,'g15','',1350480025,1,1,1,0,'f8fcf739-471c-4db9-8dc9-ef2d882c6dfe'),(92,92,1,'g16','',1350480038,1,1,1,0,'1f335921-17e2-4f00-9ac1-a49f1c519135'),(93,93,1,'k1','',1350480068,1,1,1,0,'f659f883-aeed-42e5-8838-0e436b888a92'),(94,94,1,'k2','',1350480079,1,1,1,0,'b4136a04-b50d-4c7b-93cb-cfc881f5e68a'),(95,95,1,'k4','',1350480099,1,1,1,0,'752948a0-1911-4091-ac0e-ca70b131b7ba'),(96,96,1,'k6','',1350480112,1,1,1,0,'41cda5ac-e5c7-48cd-b21d-3144bd0ecacb'),(97,97,1,'soccer','',1350480134,1,1,1,0,'f4bbb0e7-8148-4756-bf4f-5546af5ab2f7'),(98,98,1,'JCD Lecture series - Durban : Target contracts: the contracts of the future','',1350484398,1,1,1,0,'e69b66ad-d7d9-4628-9757-245a7360ddbb'),(99,99,1,'Johannesburg: JCD Lecture Series - Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon','',1350979437,1,1,1,0,'8a4c19a6-7266-4292-8b4d-a665dbd5ba05'),(100,100,1,'ANNUAL GENERAL MEETING - 2008 and lecture by Hylton Macdonald','',1350979296,1,1,1,0,'c0d678cc-e74a-41e1-81b0-19ec3080f084'),(101,101,1,'Gautrain Site Visit','',1350484571,1,1,1,0,'391e527e-50f4-403f-a20f-be272163d431'),(102,102,1,'Brunel Lecture #8 ','',1360218151,1,1,1,0,'074e264c-6abf-492f-8917-188e308633c3'),(103,103,1,'1','',1350546281,1,1,1,0,'9093b547-966c-4abc-9824-37c8a426d614'),(104,104,1,'2','',1350546299,1,1,1,0,'ffdddbe1-9d4d-4281-bf3c-edc2f8b21681'),(105,105,1,'3','',1350546320,1,1,1,0,'13761a89-e15c-4ab3-9b57-cb079471592c'),(106,106,1,'4','',1350546332,1,1,1,0,'3886f060-c780-474c-93fe-1055addf35a9'),(107,107,1,'5','',1350546346,1,1,1,0,'ec0ebfd1-65d7-4850-b96b-00588647be6a'),(108,108,1,'6','',1350546382,1,1,1,0,'4c424e55-f9a0-4d44-9c85-2c13bdc4c37f'),(109,109,1,'7','',1350546393,1,1,1,0,'dbe5c7c1-60cb-45ff-aed0-fc3928d132dd'),(110,110,1,'8','',1350546406,1,1,1,0,'7bf21844-f64c-45a3-a30b-74966d39e6b8'),(111,111,1,'9','',1350546423,1,1,1,0,'22f1f19f-bd79-4a25-bc74-0d33833a17c3'),(112,112,1,'10','',1350546440,1,1,1,0,'80689680-4183-420b-b473-a4259a2c2a74'),(113,113,1,'11','',1350546457,1,1,1,0,'3db27c55-7b59-4141-b89b-ffb88e549075'),(114,114,1,'12','',1350546470,1,1,1,0,'dc91864f-5915-475a-945c-be28db175445'),(115,115,1,'13','',1350546486,1,1,1,0,'46df4b9a-fd06-43cd-9576-aed1d479e206'),(116,116,1,'14','',1350546500,1,1,1,0,'02739d70-354b-41f3-b29f-e678c4a03a50'),(117,117,1,'15','',1350546522,1,1,1,0,'421fc2b4-38ac-44ea-9154-4a483d87232d'),(118,118,1,'16','',1350546536,1,1,1,0,'3c3e5c90-5b1f-4ac7-a7a6-c0eba48a8517'),(119,119,1,'17','',1350546557,1,1,1,0,'58ab20d5-3a7b-49dc-95a1-df177e6cb5dd'),(120,120,1,'18','',1350546567,1,1,1,0,'22fd6680-66a5-475d-81be-cb9cfaab1eb7'),(121,121,1,'19','',1350546581,1,1,1,0,'bb028b85-dc1a-43b8-bbd4-3bb8229e1985'),(122,122,1,'20','',1350546605,1,1,1,0,'00283ad5-98ca-4f4b-b9ee-d58c3b2941ee'),(123,123,1,'21','',1350546627,1,1,1,0,'b0056400-f2e7-490f-9cc2-5b1f9d6ea26e'),(124,124,1,'22','',1350546643,1,1,1,0,'725e1c41-77ca-49e4-a2c0-a5c109ffcdf5'),(125,125,1,'23','',1350546680,1,1,1,0,'6c896669-2bca-4450-ab3e-f84d1bd69686'),(126,126,1,'ICE-SA Newsletters','',1350550548,1,1,1,0,'617f9df2-1fe0-48ce-8f9a-986c904aefc0'),(127,127,1,'ICE-SA Newsletters','',1350550863,1,1,1,0,'40b41f69-31e4-41fd-b6d5-fd5fc7ef1e6d'),(128,128,1,'ICE-SA Newsletter: Get your CPD Points from Online International Lectures','',1350551501,1,1,1,0,'1659b372-fec7-4f3b-b46a-ca95166440fa'),(129,129,1,'	BRUNEL INTERNATIONAL LECTURES - Johannesburg:- Thurs 12 April 2012','',1350632373,1,1,1,0,'0bb81707-12b0-4f75-976d-b477e7cd7177'),(130,130,1,'BRUNEL INTERNATIONAL LECTURES - Cape Town:- Wed 11 April 2012','',1350551933,1,1,1,0,'914a6c2f-9f91-4560-9b9b-716c9ff1d180'),(131,131,1,'REMINDER - ICE-SA Seminar tour - Routes to ICE Membership','',1350552308,1,1,1,0,'aa56dbdf-c0cc-4a71-8679-adbb8724179a'),(132,132,1,'ICE-SA AGM and Afternoon Lecture - THE COMPETITIONS COMMISSION - HOW SAFE ARE YOU? 17 October 2011','',1350553136,1,1,1,0,'66cc745a-b449-4d11-9166-7f9f9eb395f7'),(133,133,1,'ICE-SA News - A new standard system of measurement for civil engineering quantities in Southern Africa','',1350553367,1,1,1,0,'6ef36fca-5949-40b7-8689-ab6bac5b7e3a'),(134,134,1,'JSD MONTHLY MEETING : Dr. Ahmer Wadee - The behaviour and design of long tubular columns with pre-tensioned external stays - 03 August 2010','',1350553479,1,1,1,0,'1563632a-3b4e-49de-9bb9-a6a804fd339d'),(135,135,1,'JSD MONTHLY MEETING : Dr. Ahmer Wadee - The behaviour and design of long tubular columns with pre-tensioned external stays - Tues 20 July 2010','',1350632681,1,1,1,0,'abbf2621-cdbc-426d-9a74-180178cb8993'),(136,136,1,'JCD Events - Climate Finance as a Catalyst for Moving SA Towards a Green Economy - Monday 19 July 2010','',1350554030,1,1,1,0,'62e37ae1-0e09-4f6a-94f2-08fc5eac42e4'),(137,137,1,'JCD Events - Why do asset managers ignore sustainability? - Wednesday 2 June 2010 - Update!','',1350632800,1,1,1,0,'46dcb141-b455-4370-b2e1-34ee9931710d'),(138,138,1,'JSD MONTHLY Pretoria MEETING :','',1350554426,1,1,1,0,'85cf2495-b178-40df-9318-486b94db28a1'),(139,139,1,'JCD Events - Two Events from CPSL and One from The JSD!! 18 May 2010','',1350631838,1,1,1,0,'3822d1f4-b39b-448d-9e6a-f73339089f89'),(140,140,1,'JCD Events - Salil Tripathi and Richard Calland: \'Rights and Sustainability - Sustainable Rights\' - Wed 28 April 2010','',1350554944,1,1,1,0,'ace51e91-09dd-4882-81f7-3e60a495685a'),(141,141,1,'	JSD MONTHLY MEETING : Mr Fred Crofts on Structural Masonry 20 April 2010','',1350555021,1,1,1,0,'eb5974af-0d59-42ac-b3dd-bf56631c77bc'),(142,142,1,'	JCD Events - Food Security - A new look at the challenge - Wed 17 March 2010','',1350631967,1,1,1,0,'36c48437-94d5-44aa-9a48-43f6d422145c'),(143,143,1,'	JSD MONTHLY MEETING : Mr Tony Aimer on STRUCTURAL FAILURES 16 March 2010','',1350555282,1,1,1,0,'83f9ba2d-b996-491b-b439-53202d678703'),(144,144,1,'	JCD Events - \"The Age of Stupid\" - Screening of the film - came watch for free- 1 March 2010','',1350632167,1,1,1,0,'af584444-b747-4429-bd4e-cfe40ce1135d'),(145,145,1,'SPECIAL JSD MEETING - Galvanized Steel Reinforcement in Concrete Structures - Monday 22 February 2010','',1350555501,1,1,1,0,'2010c93e-c2d9-4e53-b47f-93394effe93b'),(146,146,1,'	JSD MONTHLY MEETING : Dr Rodney Rankine 16th February 2010','',1350555635,1,1,1,0,'c18cfba2-6bae-4b6a-9cd3-72315ee1fb99'),(147,147,1,'JCD Events - Business Implications of Copenhagen Cape Town 15 February 2010','',1350631625,1,1,1,0,'d39a3143-2c1f-4305-ae65-42f0c37bab37'),(148,148,1,'JSD MONTHLY MEETING : STRUCTURAL INSPECTIONS by Mr Peter Gage PR.Eng. 19th January 2010','',1350558858,1,1,1,0,'80fb3875-33a6-4eb5-a22c-c710fc564b24'),(149,149,1,'2nd ICE Middle East Africa Convention - Cape Town - 15 January 2010 - BOOK YOUR PLACE NOW!','',1350559223,1,1,1,0,'93712b6a-b97b-40f0-b7e1-6e83b857dbf3'),(150,150,1,'2nd ICE Middle East Africa Convention - Cape Town - 15 January 2010','',1350559606,1,1,1,0,'17b30e83-09a8-49ee-9120-90c5b6291122'),(151,151,1,'ICE Members\' Opinion requested - SAICE proposal to close the Joint Civils Division','',1350560366,1,1,1,0,'e73fdfdf-87a8-4f3c-83b2-8daa4ffe89f8'),(152,152,1,'JSD MONTHLY MEETING STRUCTURAL AWARDS 2009 and the AGM 17th November 2009.','',1350560488,1,1,1,0,'08b4b57b-fe00-44a4-bda5-597b00d0c2dc'),(153,153,1,'Joint Civils Division - University of Cambridge Resiliance Forum','',1350560696,1,1,1,0,'e79da379-aa50-458e-bdc8-c76f51525c1c'),(154,154,1,'REMINDER - JOINT CIVILS DIVISION AGM - 13 OCTOBER 2009 and JCD Lecture','',1350561481,1,1,1,0,'405f9693-4c32-416b-8099-fcdb326eac91'),(155,155,1,'	Joint Civils Division - Site Visit to Soccer City - Friday 9 October 2009.....','',1350631763,1,1,1,0,'e94a2bde-5e84-4d28-8bbf-5486237f41b5'),(156,156,1,'JSD MONTHLY MEETING : Tuesday 15 SEptember 2009 - Can we apply a European anchor bolt standard in South Africa?','',1350561836,1,1,1,0,'69d800cc-c1bf-4732-a808-f0e1dfe61db5'),(157,157,1,'JSD PRETORIA MEETING : Some background to the loading code - 4 September 2009','',1350561974,1,1,1,0,'c196ba22-2072-407d-b931-aa4e3a21fb16'),(158,158,1,'REMINDER: A Day with Dr Martin Barnes, the originator of the NEC-Wednesday 26 August 2009','',1350631503,1,1,1,0,'d82901af-ddd5-42e7-a162-e4a885575bdc'),(159,159,1,'JCD Lecture Series - Wednesday 19 August 2009- Economic outlook and prospects for the domestic equity market - Johan Rossouw- Cape Town','',1350562458,1,1,1,0,'2267b8db-bd52-42c3-b618-f15e06e88eb9'),(160,160,1,'JSD MONTHLY MEETING : Dr Leroy Gardner on Elliptical hollow Section and Eurocode 3 -18 August 2009','',1350562617,1,1,1,0,'c3903a2d-e61d-4f3b-8f6e-a70d7a997a1f'),(161,161,1,'Wits Construction Symposium - The Project Management Profession: adding value','',1350562980,1,1,1,0,'438a9d6b-ab1e-4880-8f3d-a1479a66b6eb'),(162,162,1,'	BRUNEL INTERNATIONAL LECTURE - Entering the ecological age: the engineer\'s role - Presented by Peter Head OBE','',1350563657,1,1,1,0,'d3c2ef1d-35b7-4345-85cc-2b974a404ab8'),(163,163,1,'	JSD MONTHLY MEETING : Dr Tony Paterson on Structural Aluminium - 21 July 2009','',1350563745,1,1,1,0,'3b7b4705-16b4-43ef-b791-76fac8022621'),(164,164,1,'	REMINDER - Joint Civils Division Lecture Series - Tuesday 7 July 2009 - Zimbabwe in Transition? Implications for the Civil Engineering Sector - Peter Morris','',1350563960,1,1,1,0,'65fae299-581e-413a-b263-014144ca1eaa'),(165,165,1,'JSD Monthly Meeting - ‘Corrosion in Structures’ - 23 June 2009','',1350564066,1,1,1,0,'9bde611a-c3ad-4c48-8264-e96e5526edd3'),(166,166,1,'ICE President\'s Apprentice Scheme for 2010','',1350564331,1,1,1,0,'0fe73831-95fe-49f9-bce8-b52881205abb'),(167,167,1,'	REMINDER: Joint Civils Division Lecture Series - Tuesday 2 June 2009- Economic outlook and prospects for the domestic equity market - Johan Rossouw','',1350564473,1,1,1,0,'05277c25-6e5d-45cf-904f-bd6f9e2bf140'),(168,168,1,'Joint Civils Division Lecture Series - Reminder - Tuesday 5 May 2009- Dispute Resolution Methods - An Introduction to Dispute Adjudication Boards','',1350564570,1,1,1,0,'0bc83640-efa2-47a6-a684-9aa7aba920a3'),(169,169,1,'JSD Monthly Meeting - ‘Flaws in Floors’ - 17 March 2009','',1350564672,1,1,1,0,'df29ca67-e252-4c59-9cb0-fbd426f49af6'),(170,170,1,'	Joint Civils Division Lecture Series - Tuesday 3 March 2009- Cancelled','',1350564745,1,1,1,0,'ecd562e7-369f-4537-aecb-773bf2265e85'),(171,171,1,'REMINDER - Joint Civils Division Special Presentation - Monday 23 February 2009- ASPIRE (Sustainability Poverty and Infrastructure Routine for Evaluation) Software Prototype','',1350630492,1,1,1,0,'a20b0683-4188-42c6-8190-2122ae4e745e'),(172,172,1,'Joint Civils Division Lecture Series - Tuesday 3 February 2009- Update on the NEC User Group and upcoming new NEC Contracts','',1350565053,1,1,1,0,'02568d43-9fb9-41e8-b0b5-0ef48d412474'),(173,173,1,'JSD Monthly Meeting - ‘WHY BUILDINGS COLLAPSE’ - 20 January 2009','',1350565124,1,1,1,0,'74a5670c-bd9b-4c37-a105-2be90648d511'),(174,174,1,'JCD LEcture Series - DURBAN - Target Contracts: the contracts of the future - 3 December 2008','',1350565203,1,1,1,0,'081be270-98f1-4a90-90c3-287e6c110265'),(175,175,1,'JSD MONTHLY MEETING : Geometrically Nonlinear Analysis of Structures - Prof Peter Jan Pahl','',1350565275,1,1,1,0,'93e96933-1868-462f-b8a0-b7121608dd06'),(176,176,1,'ICE survey: Value of ICE membership','',1350565418,1,1,1,0,'2e1e179f-b6f0-4e20-9192-5b64be7df6d8'),(177,177,1,'	Joint Civils Division Lecture Series - Wednesday 5 November 2008- Target Cost Contracts: The Contracts of the Future','',1350565620,1,1,1,0,'1254ee95-7ea9-4c48-bb1f-905e8ec7aa1b'),(178,178,1,'JSD MONTHLY MEETING : STRUCTURAL FAILURES by Mr Tony Aimer 21.10.2008','',1350565698,1,1,1,0,'b07bbcd7-b84c-4ee6-927d-ec0cc1f98b62'),(179,179,1,'***REMINDER*** JOINT CIVILS DIVISION AGM - 15 OCTOBER 2008','',1350566100,1,1,1,0,'1971ee80-a89b-4db9-9d63-0f682094b0ca'),(180,180,1,'JCD Lecture Reminder - Cape Town - Tuesday 19 August 2008 - Ann Wilson lecture - Transnet Capital Projects','',1350566267,1,1,1,0,'93a61a35-9541-417a-8f16-99133138daee'),(181,181,1,'JCD Lecture Series - Durban - Thursday 14 August 2008','',1350566386,1,1,1,0,'8baed4e0-715d-4796-a5d1-4fb776e6f11e'),(182,182,1,'Joint Civils Division - Upcoming Events','',1350566489,1,1,1,0,'a3da9a2a-287e-4238-a020-6f293d188186'),(183,183,1,'Joint Structural Division Annual Dinner -','',1350566584,1,1,1,0,'75c634f0-99c9-437b-bfcd-c9748004f646'),(184,184,1,'Joint Structural Division lecture - The New Construction Works Specification SANS 2001','',1350566674,1,1,1,0,'4a8afd9b-a358-4035-af96-662b21f1254a'),(185,185,1,'ICE Council Elections - For those who did not receive ballot papers.........','',1350566738,1,1,1,0,'7295f034-d9fc-4328-99f5-22256fc957b8'),(186,186,1,'ICE Council Elections - Two South Africans up for election - please vote!','',1350629810,1,1,1,0,'a0ca7935-b9da-4fd4-a441-5f1d241eef37'),(188,188,1,'Joint Civils Division - Invitation to a site visit of the Gautrain project - 19 June and 4 September 2008','',1350567233,1,1,1,0,'883b7500-8744-4d8d-bca8-2b246f0fc436'),(189,189,1,'Joint Civils Division Newsletter #3 - 12 May 2008','',1350629726,1,1,1,0,'dc970493-1db4-437e-bd4a-6a392507a53d'),(190,190,1,'JCD Lecture: Transnet Capital Projects: One Programme, Two Huge Challenges','',1350567430,1,1,1,0,'f157ac3b-c675-4a45-a5b1-3c8948b7a86c'),(191,191,1,'Joint Civils Division Newsletter #2 - 14 February 2008','',1350567559,1,1,1,0,'6c5e7720-eff4-4074-a9f0-fd76606d1b9a'),(192,192,1,'Eurocode Summit Report ','',1350567848,1,1,0,0,'7d46f490-19e8-42ce-a3ca-8e0969432d25'),(193,193,1,'Letter to Members from the Chairman','',1350568102,1,1,1,0,'ac2b55a0-883e-455d-a2dd-fc16a9307dd9'),(194,194,1,'How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? - Tuesday 12 October 2010','',1350568842,1,1,1,0,'d8796afe-e57b-4ad7-981f-686ba188f55c'),(195,195,1,'Business Implications of Copenhagen ','',1350979628,1,1,1,0,'708ef528-2858-4882-ba66-9c21da0f7ccf'),(196,196,1,'\"The Age of Stupid\" - Screening of the movie - Attend for free! ','',1350627415,1,1,1,0,'38c449f0-802c-4928-ba15-e7841739324c'),(197,197,1,'Food Security - A new look at the challenge - Wed 17 March 2010 ','',1350627820,1,1,1,0,'564bba22-f72b-4e96-803c-744b3f291cb6'),(198,198,1,'\'Rights and Sustainability - Sustainable Rights\'- Wed 28 April 2010 ','',1350627866,1,1,1,0,'0456a3e8-d60e-4fd0-927f-ff0e90109b0e'),(199,199,1,'When humans cause natural disasters: business and legal implications - Tuesday 18 May 2010 ','',1350627773,1,1,1,0,'f6a5da56-5236-4f67-8772-99975f74e446'),(200,200,1,'Why do asset managers ignore sustainability? - Wednesday 2 June 2010 ','',1350627565,1,1,1,0,'b31ce8ba-b1b4-491d-9033-8d44a22ed0d2'),(201,201,1,'Climate Finance as a Catalyst for Moving SA Towards a Green Economy - Monday 19 July 2010','',1350627525,1,1,1,0,'c98e6f55-fc62-455a-bbab-b8f739cd0730'),(202,202,1,'Are We Too Smart for our Own Good? Technology and Sustainability - Wednesday 11 August 2010 ','',1350627742,1,1,1,0,'7fde9496-c2c4-4e98-b2fe-2acdaf142753'),(203,203,1,'Is there a Case for Investing in Ecosystem Services? - Thursday 30 September 2010 ','',1350569614,1,1,1,0,'68e36968-228e-4d31-be95-c7ede22e7c01'),(204,204,1,'How do we Reconceptualise the Value of Trees as an Investment in Ecosystem Services? - Tuesday 12 October 2010 ','',1350627637,1,1,1,0,'366252ec-cb91-4ee7-8638-a255eef1fb10'),(205,205,1,'JCD Lecture series - Durban : Target contracts: the contracts of the future','',1350629373,1,1,1,0,'a7ab58fa-12aa-43db-854a-30051c22e9e9'),(206,206,1,'Johannesburg: JCD Lecture Series - Target cost contracts: the contracts of the future - Ron Watermeyer and Tony Nixon ','',1350570857,1,1,1,0,'1f702227-4c96-4441-9da1-4ae307f835b1'),(207,207,1,'ANNUAL GENERAL MEETING - 2008 and lecture by Hylton Macdonald ','',1350629010,1,1,1,0,'c59514b4-695d-4786-8057-5857dbff87ba'),(208,208,1,'Gautrain Site Visit','',1350571307,1,1,1,0,'278e9631-ea2b-4e4b-a3b7-f3170c25b2a2'),(209,209,1,'Cape Town: Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges ','',1350571539,1,1,1,0,'c133b93c-0a19-49fd-af84-156169653ef5'),(210,210,1,'Talk on Durban Harbour Widening and Lecture by Anne Wilson: Transnet Capital Projects: One Programme, Two Huge Challenges ','',1350571704,1,1,1,0,'8f392146-7fd0-4cdc-bbd5-1aa0fd3ff484'),(211,211,1,'Public procurement approaches to large scale employment. ','',1350571781,1,1,1,0,'324e830f-f461-4ba9-a7a2-7f2eb026da2f'),(212,212,1,'Inaugural Meeting of the JCD ','',1350629299,1,1,1,0,'4ea4a3e6-ef97-4483-9f1e-95a3314f1259'),(213,213,1,'Structural Eurocode Summit ','',1350572111,1,1,1,0,'ef43b69e-927a-48f0-bc92-f1bd04103222'),(214,214,1,'REGIONAL WORKSHOPS ON THE CIDB REGISTER OF PROFESSIONAL SERVICE PROVIDERS ','',1350572215,1,1,1,0,'25290b49-8115-4cc7-84c5-cf4370cc1e2e'),(215,215,1,'JCD Lecture ','',1350572410,1,1,1,0,'42031e45-94b2-40ce-8781-bf95c8ad8851'),(216,216,1,'BUILDING SUCCESS WITH NEC - Delivering world class projects on time and on budget ','',1350628774,1,1,1,0,'36d7ccdb-29d6-4286-8f01-6c17c3f2d801'),(217,217,1,'Introduction of ICE / SAICE and the Joint Civils Division to Students ','',1350572555,1,1,1,0,'74d27a45-a18d-4c4b-8832-88769ffad7db'),(218,218,1,'Home','',1352100307,1,1,0,0,'716370d0-9a4d-48dc-8080-f49ab575ff5c'),(219,219,1,'image1','',1351847139,1,1,1,0,'98da11f9-d221-4f7c-9c82-c20d07d908f7'),(220,220,1,'Middle East and Africa Convention','',1351846302,1,1,1,0,'fbcec783-fa65-4cc8-ae43-9ec7eeff7b2c'),(221,221,1,'Soccer City Site Visit 2009','',1351846074,1,1,1,0,'f2e5afe4-3869-43a2-8296-fbf5a48741f8'),(230,230,18,'Current Events','',1413873495,1,1,0,0,'e006c195-3f6b-4820-872a-9df43b11a147'),(243,258,1,'Mailchimp Test Page','',1354870849,1,1,0,0,'e014b182-e95d-4710-8f4e-bc0d133297f5'),(320,362,18,'London Underground: Geotechnical Challenges and Solutions','',1502707546,1,2,1,0,'34a265c9-c799-477d-8b99-c24dedb1f561'),(321,363,20,'London Underground: Geotechnical Challenges and Solutions','',1375687871,1,1,1,0,'7caf7e32-18cb-4d6e-90d7-36e0bc2997a1'),(322,364,18,'London Underground: Geotechnical Challenges and Solutions','',1371735502,1,2,1,0,'37354c41-428c-4377-acf2-f4af51caadea'),(323,365,1837,'How many years has the London Underground been operating?','',1372788547,1,2,0,0,'7d0c6831-9f30-4ef3-8290-34f829df13e3'),(324,366,1837,'What is the most common soil/rock type through which the tunnels are bored?','',1372789286,1,2,0,0,'8ffb199e-24cd-47d7-b4b4-94c455e195d8'),(325,367,1837,'What percentage of the London Underground network is actually underground?','',1372789415,1,2,0,0,'ce017441-0b9f-47d4-83bf-44994e511318'),(326,368,1837,'What are the 2 most common factors causing problems on the structure of the bored tunnels?','',1372789652,1,2,0,0,'636431af-8571-47ae-aabf-a1b73f031cb4'),(327,369,18,'London Underground: Geotechnical Challenges and Solutions','',1499414319,1,1,1,0,'9061cecd-1479-4bc1-99fb-69b79ed5b2af'),(321,386,1,'London Underground: Geotechnical Challenges and Solutions','',1375693573,1,1,1,0,'0d39e48d-8a67-4b6b-af26-d09b76fa8c04'),(321,387,1,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1375861169,1,1,1,0,'f4d728b3-8a98-4d2e-b7f2-a0f6178a88ea'),(321,388,1,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1375864565,1,1,1,0,'f276bd57-e05a-4f44-97db-891bf13cd5de'),(344,389,1,'Test PDF Product 1','',1379667968,1,1,0,0,'a2af242b-4379-424f-a24d-528f13d7f3cf'),(345,390,18,'ICE-SA Annual General Meeting 2013','',1379933062,1,1,0,0,'e9df01f7-bac2-40a4-af95-618ce2b3131f'),(346,391,18,'ICE-SA Afternoon Lecture - NEC Pure and Simple','',1379933124,1,1,0,0,'20b3cfbd-422d-4d6f-8a7e-76205a821000'),(347,392,1979,'Nominations by Chairman of NEC User Group','',1519108307,1,1,0,0,'c248fa7f-02eb-43d3-a4a8-619b724dece5'),(348,393,1,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - JHB','',1426162741,1,1,0,0,'f7e6346f-e7a7-45a3-b335-a43237058f3c'),(349,394,1,'PAST, PRESENT AND FUTURE DIRECTIONS IN BUILDING INFORMATION MODELLING (BIM) - Stellenbosch','',1426162854,1,1,0,0,'3eddcb51-68f5-4537-b818-9c2cf676b13a'),(350,395,1,'Admin Instructional Videos','',1392881592,1,1,0,0,'3349809e-f1a4-4c17-8c4d-09ddfe1f81e5'),(321,398,1,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1408443463,1,1,1,0,'f68d4f36-b55f-476b-8d36-cb002b8265e9'),(353,399,18,'ICE-SA Annual General Meeting 2014','',1413731348,1,1,0,0,'37e2e55d-3d5f-4474-ba03-256a79fc7226'),(354,400,18,'ICE-SA Afternoon Lecture: CROSS BOUNDARY WATER RESOURCE MANAGEMENT IN SADC – REDUCING CONFLICT AND ADDRESSING POVERTY','',1413731856,1,1,0,0,'7ecfe3d0-f88d-4c89-91e5-294c6fc32f09'),(321,401,18,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1414512225,1,1,1,0,'0e5066c3-8688-4157-8624-b4a1b7e32e7b'),(372,419,18,'ICE Brunel 10th International Lecture- Collectively we are stronger - Johannesburg','',1425628403,1,1,0,0,'2a05b3f4-b95e-4c28-93c4-a9dc31c6c639'),(373,420,1,'ICE Brunel 10th International Lecture- Collectively we are stronger - Durban','',1425635107,1,1,0,0,'21e9473b-f6fd-4cc3-b571-9fbab47fdcbf'),(374,421,1,'ICE Brunel 10th International Lecture- Collectively we are stronger - Cape Town','',1425886071,1,1,0,0,'305fe38b-153c-4333-b63c-0fa40ca3a125'),(375,422,18,'Brunel 10th International Lecture- Collectively we are stronger ','',1421763499,1,1,1,0,'e739b92a-1224-4a8b-a51e-f4179fcd1e62'),(399,446,1,'Building Information Modelling (BIM) - JHB','',1426241325,1,2,1,0,'8b405fbe-33ce-403c-876c-66eff75e3bbb'),(400,447,1,'Building Information Modelling (BIM) - Stellenbosch','',1426240473,1,2,1,0,'abe4b178-8b80-4c77-be0a-2b70a9aa0195'),(401,448,1,'ICE Brunel 10th International Lecture - Johannesburg','',1429176156,1,2,1,0,'f3989fac-ddf0-437f-a8b2-a00d3341f24d'),(402,449,1,'ICE Brunel 10th International Lecture - Cape Town','',1429176146,1,2,1,0,'1b2aea28-b90f-4af3-9af9-80eff639a317'),(403,450,1,'ICE Brunel 10th International Lecture - Durban','',1429176138,1,2,1,0,'02366d47-9306-433d-ba5b-f9cb013838f1'),(404,451,18,'BIM and the Infrastructure Challenge','',1507100212,1,1,1,0,'416cd0c5-3a19-4fc5-9374-ea42966d47ff'),(426,473,1,'BIM and the Infrastructure Challenge (Video)','',1429531653,1,1,0,0,'d8913126-7f30-41ff-a7a4-7059e1e90130'),(427,474,1,'ICE-SA 2015 Brunel Lecture','',1429531632,1,1,0,0,'93fd0207-43ab-4380-b31e-f63ed219bf76'),(428,475,1,'ICE-SA 2015 Brunel Lecture - Q&A','',1429531514,1,1,0,0,'b384898f-4da0-4493-9ddf-5b8de5f37df2'),(429,476,1979,'Test PDF File Product','',1647446616,0,1,0,0,'ba506fbb-4bf0-4bfa-ba56-db24f6cbba35'),(430,477,1979,'CESMM3-SA (PrintVersion)','',1647446097,0,1,0,0,'a8dc912f-86ac-44b7-b224-fc813ed9c5ce'),(431,478,1979,'Manager Help Page','',1603203713,1,1,0,0,'efa7626e-e5a3-4ff6-bcc5-2a21cda6637e'),(432,479,18,'CIDB Regulations on Adjudication','',1434963037,1,1,1,0,'1ee34faa-9a8a-433c-9d26-b304a791bbdf'),(433,480,18,'ICE-SA ANNUAL GENERAL MEETING 2015','',1438174144,1,1,0,0,'de67adb8-0713-4f14-805d-0d3e165040eb'),(434,481,18,'ICE-SA Afternoon Lecture','',1438174630,1,1,0,0,'09af432e-d025-4cdc-a17a-18ab2f7671f4'),(435,482,18,'Presidential Address 2015 - Civil Engineers: Shaping ourselves and our world, London. Sir John Armitt','',1447254570,0,1,0,0,'2714adc2-f2b3-4496-9f3a-ead5029e5f30'),(436,483,1,'What caused the extensive damage to building and service infrastructure?','',1448273047,1,2,0,0,'0db23855-97ea-441f-b9f7-767c902b6c8a'),(437,484,1,'In which city did the disaster take place?','',1448273042,1,2,0,0,'457bc8a1-10ef-429d-8bd9-e286bdbb148f'),(438,485,1,'What was the main speaker’s name?','',1448273038,1,2,0,0,'b82950bb-3e6e-4fec-9302-eceeccb50813'),(439,486,1,'What was the main speaker’s role in the city’s reconstruction?','',1448273034,1,2,0,0,'3d320494-8637-423d-b67a-3316e133cf5a'),(440,487,1,'In which years did the disaster take place?','',1448273029,1,2,0,0,'c8d9c154-bcef-42c6-928e-925bb3f7f2fe'),(441,488,1,'What does the acronym SCIRT mean?','',1448273027,1,2,0,0,'7e771221-47b8-42d6-8277-ff1e9cd35a55'),(442,489,1,'Which famous engineer is the lecture named after?','',1448273019,1,2,0,0,'e2bf9a0f-9b5d-4137-90ce-60cea6ecb82e'),(443,490,1,'What management form was taken for the rebuilding?','',1448273014,1,2,0,0,'fe9a111b-6a38-43d4-8157-bbd04e92f2f7'),(444,491,1,'What was the first thing done immediately after the disaster took place?','',1448273008,1,2,0,0,'55ea1f17-c775-4b8d-83bf-132b727a402c'),(445,492,1,'What was the directional orientation of  the underground services affected by the damage?','',1448273002,1,2,0,0,'6171dbf5-242a-433a-8587-53499f0b54ab'),(446,493,1,'Which entities were involved in the rebuilding efforts?','',1448272996,1,2,0,0,'efe42da7-40e5-47f3-94d3-8d31e6644d83'),(447,494,1,'What was the type of organisational relationships decided on between the parties involved at the outset of rebuilding?','',1448272963,1,2,0,0,'354d5b16-3bf7-49c1-a16d-d5ede498e2c7'),(448,495,1,'What is the dominant concern of civil engineers in executing engineering projects today?','',1448272958,1,2,0,0,'25db5fb6-1aae-4c3f-a692-6d20c4790937'),(449,496,1,'Collectively engineers are…','',1448272952,1,2,0,0,'137dc4dd-ca2a-4752-8487-67149ac3b922'),(450,497,1,'What is the name of the contractor for the rebuilding?','',1448272948,1,2,0,0,'e024adf3-efe9-4e9a-a05c-f025a2a87d33'),(451,498,1,'What was the cost of the rebuilding?','',1448272916,1,2,0,0,'55939791-7def-4efb-a5aa-27c311b0a473'),(452,499,1,'How many people served on the rebuilding management team?','',1448272909,1,2,0,0,'b73db4b4-58a3-4818-8dd7-e2a8f4104c31'),(453,500,1,'How many rebuilding projects were involved in the rebuilding?','',1448272901,1,2,0,0,'f9e232c6-0abe-4af4-932c-d6bc56dddead'),(454,501,1,'Of which engineering institution was the main speaker made an honorary Fellow?','',1448272894,1,2,0,0,'024d9d53-fbca-4586-9f18-62dc19b7a4d1'),(455,502,1,'In evaluation rebuilding work, what was the maj...','',1448272867,1,2,0,0,'db62fafc-e579-4abf-be81-75bbbb77d96e'),(456,503,18,'ICE-SA 10th Brunel International Lecture 2015','',1502709704,1,1,0,0,'515bfbda-59c9-447b-a2be-a8ba9891ca1b'),(457,504,1,'ICE-SA 2015 BRUNEL LECTURE','',1448275586,1,1,1,0,'0fe0f3e4-4dcd-4506-a36f-881e0c3a5450'),(458,505,18,'ICE-SA 2015 BRUNEL LECTURE','',1499413957,1,1,1,0,'3cd24751-c5c9-42dc-ad44-95d388aaf529'),(459,506,1,'Test Course','',1450340612,1,2,1,0,'169f70c2-24d6-4f69-bcff-889dd685af0a'),(460,507,1,'TEST','',1450418450,1,1,0,0,'b3f72382-5a43-491d-b3b7-6cfb24c3b7db'),(461,508,3782,'ICE-SA Committee','',1453793682,1,1,0,0,'9be41587-7688-422c-ba40-821277044c67'),(462,509,3782,'1-Meeting Minutes','',1453793717,1,1,0,0,'6ed84163-9584-47e7-ae67-7bab17a2cb7a'),(463,510,3782,'2-Meeting Agendas','',1453793753,1,1,0,0,'25b7ec78-4026-4d8b-8847-807344e00376'),(464,511,3782,'3-Annual General Meetings','',1453793774,1,1,0,0,'c0315321-a8b7-49ed-bae1-0d3df9ab05d6'),(465,512,3782,'1a-Webex Instructions','',1453803386,1,1,0,0,'32938170-dbfd-4c46-98bf-2e56ba5ff26b'),(466,513,3782,'2015','',1453804444,1,1,0,0,'ff5d8e89-5c2a-474e-8cc1-21708e20c275'),(467,514,3782,'Meeting #48 - 03 02 2015','',1453804523,1,1,0,0,'e8c66ef2-1432-4f91-933b-ff754d159724'),(468,515,3782,'Meeting #49 - 10 03 2015','',1453804626,1,1,0,0,'7b18c504-c98c-4e6b-b676-69ff7792c72b'),(469,516,3782,'Meeting #50 - 12 05 2015','',1453804758,1,1,0,0,'fd363ad5-28e8-42ba-90d5-6ea1c62fd384'),(470,517,3782,'Meeting #51 - 07 07 2015','',1453804798,1,1,0,0,'8db352d6-e731-40d8-814b-2379828e73aa'),(471,518,3782,'Meeting #52 - 04 08 2015','',1453804838,1,1,0,0,'5bea1086-3947-430a-b87a-af52940b296b'),(472,519,3782,'Meeting #53 - 15 09 2015','',1453804872,1,1,0,0,'c58fda14-c8a5-4020-a57a-d64e0d2d16e9'),(473,520,3782,'2015','',1453805066,1,1,0,0,'7b88b062-de5c-446f-9757-7a711eb02d0c'),(474,521,3782,'2016','',1453805085,1,1,0,0,'bf366c91-4ba8-438d-8300-2b4ef166fa99'),(475,522,3782,'2015 - Rob Adam - Procurement and Finance in the SKA','',1453805140,1,1,0,0,'f586c2c6-c30a-4e7c-b81e-5ec9c112d603'),(476,523,3782,'Admin','',1453805366,1,1,0,0,'b1194005-58ec-40f7-9134-ea81554da441'),(477,524,3782,'Lecture details','',1453805454,1,1,0,0,'058c04ca-007e-40d8-9d46-54485cafb436'),(480,527,3782,'Introduction to the Engineering & Construction Contract (ECC3)','',1455194315,1,1,1,0,'9fe621f7-b714-44b1-9f30-dd50a4392c0e'),(479,532,3782,'Overview of the NEC3 Contracts for Works, Services and Supply','Updated for repeated course in May 2016',1461763260,1,1,1,1,'164116b0-6a2c-40a9-bf13-891b0f54901d'),(480,533,3782,'Introduction to the Engineering & Construction Contract (ECC3)','Updated for May event.',1466507068,1,1,1,1,'746eaba3-f113-4f54-b50c-4af865d20d87'),(485,534,3782,'Drafting an ECC3 Contract from Tender to Award','',1466507040,1,1,1,0,'690355dc-65f6-4358-a359-909c6d67043d'),(486,535,3782,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','',1473689133,1,1,1,0,'ae5b2208-6bb9-4c20-b2d5-903cfa33d282'),(487,536,3782,'ICE-SA ANNUAL GENERAL MEETING 2016','',1473166994,1,1,0,0,'d50f8549-b0ee-492b-85d9-b484682bf1b5'),(488,537,3782,'ACID MINE DRAINAGE ON THE WITWATERSRAND:- THE PAST, THE PRESENT AND THE FUTURE','',1473168318,1,1,0,0,'81d731eb-4b2e-4042-97ee-d5124c6c80a1'),(489,538,3782,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','',1476788886,1,1,1,0,'45648662-f299-4988-a83a-e5f2be120509'),(490,539,3782,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','',1476943527,1,1,1,0,'8cdad951-060f-4c80-a069-2533a88e1fc7'),(457,540,18,'ICE-SA 2015 BRUNEL LECTURE','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1499413660,1,1,1,0,'2d70cee2-28a1-4627-a528-d9f1d3655f99'),(512,565,3782,'5-ICE-SA Calendars','',1485929345,1,1,0,0,'a60d31f9-a39d-4f50-8731-6d62e204cf3e'),(513,566,3782,'ICE Africa Regional Conference','',1487603454,1,1,0,0,'bc485319-85e4-4f1a-b8e6-47d240bbb95b'),(514,567,3782,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','',1496467209,1,1,1,0,'93a42f09-b2f4-4b39-9d5f-b1930d12e162'),(457,569,18,'ICE-SA 2015 BRUNEL LECTURE','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1499415319,1,1,1,0,'48043df1-92ae-4de2-9ce5-59c0235a0f60'),(321,570,18,'London Underground: Geotechnical Challenges and Solutions','The current revision has been answered. We create a new revision so that the reports from the existing answers stays correct.',1499415490,1,1,1,0,'662e57e2-ad59-4f20-b2ef-69d03fdac3b1'),(515,571,4274,'ICE-SA Annual General Meeting 2017','',1506924920,1,1,0,0,'9466395d-489f-4b24-b9a4-511013c76b72'),(516,572,4274,'EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT','',1506925207,1,1,0,0,'fec2ca56-d28f-426a-86dc-812595a2a637'),(539,595,3782,'Adjudicators','',1521020688,1,1,0,0,'613b6159-d88f-4a60-b280-3c448c9cb18a'),(541,598,4397,'2018','',1523441323,1,1,0,0,'d4696b2b-9e67-4909-ac86-74af772f107a'),(542,599,4397,'Meeting No.64 2017-12-06 ','',1523442797,1,1,0,0,'0e8055f4-bd16-45f1-b0cc-f2d0f80b7e26'),(543,600,18,'Meeting No.65 2018-02-14 ','',1523622016,1,1,0,0,'a7c62ef6-dc9c-4b02-b5c0-5f763f6a9094'),(544,601,1979,'ICE-SA Annual General Meeting 2018','',1535368165,1,1,1,0,'71b41d31-9dc6-4ec8-9d18-4e57b2334b08'),(545,602,1979,'Managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives','',1535368775,1,1,1,0,'faf99c7e-4f45-4730-8495-3fee6c565064'),(546,603,1979,'ICE-SA AGM, Wits Student Chapter Launch and Annual Lecture','',1568721679,1,1,1,0,'e1df2372-56f5-429f-bbbc-952ee385273d'),(547,604,4272,'Test webform','',1581658254,0,1,0,0,'9f599c63-f969-430d-804f-25548e711264'),(548,605,1979,'Nomination of an Adjudicator','',1582971641,1,1,0,0,'135a22ba-2409-4803-93a7-68ba62cfccd6'),(550,607,4272,'Lorem ipsum','',1591256706,1,1,1,0,'dd19d01f-5b32-4529-98d1-fbab58604794'),(551,608,4272,'Lorem ipsum quiz','',1591257630,1,1,1,0,'b5ce646f-60c0-44ad-9543-e9f18a2d5b46'),(552,609,4272,'Test Webform','',1591262278,1,2,1,0,'de875817-eed8-4168-9965-b876421287c4'),(557,614,1979,'Test event','',1635952937,0,1,0,0,'989d4b71-5287-415f-a3f4-e4b92cc7f70d'),(558,615,4272,'Lorem ipsum test event quiz','',1591263773,1,1,1,0,'7b4f58d2-c3d6-4cc4-8439-b0fa184a19a6'),(559,616,4272,'Lorem ipsum test event quiz2','',1591263809,1,1,1,0,'eeee0b41-56e2-4df8-93bf-9b9c2af94711'),(560,617,1979,'Test product event','',1595493310,0,2,0,0,'cd29783e-bc32-4442-be80-c75fa4bb1844'),(561,618,4272,'Lorem ipsum quiz2','',1591268374,1,1,1,0,'0cff5356-0968-40c9-909d-1ac9ca0caab9');
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
INSERT INTO `node_type` VALUES ('annual_return','Annual Return','node_content','node','','',1,'Party 1',1,1,0,0,'annual_return'),('article','Article','node_content','node','Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',1,'Title',1,1,0,0,'article'),('article_2','Article 2','node_content','node','','',1,'Title',1,1,0,0,'article_2'),('book','Book page','node_content','node','<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.','',1,'Title',1,1,0,0,'book'),('certificate','Certificate','certify','certify','Use for creating certificates that can be issued to users.','',1,'Title',0,1,1,0,'certificate'),('course','Course','node_content','node','A <em>course</em> containing Drupal learning objects.','',1,'Title',1,1,0,0,'course'),('enterprise_event','Online Event','node_content','enterprise_events','An event that takes place at a specified time.','',1,'Name',0,1,1,0,'enterprise_event'),('feed','Feed','node_content','feeds_news','Subscribe to RSS or Atom feeds. Creates nodes of the content type \"Feed item\" from feed content.','',1,'Title',0,0,1,0,'feed'),('feed_item','Feed item','node_content','feeds_news','This content type is being used for automatically aggregated content from feeds.','',1,'Title',0,0,1,0,'feed_item'),('filedepot_folder','Filedepot Folder','filedepot','filedepot','Folder for storing documents','',1,'Folder Name',0,0,0,0,'filedepot_folder'),('file_product','File Product','uc_product','uc_product','This content type is used to create PDF documents as products.','',1,'Name',0,1,0,0,'file_product'),('gallery','Gallery','node_content','node','','',1,'Title',1,1,0,0,'gallery'),('gallery_2','Gallery_2','node_content','node','','',1,'Title',1,1,0,0,'gallery_2'),('multichoice','Multiple choice question','quiz_question','quiz_question','This provides multiple choice questions for use by the Quiz module.','',1,'Title',0,0,1,0,'multichoice'),('page','Basic page','node_content','node','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',1,'Title',1,1,0,0,'page'),('pdf_file_product','PDF File Product','uc_product','uc_product','Content type for adding PDF downloads.','',1,'Name',0,1,0,0,'pdf_file_product'),('physical_event','Physical Event','node_content','node','Event type for a physical event','',1,'Name',1,1,0,0,'event_physical'),('physical_event_product','Physical Event Product','uc_product','uc_product','A way for users to purchase access to a paid physical event.','',1,'Name',0,0,0,0,'physical_event_product'),('product','Product','uc_product','uc_product','Use <em>products</em> to represent items for sale on the website, including all the unique information that can be attributed to a specific model number.','',1,'Name',0,1,1,0,'product'),('quiz','Quiz','quiz','quiz','Create interactive quizzes for site visitors','',1,'Title',0,1,1,0,'quiz'),('quiz_product','Quiz Product','uc_product','uc_product','A product class for selling quiz content on the website.','',1,'Name',0,1,0,0,'quiz_product'),('simplenews','Latest News','node_content','node','A newsletter issue to be sent to subscribed email addresses.','',1,'Title',1,1,0,0,'simplenews'),('slideshow','Slideshow','node_content','node','','',1,'Title',1,1,0,0,'slideshow'),('video','Video','node_content','node','Content type to display videos hosted on vimeo.com','',1,'Title',1,1,0,0,'video'),('webform','Webform','node_content','node','Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',1,'Title',1,1,0,0,'webform'),('webform_page','Webform Page','node_content','node','','',1,'Title',1,1,0,0,'webform_page');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pathauto_state`
--

DROP TABLE IF EXISTS `pathauto_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pathauto_state` (
  `entity_type` varchar(32) NOT NULL COMMENT 'The entity type.',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity ID.',
  `pathauto` tinyint NOT NULL DEFAULT '0' COMMENT 'The automatic alias status of the entity.',
  PRIMARY KEY (`entity_type`,`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The status of each entity alias (whether it was...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pathauto_state`
--

LOCK TABLES `pathauto_state` WRITE;
/*!40000 ALTER TABLE `pathauto_state` DISABLE KEYS */;
INSERT INTO `pathauto_state` VALUES ('node',1,0),('node',3,0),('node',6,1),('node',8,1),('node',9,1),('node',13,1),('node',14,1),('node',15,1),('node',16,1),('node',17,1),('node',45,1),('node',52,1),('node',56,1),('node',57,1),('node',58,1),('node',60,0),('node',61,1),('node',62,1),('node',63,1),('node',64,1),('node',320,1),('node',321,1),('node',327,1),('node',347,1),('node',404,1),('node',429,1),('node',430,1),('node',431,1),('node',456,1),('node',457,1),('node',458,1),('node',479,1),('node',480,1),('node',485,1),('node',486,1),('node',487,1),('node',488,1),('node',489,1),('node',490,1),('node',513,1),('node',514,1),('node',515,1),('node',516,1),('node',544,1),('node',545,1),('node',546,1),('node',547,1),('node',548,0),('node',550,1),('node',551,1),('node',552,1),('node',557,1),('node',558,1),('node',559,1),('node',560,1),('node',561,1),('uc_order_product',52,1),('uc_order_product',53,1),('uc_order_product',54,1),('uc_order_product',55,1),('uc_order_product',56,1),('uc_order_product',57,1),('uc_order_product',59,1),('uc_order_product',60,1),('uc_order_product',61,1),('uc_order_product',62,1),('uc_order_product',63,1),('uc_order_product',64,1),('uc_order_product',65,1),('uc_order_product',66,1),('uc_order_product',67,1),('uc_order_product',68,1),('uc_order_product',69,1),('uc_order_product',70,1),('uc_order_product',71,1),('uc_order_product',72,1),('uc_order_product',74,1),('uc_order_product',75,1),('uc_order_product',76,1),('uc_order_product',77,1),('uc_order_product',78,1),('uc_order_product',80,1),('uc_order_product',81,1),('uc_order_product',82,1),('uc_order_product',83,1),('uc_order_product',84,1),('uc_order_product',85,1),('uc_order_product',86,1),('uc_order_product',87,1),('uc_order_product',88,1),('uc_order_product',89,1),('uc_order_product',90,1),('uc_order_product',91,1),('uc_order_product',92,1),('uc_order_product',93,1),('uc_order_product',94,1),('uc_order_product',96,1),('uc_order_product',97,1),('uc_order_product',98,1),('uc_order_product',99,1),('uc_order_product',100,1),('uc_order_product',101,1),('uc_order_product',102,1),('uc_order_product',103,1),('uc_order_product',104,1),('uc_order_product',105,1),('uc_order_product',106,1),('uc_order_product',107,1),('uc_order_product',108,1),('uc_order_product',109,1),('uc_order_product',110,1),('uc_order_product',111,1),('uc_order_product',112,1),('uc_order_product',113,1),('uc_order_product',114,1),('uc_order_product',115,1),('uc_order_product',116,1),('uc_order_product',117,1),('uc_order_product',118,1),('uc_order_product',121,1),('uc_order_product',122,1),('uc_order_product',123,1),('uc_order_product',124,1),('uc_order_product',125,1),('uc_order_product',126,1),('uc_order_product',127,1),('uc_order_product',128,1),('uc_order_product',129,1),('uc_order_product',130,1),('uc_order_product',131,1),('uc_order_product',132,1),('uc_order_product',133,1),('uc_order_product',134,1),('uc_order_product',135,1),('uc_order_product',136,1),('uc_order_product',137,1),('uc_order_product',138,1),('uc_order_product',139,1),('uc_order_product',140,1),('uc_order_product',141,1),('uc_order_product',142,1),('uc_order_product',143,1),('uc_order_product',144,1),('uc_order_product',145,1),('uc_order_product',146,1),('uc_order_product',148,1),('uc_order_product',149,1),('uc_order_product',150,1),('uc_order_product',151,1),('uc_order_product',152,1),('uc_order_product',153,1),('uc_order_product',154,1),('uc_order_product',156,1),('uc_order_product',157,1),('uc_order_product',159,1),('uc_order_product',160,1),('uc_order_product',161,1),('uc_order_product',162,1),('uc_order_product',163,1),('uc_order_product',164,1),('uc_order_product',165,1),('uc_order_product',166,1),('uc_order_product',167,1),('uc_order_product',168,1),('uc_order_product',169,1),('uc_order_product',170,1),('uc_order_product',171,1),('uc_order_product',172,1),('uc_order_product',173,1),('uc_order_product',174,1),('uc_order_product',175,1),('uc_order_product',176,1),('uc_order_product',177,1),('uc_order_product',178,1),('uc_order_product',179,1),('uc_order_product',181,1),('uc_order_product',182,1),('uc_order_product',183,1),('uc_order_product',184,1),('uc_order_product',185,1),('uc_order_product',186,1),('uc_order_product',187,1),('uc_order_product',189,1),('uc_order_product',190,1),('uc_order_product',191,1),('uc_order_product',192,1),('uc_order_product',193,1),('uc_order_product',195,1),('uc_order_product',196,1),('uc_order_product',197,1),('uc_order_product',198,1),('uc_order_product',200,1),('uc_order_product',202,1),('uc_order_product',205,1),('uc_order_product',206,1),('uc_order_product',207,1),('uc_order_product',208,1),('uc_order_product',209,1),('uc_order_product',211,1),('uc_order_product',212,1),('uc_order_product',213,1);
/*!40000 ALTER TABLE `pathauto_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `print_node_conf`
--

DROP TABLE IF EXISTS `print_node_conf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `print_node_conf` (
  `nid` int unsigned NOT NULL COMMENT 'The node.nid of the node.',
  `link` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show link',
  `comments` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show link in individual comments',
  `url_list` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show Printer-friendly URLs list',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Printer-friendly version node-specific configuration...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `print_node_conf`
--

LOCK TABLES `print_node_conf` WRITE;
/*!40000 ALTER TABLE `print_node_conf` DISABLE KEYS */;
INSERT INTO `print_node_conf` VALUES (1,1,0,1),(2,1,0,1),(3,1,0,1),(4,1,0,1),(5,1,0,1),(6,1,0,1),(8,1,0,1),(9,1,0,1),(10,1,0,1),(11,1,0,1),(12,1,0,1),(13,1,0,1),(14,1,0,1),(15,1,0,1),(16,1,0,1),(17,1,0,1),(41,1,0,1),(45,1,0,1),(46,1,0,1),(47,1,0,1),(52,1,0,1),(53,1,0,1),(56,1,0,1),(57,1,0,1),(58,1,0,1),(60,1,0,1),(61,1,0,1),(62,1,0,1),(63,1,0,1),(64,1,0,1),(65,1,0,1),(230,1,0,1),(320,0,0,0),(321,0,0,0),(322,1,0,1),(323,1,0,1),(324,1,0,1),(325,1,0,1),(326,1,0,1),(327,1,0,1),(344,0,0,0),(345,1,0,1),(346,1,0,1),(347,1,0,1),(348,1,0,1),(349,1,0,1),(350,1,0,1),(353,1,0,1),(354,1,0,1),(372,1,0,1),(373,1,0,1),(374,1,0,1),(375,1,0,1),(399,1,0,1),(400,1,0,1),(401,1,0,1),(402,1,0,1),(403,1,0,1),(404,1,0,1),(426,0,0,0),(427,0,0,0),(428,0,0,0),(429,1,0,1),(430,1,0,1),(431,1,0,1),(432,1,0,1),(433,1,0,1),(434,1,0,1),(435,0,0,0),(436,1,0,1),(437,1,0,1),(438,1,0,1),(439,1,0,1),(440,1,0,1),(441,1,0,1),(442,1,0,1),(443,1,0,1),(444,1,0,1),(445,1,0,1),(446,1,0,1),(447,1,0,1),(448,1,0,1),(449,1,0,1),(450,1,0,1),(451,1,0,1),(452,1,0,1),(453,1,0,1),(454,1,0,1),(455,1,0,1),(456,0,0,0),(457,1,0,1),(458,1,0,1),(459,1,0,1),(460,1,0,1),(461,1,0,1),(462,1,0,1),(463,1,0,1),(464,1,0,1),(465,1,0,1),(466,1,0,1),(467,1,0,1),(468,1,0,1),(469,1,0,1),(470,1,0,1),(471,1,0,1),(472,1,0,1),(473,1,0,1),(474,1,0,1),(475,1,0,1),(476,1,0,1),(477,1,0,1),(479,1,0,1),(480,1,0,1),(485,1,0,1),(486,1,0,1),(487,1,0,1),(488,1,0,1),(489,1,0,1),(490,1,0,1),(512,1,0,1),(513,1,0,1),(514,1,0,1),(515,1,0,1),(516,1,0,1),(539,1,0,1),(541,1,0,1),(542,1,0,1),(543,1,0,1),(544,1,0,1),(545,1,0,1),(546,1,0,1),(547,1,0,1),(548,1,0,1),(550,1,0,1),(551,1,0,1),(552,1,0,1),(557,0,0,0),(558,1,0,1),(559,1,0,1),(560,1,0,1),(561,1,0,1);
/*!40000 ALTER TABLE `print_node_conf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `print_page_counter`
--

DROP TABLE IF EXISTS `print_page_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `print_page_counter` (
  `path` varchar(255) NOT NULL COMMENT 'Page path',
  `totalcount` bigint unsigned NOT NULL DEFAULT '0' COMMENT 'Number of page accesses',
  `timestamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'Last access',
  PRIMARY KEY (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Printer-friendly version access counter';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `print_page_counter`
--

LOCK TABLES `print_page_counter` WRITE;
/*!40000 ALTER TABLE `print_page_counter` DISABLE KEYS */;
INSERT INTO `print_page_counter` VALUES ('352/submission/1252',1,1664888879),('352/submission/756',1,1606809702),('60/submission/670',1,1579250510),('60/submission/717',1,1599745178),('60/submission/751',2,1606385135),('60/submission/874',1,1613727020),('60/submission/982',1,1621257559),('node/230',1,1364888969);
/*!40000 ALTER TABLE `print_page_counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `print_pdf_node_conf`
--

DROP TABLE IF EXISTS `print_pdf_node_conf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `print_pdf_node_conf` (
  `nid` int unsigned NOT NULL COMMENT 'The node.nid of the node.',
  `link` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show link',
  `comments` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show link in individual comments',
  `url_list` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Show Printer-friendly URLs list',
  `size` varchar(9) DEFAULT NULL COMMENT 'Paper size',
  `orientation` varchar(9) DEFAULT NULL COMMENT 'Page orientation',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='PDF version node-specific configuration settings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `print_pdf_node_conf`
--

LOCK TABLES `print_pdf_node_conf` WRITE;
/*!40000 ALTER TABLE `print_pdf_node_conf` DISABLE KEYS */;
INSERT INTO `print_pdf_node_conf` VALUES (1,1,0,1,'',''),(2,1,0,1,NULL,NULL),(3,1,0,1,'',''),(4,1,0,1,NULL,NULL),(5,1,0,1,NULL,NULL),(6,1,0,1,'',''),(8,1,0,1,'',''),(9,1,0,1,'',''),(10,1,0,1,NULL,NULL),(11,1,0,1,NULL,NULL),(12,1,0,1,NULL,NULL),(13,1,0,1,'',''),(14,1,0,1,'',''),(15,1,0,1,'',''),(16,1,0,1,'',''),(17,1,0,1,'',''),(41,1,0,1,NULL,NULL),(45,1,0,1,'',''),(46,1,0,1,NULL,NULL),(47,1,0,1,NULL,NULL),(52,1,0,1,'',''),(53,1,0,1,NULL,NULL),(56,1,0,1,NULL,NULL),(57,1,0,1,'',''),(58,1,0,1,'',''),(60,1,0,1,'',''),(61,1,0,1,'',''),(62,1,0,1,'',''),(63,1,0,1,'',''),(64,1,0,1,'',''),(65,1,0,1,NULL,NULL),(230,1,0,1,NULL,NULL),(320,0,0,0,NULL,NULL),(321,0,0,0,NULL,NULL),(322,1,0,1,NULL,NULL),(323,1,0,1,NULL,NULL),(324,1,0,1,NULL,NULL),(325,1,0,1,NULL,NULL),(326,1,0,1,NULL,NULL),(327,1,0,1,NULL,NULL),(344,0,0,0,NULL,NULL),(345,1,0,1,NULL,NULL),(346,1,0,1,NULL,NULL),(347,1,0,1,NULL,NULL),(348,1,0,1,NULL,NULL),(349,1,0,1,NULL,NULL),(350,1,0,1,NULL,NULL),(353,1,0,1,NULL,NULL),(354,1,0,1,NULL,NULL),(372,1,0,1,NULL,NULL),(373,1,0,1,NULL,NULL),(374,1,0,1,NULL,NULL),(375,1,0,1,NULL,NULL),(399,1,0,1,NULL,NULL),(400,1,0,1,NULL,NULL),(401,1,0,1,NULL,NULL),(402,1,0,1,NULL,NULL),(403,1,0,1,NULL,NULL),(404,1,0,1,NULL,NULL),(426,0,0,0,NULL,NULL),(427,0,0,0,NULL,NULL),(428,0,0,0,NULL,NULL),(429,1,0,1,'',''),(430,1,0,1,'',''),(431,1,0,1,'',''),(432,1,0,1,NULL,NULL),(433,1,0,1,NULL,NULL),(434,1,0,1,NULL,NULL),(435,0,0,0,NULL,NULL),(436,1,0,1,NULL,NULL),(437,1,0,1,NULL,NULL),(438,1,0,1,NULL,NULL),(439,1,0,1,NULL,NULL),(440,1,0,1,NULL,NULL),(441,1,0,1,NULL,NULL),(442,1,0,1,NULL,NULL),(443,1,0,1,NULL,NULL),(444,1,0,1,NULL,NULL),(445,1,0,1,NULL,NULL),(446,1,0,1,NULL,NULL),(447,1,0,1,NULL,NULL),(448,1,0,1,NULL,NULL),(449,1,0,1,NULL,NULL),(450,1,0,1,NULL,NULL),(451,1,0,1,NULL,NULL),(452,1,0,1,NULL,NULL),(453,1,0,1,NULL,NULL),(454,1,0,1,NULL,NULL),(455,1,0,1,NULL,NULL),(456,0,0,0,NULL,NULL),(457,1,0,1,NULL,NULL),(458,1,0,1,NULL,NULL),(459,1,0,1,NULL,NULL),(460,1,0,1,NULL,NULL),(461,1,0,1,NULL,NULL),(462,1,0,1,NULL,NULL),(463,1,0,1,NULL,NULL),(464,1,0,1,NULL,NULL),(465,1,0,1,NULL,NULL),(466,1,0,1,NULL,NULL),(467,1,0,1,NULL,NULL),(468,1,0,1,NULL,NULL),(469,1,0,1,NULL,NULL),(470,1,0,1,NULL,NULL),(471,1,0,1,NULL,NULL),(472,1,0,1,NULL,NULL),(473,1,0,1,NULL,NULL),(474,1,0,1,NULL,NULL),(475,1,0,1,NULL,NULL),(476,1,0,1,NULL,NULL),(477,1,0,1,NULL,NULL),(479,1,0,1,NULL,NULL),(480,1,0,1,NULL,NULL),(485,1,0,1,NULL,NULL),(486,1,0,1,NULL,NULL),(487,1,0,1,NULL,NULL),(488,1,0,1,NULL,NULL),(489,1,0,1,NULL,NULL),(490,1,0,1,NULL,NULL),(512,1,0,1,NULL,NULL),(513,1,0,1,NULL,NULL),(514,1,0,1,NULL,NULL),(515,1,0,1,NULL,NULL),(516,1,0,1,NULL,NULL),(539,1,0,1,NULL,NULL),(541,1,0,1,NULL,NULL),(542,1,0,1,NULL,NULL),(543,1,0,1,NULL,NULL),(544,1,0,1,NULL,NULL),(545,1,0,1,NULL,NULL),(546,1,0,1,'',''),(547,1,0,1,'',''),(548,1,0,1,'',''),(550,1,0,1,'',''),(551,1,0,1,'',''),(552,1,0,1,'',''),(557,0,0,0,'',''),(558,1,0,1,'',''),(559,1,0,1,'',''),(560,1,0,1,'',''),(561,1,0,1,'','');
/*!40000 ALTER TABLE `print_pdf_node_conf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `print_pdf_page_counter`
--

DROP TABLE IF EXISTS `print_pdf_page_counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `print_pdf_page_counter` (
  `path` varchar(255) NOT NULL COMMENT 'Page path',
  `totalcount` bigint unsigned NOT NULL DEFAULT '0' COMMENT 'Number of page accesses',
  `timestamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'Last access',
  PRIMARY KEY (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='PDF version access counter';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `print_pdf_page_counter`
--

LOCK TABLES `print_pdf_page_counter` WRITE;
/*!40000 ALTER TABLE `print_pdf_page_counter` DISABLE KEYS */;
INSERT INTO `print_pdf_page_counter` VALUES ('node/10',3,1562849739),('node/10/submission/534',1,1536558419),('node/10/submission/535',1,1536559090),('node/10/submission/536',1,1537253994),('node/10/submission/537',1,1537254108),('node/352/submission/115',1,1430918346),('node/486',1,1476706391),('node/490',1,1495286067),('node/514',1,1495287307),('node/57',1,1689684446),('node/60',111,1698385816),('node/60/submission/176',1,1463728378),('node/60/submission/179',1,1463726663),('node/60/submission/180',1,1464095191),('node/60/submission/190',1,1472569876),('node/60/submission/191',4,1472570055),('node/60/submission/192',6,1472570172),('node/60/submission/193',3,1472557560),('node/60/submission/240',1,1492517769),('node/60/submission/261',1,1497948907),('node/60/submission/268',1,1500013900),('node/60/submission/358',1,1520963155),('node/60/submission/359',1,1520962618),('node/60/submission/374',2,1521733856),('node/60/submission/413',2,1528107543),('node/60/submission/425',5,1528107220),('node/60/submission/526',1,1533724042),('node/60/submission/529',1,1534762391),('node/60/submission/84',1,1415355752),('node/64',3,1670343300);
/*!40000 ALTER TABLE `print_pdf_page_counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profile`
--

DROP TABLE IF EXISTS `profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `profile` (
  `pid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique profile item ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The profile_type.type of this profile.',
  `uid` int unsigned DEFAULT NULL COMMENT 'The users.uid of the associated user.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'A human-readable label for this profile.',
  `created` int DEFAULT NULL COMMENT 'The Unix timestamp when the profile was created.',
  `changed` int DEFAULT NULL COMMENT 'The Unix timestamp when the profile was most recently saved.',
  PRIMARY KEY (`pid`),
  UNIQUE KEY `user_profile_type` (`type`,`uid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb3 COMMENT='Stores profile items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `profile`
--

LOCK TABLES `profile` WRITE;
/*!40000 ALTER TABLE `profile` DISABLE KEYS */;
INSERT INTO `profile` VALUES (3,'main',2158,'Curriculum Vitae ',1413302118,1414053303),(5,'main',2035,'Curriculum Vitae ',1413302509,1660732191),(6,'main',1939,'Curriculum Vitae ',1413302575,1433337598),(8,'main',1,'Curriculum Vitae ',1413982613,1413982613),(10,'main',2495,'Curriculum Vitae ',1415025086,1448282103),(12,'main',2497,'Curriculum Vitae ',1415341134,1415341134),(14,'main',2489,'Curriculum Vitae ',1418634037,1433338266),(16,'main',4312,'Curriculum Vitae ',1493236277,1501248187),(17,'main',3755,'Curriculum Vitae ',1493807586,1550757944),(18,'main',4313,'Curriculum Vitae ',1493825935,1551959682),(19,'main',2021,'Curriculum Vitae ',1498574543,1498633376),(20,'main',4411,'Curriculum Vitae ',1524832365,1525949891),(21,'main',4847,'Curriculum Vitae ',1586353169,1586353169);
/*!40000 ALTER TABLE `profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profile_type`
--

DROP TABLE IF EXISTS `profile_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `profile_type` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique profile type ID.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this profile type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this profile type.',
  `weight` tinyint NOT NULL DEFAULT '0' COMMENT 'The weight of this profile type in relation to others.',
  `data` longtext COMMENT 'A serialized array of additional data related to this profile type.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined profile types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `profile_type`
--

LOCK TABLES `profile_type` WRITE;
/*!40000 ALTER TABLE `profile_type` DISABLE KEYS */;
INSERT INTO `profile_type` VALUES (1,'main','Curriculum Vitae ',0,'a:2:{s:12:\"registration\";i:0;s:8:\"use_page\";i:0;}',1,NULL);
/*!40000 ALTER TABLE `profile_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue` (
  `item_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=31380 DEFAULT CHARSET=utf8mb3 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quicktabs`
--

DROP TABLE IF EXISTS `quicktabs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quicktabs` (
  `machine_name` varchar(255) NOT NULL COMMENT 'The primary identifier for a qt block.',
  `ajax` int unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this is an ajax views block.',
  `hide_empty_tabs` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this tabset hides empty tabs.',
  `default_tab` int unsigned NOT NULL DEFAULT '0' COMMENT 'Default tab.',
  `title` varchar(255) NOT NULL COMMENT 'The title of this quicktabs block.',
  `tabs` mediumtext NOT NULL COMMENT 'A serialized array of the contents of this qt block.',
  `renderer` varchar(255) NOT NULL COMMENT 'The rendering mechanism.',
  `style` varchar(255) NOT NULL COMMENT 'The tab style.',
  `options` mediumtext COMMENT 'A serialized array of the options for this qt instance.',
  PRIMARY KEY (`machine_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The quicktabs table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quicktabs`
--

LOCK TABLES `quicktabs` WRITE;
/*!40000 ALTER TABLE `quicktabs` DISABLE KEYS */;
INSERT INTO `quicktabs` VALUES ('events',0,0,0,'Events','a:4:{i:0;a:6:{s:3:\"vid\";s:17:\"enterprise_events\";s:7:\"display\";s:4:\"page\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:22:\"Upcoming Online Events\";s:6:\"weight\";s:4:\"-100\";s:4:\"type\";s:4:\"view\";}i:1;a:6:{s:3:\"vid\";s:17:\"enterprise_events\";s:7:\"display\";s:6:\"page_2\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:24:\"Upcoming Physical Events\";s:6:\"weight\";s:3:\"-99\";s:4:\"type\";s:4:\"view\";}i:2;a:6:{s:3:\"vid\";s:17:\"enterprise_events\";s:7:\"display\";s:6:\"page_1\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:21:\"Online Events Archive\";s:6:\"weight\";s:3:\"-98\";s:4:\"type\";s:4:\"view\";}i:3;a:6:{s:3:\"vid\";s:17:\"enterprise_events\";s:7:\"display\";s:6:\"page_3\";s:4:\"args\";s:0:\"\";s:5:\"title\";s:23:\"Physical Events Archive\";s:6:\"weight\";s:3:\"-97\";s:4:\"type\";s:4:\"view\";}}','quicktabs','nostyle','a:0:{}');
/*!40000 ALTER TABLE `quicktabs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_answers`
--

DROP TABLE IF EXISTS `quiz_multichoice_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_answers` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `answer` text,
  `answer_format` varchar(255) NOT NULL,
  `feedback_if_chosen` text,
  `feedback_if_chosen_format` varchar(255) NOT NULL,
  `feedback_if_not_chosen` text,
  `feedback_if_not_chosen_format` varchar(255) NOT NULL,
  `score_if_chosen` int NOT NULL DEFAULT '0',
  `score_if_not_chosen` int NOT NULL DEFAULT '0',
  `question_nid` int unsigned NOT NULL,
  `question_vid` int unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `quiz_id` (`question_nid`,`question_vid`)
) ENGINE=InnoDB AUTO_INCREMENT=427 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_answers`
--

LOCK TABLES `quiz_multichoice_answers` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_answers` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_answers` VALUES (41,'<p>70 years</p>\r\n','full_html','','full_html','','full_html',0,0,323,365),(42,'<p>150 years</p>\r\n','full_html','','full_html','','full_html',1,0,323,365),(43,'<p>London Chalk</p>\r\n','full_html','','full_html','','full_html',0,0,324,366),(44,'<p>London Clay</p>\r\n','full_html','','full_html','','full_html',1,0,324,366),(45,'<p>45%</p>\r\n','full_html','','full_html','','full_html',1,0,325,367),(46,'<p>65%</p>\r\n','full_html','','full_html','','full_html',0,0,325,367),(47,'<p>Seepages &amp; time dependent loading</p>\r\n','full_html','','full_html','','full_html',1,0,326,368),(48,'<p>Heat and Moisture</p>\r\n','full_html','','full_html','','full_html',0,0,326,368),(79,'<p>200</p>\r\n','full_html','','full_html','','full_html',0,0,323,365),(80,'<p>50</p>\r\n','full_html','','full_html','','full_html',0,0,323,365),(81,'<p>Reading Beds</p>\r\n','full_html','','full_html','','full_html',0,0,324,366),(82,'<p>River Terrace Gravels</p>\r\n','full_html','','full_html','','full_html',0,0,324,366),(83,'<p>75</p>\r\n','full_html','','full_html','','full_html',0,0,325,367),(84,'<p>85</p>\r\n','full_html','','full_html','','full_html',0,0,325,367),(85,'<p>Vibrations and Live Loading</p>\r\n','full_html','','full_html','','full_html',0,0,326,368),(86,'<p>Flooding and water scour</p>\r\n','full_html','','full_html','','full_html',0,0,326,368),(267,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">A</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">tect</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,436,483),(268,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">A</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,436,483),(269,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">A</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">p</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,436,483),(270,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">A</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">er</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">pt</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">on</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,436,483),(271,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">Chr</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">rc</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,437,484),(272,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">S</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,437,484),(273,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">T</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,437,484),(274,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">K</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">at</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">du</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,437,484),(275,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">Duncan</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">G</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">bb</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,438,485),(276,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">J</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">W</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">b</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">b</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,438,485),(277,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">M</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">h</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">el</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">J</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">k</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">on</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,438,485),(278,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">J</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">Do</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">l</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">as</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,438,485),(279,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">E</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">x</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ut</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">al</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">er</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,439,486),(280,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">De</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">gn</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,439,486),(281,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">P</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">r</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">o</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">j</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">c</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">m</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">g</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">er</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,439,486),(282,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">Q</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">u</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">i</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">t</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">s</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">ur</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">v</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">e</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">y</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">or</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,439,486),(283,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">10</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">11</font></font></p>\r\n','full_html','','full_html','','full_html',1,0,440,487),(284,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">05</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">06</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,440,487),(285,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">07</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">n</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">d</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">08</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,440,487),(286,'<p class=\"western\" style=\"margin-left: 0.18cm; margin-bottom: 0cm; line-height: 0.4cm; widows: 0; orphans: 0\"><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">13</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">a</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">nd</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\"> </font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">2</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">0</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">1</font></font><font face=\"Arial, sans-serif\"><font style=\"font-size: 10pt\">4</font></font></p>\r\n','full_html','','full_html','','full_html',-1,0,440,487),(287,'<div>\r\n	Stronger Christchurch Infrastructure Rebuild Team</div>\r\n','full_html','','full_html','','full_html',1,0,441,488),(288,'<p>Stressed Concrete Internal Reinforcing Ties</p>\r\n','full_html','','full_html','','full_html',-1,0,441,488),(289,'<p>Steel/Concrete Insertion Rules &amp; Terms</p>\r\n','full_html','','full_html','','full_html',-1,0,441,488),(290,'<p>Super City Information Regulations &amp; Titles</p>\r\n','full_html','','full_html','','full_html',-1,0,441,488),(291,'<p>Brunel</p>\r\n','full_html','','full_html','','full_html',1,0,442,489),(292,'<p>Telford</p>\r\n','full_html','','full_html','','full_html',-1,0,442,489),(293,'<p>Stephenson</p>\r\n','full_html','','full_html','','full_html',-1,0,442,489),(294,'<p>Arrol</p>\r\n','full_html','','full_html','','full_html',-1,0,442,489),(295,'<p>Programme management</p>\r\n','full_html','','full_html','','full_html',1,0,443,490),(296,'<p>Project management</p>\r\n','full_html','','full_html','','full_html',-1,0,443,490),(297,'<p>Contract management</p>\r\n','full_html','','full_html','','full_html',-1,0,443,490),(298,'<p>Procurement management</p>\r\n','full_html','','full_html','','full_html',-1,0,443,490),(299,'<p>Community relief measures</p>\r\n','full_html','','full_html','','full_html',1,0,444,491),(300,'<p>Detailed planning for rebuilding</p>\r\n','full_html','','full_html','','full_html',-1,0,444,491),(301,'<p>Civil infrastructure services design</p>\r\n','full_html','','full_html','','full_html',-1,0,444,491),(302,'<p>Demolition</p>\r\n','full_html','','full_html','','full_html',-1,0,444,491),(303,'<p>Mainly horizontal</p>\r\n','full_html','','full_html','','full_html',1,0,445,492),(304,'<p>Mainly vertical</p>\r\n','full_html','','full_html','','full_html',-1,0,445,492),(305,'<p>Mainly inclined</p>\r\n','full_html','','full_html','','full_html',-1,0,445,492),(306,'<p>Equally horizontal and vertical combined</p>\r\n','full_html','','full_html','','full_html',-1,0,445,492),(307,'<div>\r\n	Local municipal authorities, the community organisations, consultants and contractors</div>\r\n','full_html','','full_html','','full_html',1,0,446,493),(308,'<p>Consultants in design and supervision only</p>\r\n','full_html','','full_html','','full_html',-1,0,446,493),(309,'<p>Contractors in design and rebuilding only</p>\r\n','full_html','','full_html','','full_html',-1,0,446,493),(310,'<p>Local municipal authorities only</p>\r\n','full_html','','full_html','','full_html',-1,0,446,493),(311,'<p>Collaborative partnerships in all respects</p>\r\n','full_html','','full_html','','full_html',1,0,447,494),(312,'<p>Client/contractor/consultant relationships</p>\r\n','full_html','','full_html','','full_html',-1,0,447,494),(313,'<p>Each entity doing its own thing independently</p>\r\n','full_html','','full_html','','full_html',-1,0,447,494),(314,'<p>Autocratic managerial methods</p>\r\n','full_html','','full_html','','full_html',-1,0,447,494),(315,'<p>Risk management</p>\r\n','full_html','','full_html','','full_html',1,0,448,495),(316,'<p>Inflation trends</p>\r\n','full_html','','full_html','','full_html',-1,0,448,495),(317,'<p>Technical skills capacity</p>\r\n','full_html','','full_html','','full_html',-1,0,448,495),(318,'<p>Political intervention</p>\r\n','full_html','','full_html','','full_html',-1,0,448,495),(319,'<p>Stronger</p>\r\n','full_html','','full_html','','full_html',1,0,449,496),(320,'<p>Better organised</p>\r\n','full_html','','full_html','','full_html',-1,0,449,496),(321,'<p>More effective</p>\r\n','full_html','','full_html','','full_html',-1,0,449,496),(322,'<p>Multi-disciplined</p>\r\n','full_html','','full_html','','full_html',-1,0,449,496),(323,'<p>Fulton Hogan</p>\r\n','full_html','','full_html','','full_html',1,0,450,497),(324,'<p>Carter Patterson</p>\r\n','full_html','','full_html','','full_html',-1,0,450,497),(325,'<p>Marks Spencer</p>\r\n','full_html','','full_html','','full_html',-1,0,450,497),(326,'<p>Herbert Matheson</p>\r\n','full_html','','full_html','','full_html',-1,0,450,497),(327,'<p>$2,5 Billion</p>\r\n','full_html','','full_html','','full_html',1,0,451,498),(328,'<p>$3,7 Billion</p>\r\n','full_html','','full_html','','full_html',-1,0,451,498),(329,'<p>$4,25 Billion</p>\r\n','full_html','','full_html','','full_html',-1,0,451,498),(330,'<p>$6,6 Billion</p>\r\n','full_html','','full_html','','full_html',-1,0,451,498),(331,'<p>2000</p>\r\n','full_html','','full_html','','full_html',1,0,452,499),(332,'<p>2050</p>\r\n','full_html','','full_html','','full_html',-1,0,452,499),(333,'<p>2250</p>\r\n','full_html','','full_html','','full_html',-1,0,452,499),(334,'<p>2750</p>\r\n','full_html','','full_html','','full_html',-1,0,452,499),(335,'<p>180</p>\r\n','full_html','','full_html','','full_html',1,0,453,500),(336,'<p>90</p>\r\n','full_html','','full_html','','full_html',-1,0,453,500),(337,'<p>120</p>\r\n','full_html','','full_html','','full_html',-1,0,453,500),(338,'<p>210</p>\r\n','full_html','','full_html','','full_html',-1,0,453,500),(339,'<p>Institution of Civil Engineers UK</p>\r\n','full_html','','full_html','','full_html',1,0,454,501),(340,'<p>Institution of Municipal Engineers SA</p>\r\n','full_html','','full_html','','full_html',-1,0,454,501),(341,'<p>Institution of Environmental Engineers NZ</p>\r\n','full_html','','full_html','','full_html',-1,0,454,501),(342,'<p>Institution of Mechanical Engineers Australia</p>\r\n','full_html','','full_html','','full_html',-1,0,454,501),(343,'<p>Design standards</p>\r\n','full_html','','full_html','','full_html',1,0,455,502),(344,'<p>Quality of work</p>\r\n','full_html','','full_html','','full_html',-1,0,455,502),(345,'<p>Cost over runs</p>\r\n','full_html','','full_html','','full_html',-1,0,455,502),(346,'<p>Project running over schedule</p>\r\n','full_html','','full_html','','full_html',-1,0,455,502);
/*!40000 ALTER TABLE `quiz_multichoice_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_properties`
--

DROP TABLE IF EXISTS `quiz_multichoice_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_properties` (
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `choice_multi` int unsigned NOT NULL DEFAULT '0',
  `choice_random` int unsigned NOT NULL DEFAULT '0',
  `choice_boolean` int unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`nid`,`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_properties`
--

LOCK TABLES `quiz_multichoice_properties` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_properties` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_properties` VALUES (323,365,0,1,1),(324,366,0,1,1),(325,367,0,1,1),(326,368,0,1,1),(436,483,0,1,0),(437,484,0,1,0),(438,485,0,1,0),(439,486,0,1,0),(440,487,0,1,0),(441,488,0,1,0),(442,489,0,1,0),(443,490,0,1,0),(444,491,0,1,0),(445,492,0,1,0),(446,493,0,1,0),(447,494,0,1,0),(448,495,0,1,0),(449,496,0,1,0),(450,497,0,1,0),(451,498,0,1,0),(452,499,0,1,0),(453,500,0,1,0),(454,501,0,1,0),(455,502,0,1,0);
/*!40000 ALTER TABLE `quiz_multichoice_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_user_answer_multi`
--

DROP TABLE IF EXISTS `quiz_multichoice_user_answer_multi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_user_answer_multi` (
  `user_answer_id` int unsigned NOT NULL,
  `answer_id` int unsigned NOT NULL,
  PRIMARY KEY (`user_answer_id`,`answer_id`),
  KEY `answer_id` (`user_answer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_user_answer_multi`
--

LOCK TABLES `quiz_multichoice_user_answer_multi` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_user_answer_multi` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_user_answer_multi` VALUES (6,44),(9,42),(11,47),(13,43),(16,42),(24,44),(33,86),(36,41),(40,81),(41,41),(47,42),(54,44),(58,339),(59,291),(60,287),(61,319),(62,267),(102,47);
/*!40000 ALTER TABLE `quiz_multichoice_user_answer_multi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_user_answers`
--

DROP TABLE IF EXISTS `quiz_multichoice_user_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_user_answers` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `result_id` int unsigned NOT NULL,
  `question_nid` int unsigned NOT NULL,
  `question_vid` int unsigned NOT NULL,
  `choice_order` text,
  PRIMARY KEY (`id`),
  KEY `answer_id` (`result_id`,`question_nid`,`question_vid`)
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_user_answers`
--

LOCK TABLES `quiz_multichoice_user_answers` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_user_answers` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_user_answers` VALUES (6,4,324,366,'43,82,81,44'),(9,4,323,365,'79,41,80,42'),(11,4,326,368,'86,48,85,47'),(13,5,324,366,'44,81,82,43'),(16,5,323,365,'80,79,41,42'),(24,7,324,366,'82,44,81,43'),(33,9,326,368,'47,48,86,85'),(36,9,323,365,'42,41,79,80'),(40,10,324,366,'44,43,81,82'),(41,10,323,365,'79,42,41,80'),(47,11,323,365,'41,79,42,80'),(54,13,324,366,'81,82,44,43'),(58,15,454,501,'342,339,340,341'),(59,15,442,489,'291,293,294,292'),(60,15,441,488,'289,287,290,288'),(61,15,449,496,'322,319,321,320'),(62,15,436,483,'268,269,267,270'),(102,22,326,368,'85,48,47,86');
/*!40000 ALTER TABLE `quiz_multichoice_user_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_multichoice_user_settings`
--

DROP TABLE IF EXISTS `quiz_multichoice_user_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_multichoice_user_settings` (
  `uid` int unsigned NOT NULL,
  `choice_multi` int unsigned NOT NULL DEFAULT '0',
  `choice_random` int unsigned NOT NULL DEFAULT '0',
  `choice_boolean` int unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_multichoice_user_settings`
--

LOCK TABLES `quiz_multichoice_user_settings` WRITE;
/*!40000 ALTER TABLE `quiz_multichoice_user_settings` DISABLE KEYS */;
INSERT INTO `quiz_multichoice_user_settings` VALUES (1,0,1,0),(18,0,1,1),(1837,0,1,0),(2190,0,0,0),(2483,0,0,0);
/*!40000 ALTER TABLE `quiz_multichoice_user_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_properties`
--

DROP TABLE IF EXISTS `quiz_node_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_properties` (
  `vid` int unsigned NOT NULL,
  `nid` int unsigned NOT NULL,
  `aid` varchar(255) NOT NULL,
  `number_of_random_questions` smallint unsigned NOT NULL DEFAULT '0',
  `max_score_for_random` tinyint unsigned NOT NULL DEFAULT '1',
  `pass_rate` tinyint unsigned NOT NULL,
  `summary_pass` text,
  `summary_pass_format` varchar(255) NOT NULL,
  `summary_default` text,
  `summary_default_format` varchar(255) NOT NULL,
  `randomization` smallint NOT NULL DEFAULT '0',
  `backwards_navigation` tinyint unsigned NOT NULL,
  `keep_results` tinyint unsigned NOT NULL,
  `repeat_until_correct` tinyint unsigned NOT NULL DEFAULT '0',
  `feedback_time` tinyint unsigned NOT NULL,
  `display_feedback` tinyint unsigned NOT NULL DEFAULT '1',
  `quiz_open` int unsigned NOT NULL DEFAULT '0',
  `quiz_close` int unsigned NOT NULL DEFAULT '0',
  `takes` tinyint unsigned NOT NULL,
  `show_attempt_stats` tinyint NOT NULL DEFAULT '1',
  `time_limit` int unsigned NOT NULL DEFAULT '0',
  `quiz_always` tinyint NOT NULL DEFAULT '0',
  `tid` int unsigned NOT NULL DEFAULT '0',
  `has_userpoints` tinyint unsigned NOT NULL DEFAULT '0',
  `time_left` smallint NOT NULL DEFAULT '0',
  `max_score` int NOT NULL DEFAULT '0',
  `allow_skipping` smallint NOT NULL DEFAULT '0',
  `allow_resume` smallint NOT NULL DEFAULT '1',
  `allow_jumping` tinyint NOT NULL DEFAULT '0',
  `show_passed` tinyint NOT NULL DEFAULT '1',
  `mark_doubtful` tinyint NOT NULL DEFAULT '0',
  `userpoints_tid` int unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`vid`),
  KEY `quiz_id` (`vid`,`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The base table for quiz nodes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_properties`
--

LOCK TABLES `quiz_node_properties` WRITE;
/*!40000 ALTER TABLE `quiz_node_properties` DISABLE KEYS */;
INSERT INTO `quiz_node_properties` VALUES (363,321,'0',10,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,10,1,1,0,1,0,0),(386,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(387,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,1371686400,1374278400,4,1,0,1,0,1,0,5,1,1,0,1,0,0),(388,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(398,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','full_html','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','full_html',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(401,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','full_html','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','full_html',2,1,2,0,0,1,1371686400,1374278400,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(504,457,'0',5,1,80,'<p>Congratulations. You have successfully passed the questionnaire.</p>\r\n','plain_text','','plain_text',2,1,2,0,0,1,1448236800,1450828800,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(540,457,'0',5,1,80,'<p>Congratulations. You have successfully passed the questionnaire.</p>\r\n','plain_text','','plain_text',2,1,2,0,0,1,1448236800,1542931200,3,1,0,1,0,1,0,5,1,1,0,1,0,0),(569,457,'0',5,1,80,'<p>Congratulations. You have successfully passed the questionnaire.</p>\r\n','plain_text','','plain_text',2,1,2,0,0,1,1448236800,1525046400,3,1,0,0,0,1,0,5,1,1,0,1,0,0),(570,321,'0',5,1,80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','full_html','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','full_html',2,1,2,0,0,1,1371686400,1525046400,3,1,0,0,0,1,0,5,1,1,0,1,0,0),(607,550,'0',0,1,65,'','plain_text','','plain_text',0,1,2,0,0,1,1591228800,1593820800,3,1,0,0,0,1,0,0,1,1,0,1,0,0),(615,558,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1591228800,1593820800,3,1,0,0,0,1,0,0,1,1,0,1,0,0),(616,559,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1591228800,1593820800,3,1,0,0,0,1,0,0,1,1,0,1,0,0),(618,561,'0',0,1,75,'','plain_text','','plain_text',0,1,2,0,0,1,1591228800,1594166400,3,1,0,0,0,1,0,0,1,1,0,1,0,0);
/*!40000 ALTER TABLE `quiz_node_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_relationship`
--

DROP TABLE IF EXISTS `quiz_node_relationship`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_relationship` (
  `parent_nid` int unsigned NOT NULL,
  `parent_vid` int unsigned NOT NULL,
  `child_nid` int unsigned NOT NULL,
  `child_vid` int unsigned NOT NULL,
  `question_status` tinyint unsigned NOT NULL DEFAULT '1',
  `weight` int NOT NULL DEFAULT '0',
  `max_score` int NOT NULL DEFAULT '0',
  `auto_update_max_score` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`parent_nid`,`parent_vid`,`child_nid`,`child_vid`),
  KEY `parent_id` (`parent_vid`),
  KEY `child_id` (`child_vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table storing what questions belong to what quizzes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_relationship`
--

LOCK TABLES `quiz_node_relationship` WRITE;
/*!40000 ALTER TABLE `quiz_node_relationship` DISABLE KEYS */;
INSERT INTO `quiz_node_relationship` VALUES (321,363,323,365,0,1,1,0),(321,363,324,366,0,2,1,0),(321,363,325,367,0,3,1,0),(321,363,326,368,0,4,1,0),(321,363,328,370,2,5,1,0),(321,363,329,371,2,6,1,0),(321,363,330,372,2,7,1,0),(321,363,331,373,2,8,1,0),(321,363,332,374,2,9,1,0),(321,363,333,375,2,10,1,0),(321,363,334,376,2,11,1,0),(321,363,335,377,2,12,1,0),(321,363,336,378,2,13,1,0),(321,363,337,379,2,14,1,0),(321,363,338,380,2,15,1,0),(321,363,339,381,2,16,1,0),(321,363,340,382,2,17,1,0),(321,363,341,383,2,18,1,0),(321,363,342,384,2,19,1,0),(321,363,343,385,2,20,1,0),(321,386,323,365,0,1,1,0),(321,386,324,366,0,2,1,0),(321,386,325,367,0,3,1,0),(321,386,326,368,0,4,1,0),(321,386,328,370,2,5,1,0),(321,386,329,371,2,6,1,0),(321,386,330,372,2,7,1,0),(321,386,331,373,2,8,1,0),(321,386,332,374,2,9,1,0),(321,386,333,375,2,10,1,0),(321,386,334,376,2,11,1,0),(321,386,335,377,2,12,1,0),(321,386,336,378,2,13,1,0),(321,386,337,379,2,14,1,0),(321,386,338,380,2,15,1,0),(321,386,339,381,2,16,1,0),(321,386,340,382,2,17,1,0),(321,386,341,383,2,18,1,0),(321,386,342,384,2,19,1,0),(321,386,343,385,2,20,1,0),(321,387,323,365,0,1,1,0),(321,387,324,366,0,2,1,0),(321,387,325,367,0,3,1,0),(321,387,326,368,0,4,1,0),(321,387,328,370,2,5,1,0),(321,387,329,371,2,6,1,0),(321,387,330,372,2,7,1,0),(321,387,331,373,2,8,1,0),(321,387,332,374,2,9,1,0),(321,387,333,375,2,10,1,0),(321,387,334,376,2,11,1,0),(321,387,335,377,2,12,1,0),(321,387,336,378,2,13,1,0),(321,387,337,379,2,14,1,0),(321,387,338,380,2,15,1,0),(321,387,339,381,2,16,1,0),(321,387,340,382,2,17,1,0),(321,387,341,383,2,18,1,0),(321,387,342,384,2,19,1,0),(321,387,343,385,2,20,1,0),(321,388,323,365,0,1,1,0),(321,388,324,366,0,2,1,0),(321,388,325,367,0,3,1,0),(321,388,326,368,0,4,1,0),(321,388,328,370,2,5,1,0),(321,388,329,371,2,6,1,0),(321,388,330,372,2,7,1,0),(321,388,331,373,2,8,1,0),(321,388,332,374,2,9,1,0),(321,388,333,375,2,10,1,0),(321,388,334,376,2,11,1,0),(321,388,335,377,2,12,1,0),(321,388,336,378,2,13,1,0),(321,388,337,379,2,14,1,0),(321,388,338,380,2,15,1,0),(321,388,339,381,2,16,1,0),(321,388,340,382,2,17,1,0),(321,388,341,383,2,18,1,0),(321,388,342,384,2,19,1,0),(321,388,343,385,2,20,1,0),(321,398,323,365,0,1,1,0),(321,398,324,366,0,2,1,0),(321,398,325,367,0,3,1,0),(321,398,326,368,0,4,1,0),(321,398,328,370,2,5,1,0),(321,398,329,371,2,6,1,0),(321,398,330,372,2,7,1,0),(321,398,331,373,2,8,1,0),(321,398,332,374,2,9,1,0),(321,398,333,375,2,10,1,0),(321,398,334,376,2,11,1,0),(321,398,335,377,2,12,1,0),(321,398,336,378,2,13,1,0),(321,398,337,379,2,14,1,0),(321,398,338,380,2,15,1,0),(321,398,339,381,2,16,1,0),(321,398,340,382,2,17,1,0),(321,398,341,383,2,18,1,0),(321,398,342,384,2,19,1,0),(321,398,343,385,2,20,1,0),(321,401,323,365,0,1,1,0),(321,401,324,366,0,2,1,0),(321,401,325,367,0,3,1,0),(321,401,326,368,0,4,1,0),(321,401,328,370,2,5,1,0),(321,401,329,371,2,6,1,0),(321,401,330,372,2,7,1,0),(321,401,331,373,2,8,1,0),(321,401,332,374,2,9,1,0),(321,401,333,375,2,10,1,0),(321,401,334,376,2,11,1,0),(321,401,335,377,2,12,1,0),(321,401,336,378,2,13,1,0),(321,401,337,379,2,14,1,0),(321,401,338,380,2,15,1,0),(321,401,339,381,2,16,1,0),(321,401,340,382,2,17,1,0),(321,401,341,383,2,18,1,0),(321,401,342,384,2,19,1,0),(321,401,343,385,2,20,1,0),(321,570,323,365,0,1,1,0),(321,570,324,366,0,2,1,0),(321,570,325,367,0,3,1,0),(321,570,326,368,0,4,1,0),(321,570,328,370,2,5,1,0),(321,570,329,371,2,6,1,0),(321,570,330,372,2,7,1,0),(321,570,331,373,2,8,1,0),(321,570,332,374,2,9,1,0),(321,570,333,375,2,10,1,0),(321,570,334,376,2,11,1,0),(321,570,335,377,2,12,1,0),(321,570,336,378,2,13,1,0),(321,570,337,379,2,14,1,0),(321,570,338,380,2,15,1,0),(321,570,339,381,2,16,1,0),(321,570,340,382,2,17,1,0),(321,570,341,383,2,18,1,0),(321,570,342,384,2,19,1,0),(321,570,343,385,2,20,1,0),(457,504,436,483,0,0,1,0),(457,504,437,484,0,1,1,0),(457,504,438,485,0,2,1,0),(457,504,439,486,0,3,1,0),(457,504,440,487,0,4,1,0),(457,504,441,488,0,5,1,0),(457,504,442,489,0,6,1,0),(457,504,443,490,0,7,1,0),(457,504,444,491,0,8,1,0),(457,504,445,492,0,9,1,0),(457,504,446,493,0,18,1,0),(457,504,447,494,0,17,1,0),(457,504,448,495,0,19,1,0),(457,504,449,496,0,16,1,0),(457,504,450,497,0,15,1,0),(457,504,451,498,0,14,1,0),(457,504,452,499,0,13,1,0),(457,504,453,500,0,12,1,0),(457,504,454,501,0,11,1,0),(457,504,455,502,0,10,1,0),(457,540,436,483,0,0,1,0),(457,540,437,484,0,1,1,0),(457,540,438,485,0,2,1,0),(457,540,439,486,0,3,1,0),(457,540,440,487,0,4,1,0),(457,540,441,488,0,5,1,0),(457,540,442,489,0,6,1,0),(457,540,443,490,0,7,1,0),(457,540,444,491,0,8,1,0),(457,540,445,492,0,9,1,0),(457,540,446,493,0,18,1,0),(457,540,447,494,0,17,1,0),(457,540,448,495,0,19,1,0),(457,540,449,496,0,16,1,0),(457,540,450,497,0,15,1,0),(457,540,451,498,0,14,1,0),(457,540,452,499,0,13,1,0),(457,540,453,500,0,12,1,0),(457,540,454,501,0,11,1,0),(457,540,455,502,0,10,1,0),(457,569,436,483,0,0,1,0),(457,569,437,484,0,1,1,0),(457,569,438,485,0,2,1,0),(457,569,439,486,0,3,1,0),(457,569,440,487,0,4,1,0),(457,569,441,488,0,5,1,0),(457,569,442,489,0,6,1,0),(457,569,443,490,0,7,1,0),(457,569,444,491,0,8,1,0),(457,569,445,492,0,9,1,0),(457,569,446,493,0,18,1,0),(457,569,447,494,0,17,1,0),(457,569,448,495,0,19,1,0),(457,569,449,496,0,16,1,0),(457,569,450,497,0,15,1,0),(457,569,451,498,0,14,1,0),(457,569,452,499,0,13,1,0),(457,569,453,500,0,12,1,0),(457,569,454,501,0,11,1,0),(457,569,455,502,0,10,1,0);
/*!40000 ALTER TABLE `quiz_node_relationship` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_result_options`
--

DROP TABLE IF EXISTS `quiz_node_result_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_result_options` (
  `option_id` int unsigned NOT NULL AUTO_INCREMENT,
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `option_name` varchar(255) NOT NULL,
  `option_summary` text,
  `option_summary_format` varchar(255) NOT NULL,
  `option_start` int unsigned DEFAULT '0',
  `option_end` int unsigned DEFAULT '0',
  PRIMARY KEY (`option_id`),
  KEY `quiz_id` (`vid`,`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb3 COMMENT='Table storing result options for quizzes. Several result...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_result_options`
--

LOCK TABLES `quiz_node_result_options` WRITE;
/*!40000 ALTER TABLE `quiz_node_result_options` DISABLE KEYS */;
INSERT INTO `quiz_node_result_options` VALUES (5,239,250,'Pass','<p>Congratulations you have passed the quiz!</p>\r\n','filtered_html',75,100),(6,239,250,'Fail','<p>You have failed. Better luck next time!</p>\r\n','filtered_html',0,74),(7,239,290,'Pass','<p>Congratulations you have passed the quiz!</p>\r\n','filtered_html',75,100),(8,239,290,'Fail','<p>You have failed. Better luck next time!</p>\r\n','filtered_html',0,74);
/*!40000 ALTER TABLE `quiz_node_result_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_results`
--

DROP TABLE IF EXISTS `quiz_node_results`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_results` (
  `result_id` int unsigned NOT NULL AUTO_INCREMENT,
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `uid` int unsigned NOT NULL,
  `time_start` int DEFAULT '0',
  `time_end` int DEFAULT '0',
  `released` int unsigned DEFAULT '0',
  `score` int NOT NULL DEFAULT '0',
  `is_invalid` tinyint unsigned NOT NULL DEFAULT '0',
  `is_evaluated` tinyint unsigned NOT NULL DEFAULT '0',
  `time_left` smallint NOT NULL DEFAULT '0',
  PRIMARY KEY (`result_id`),
  KEY `user_results` (`uid`,`vid`,`nid`),
  KEY `vid` (`vid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb3 COMMENT='Table storing the total results for a quiz';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_results`
--

LOCK TABLES `quiz_node_results` WRITE;
/*!40000 ALTER TABLE `quiz_node_results` DISABLE KEYS */;
INSERT INTO `quiz_node_results` VALUES (1,321,363,20,1375687877,0,0,0,0,0,0),(2,321,386,1,1375693579,0,0,0,0,0,0),(3,321,386,2223,1375793892,1375794056,0,0,0,1,0),(4,321,386,2223,1375794204,1375794332,0,0,0,1,0),(5,321,386,20,1375858833,1375859033,0,0,0,1,0),(6,321,386,20,1375860227,1375860355,0,0,0,1,0),(7,321,387,20,1375861188,1375861515,0,0,0,1,0),(8,321,388,2223,1376041014,1376041207,0,0,0,1,0),(9,321,388,1,1408442823,1408442891,0,0,0,1,0),(10,321,398,1,1408443498,1408443520,0,0,0,1,0),(11,321,398,18,1414511579,1414511639,0,0,0,1,0),(12,321,398,18,1414511669,1414511841,0,0,0,1,0),(13,321,401,18,1439723117,1439723231,0,0,0,1,0),(14,457,504,1,1448275591,0,0,0,0,0,0),(15,457,504,3829,1477302604,1477302663,0,100,0,1,0),(16,457,504,18,1477580939,0,0,0,0,0,0),(21,321,401,3829,1495171822,1495172598,0,0,0,1,0),(22,321,401,3829,1495172647,1495172708,0,20,0,1,0),(23,457,540,18,1499414651,0,0,0,0,0,0);
/*!40000 ALTER TABLE `quiz_node_results` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_node_results_answers`
--

DROP TABLE IF EXISTS `quiz_node_results_answers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_node_results_answers` (
  `result_id` int unsigned NOT NULL,
  `question_nid` int unsigned NOT NULL,
  `question_vid` int unsigned NOT NULL,
  `tid` int unsigned DEFAULT NULL,
  `is_correct` tinyint unsigned NOT NULL DEFAULT '0',
  `is_skipped` tinyint unsigned NOT NULL DEFAULT '0',
  `points_awarded` tinyint NOT NULL DEFAULT '0',
  `answer_timestamp` int unsigned NOT NULL,
  `number` smallint NOT NULL DEFAULT '1',
  `is_doubtful` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`result_id`,`question_nid`,`question_vid`),
  KEY `result_id` (`result_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table storing information about the results for the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_node_results_answers`
--

LOCK TABLES `quiz_node_results_answers` WRITE;
/*!40000 ALTER TABLE `quiz_node_results_answers` DISABLE KEYS */;
INSERT INTO `quiz_node_results_answers` VALUES (4,323,365,0,1,0,0,1375794277,3,0),(4,324,366,0,1,0,0,1375794226,1,0),(4,326,368,0,1,0,0,1375794332,5,0),(5,323,365,0,1,0,0,1375859033,5,0),(5,324,366,0,0,0,0,1375859009,2,0),(7,324,366,0,1,0,0,1375861415,3,0),(9,323,365,0,0,0,0,1408442879,4,0),(9,326,368,0,0,0,0,1408442849,1,0),(10,323,365,0,0,0,0,1408443515,4,0),(10,324,366,0,0,0,0,1408443512,3,0),(11,323,365,0,1,0,0,1414511639,5,0),(13,324,366,0,1,0,0,1439723146,2,0),(15,436,483,0,1,0,1,1477302663,5,0),(15,441,488,0,1,0,1,1477302643,3,0),(15,442,489,0,1,0,1,1477302636,2,0),(15,449,496,0,1,0,1,1477302655,4,0),(15,454,501,0,1,0,1,1477302630,1,0),(22,326,368,0,1,0,1,1495172666,1,0);
/*!40000 ALTER TABLE `quiz_node_results_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_question_latest_quizzes`
--

DROP TABLE IF EXISTS `quiz_question_latest_quizzes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_question_latest_quizzes` (
  `quiz_nid` int unsigned NOT NULL,
  `uid` int unsigned NOT NULL,
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=194 DEFAULT CHARSET=utf8mb3 COMMENT='Stores the latest quizzes each user has been involved in';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_question_latest_quizzes`
--

LOCK TABLES `quiz_question_latest_quizzes` WRITE;
/*!40000 ALTER TABLE `quiz_question_latest_quizzes` DISABLE KEYS */;
INSERT INTO `quiz_question_latest_quizzes` VALUES (321,1837,70),(321,2223,72),(321,20,74),(321,1,79),(457,1,135),(457,18,164),(321,18,165),(550,4272,189),(558,4272,191),(559,4272,192),(561,4272,193);
/*!40000 ALTER TABLE `quiz_question_latest_quizzes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_question_properties`
--

DROP TABLE IF EXISTS `quiz_question_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_question_properties` (
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `max_score` int unsigned DEFAULT '0',
  PRIMARY KEY (`nid`,`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Properties common for all quizzes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_question_properties`
--

LOCK TABLES `quiz_question_properties` WRITE;
/*!40000 ALTER TABLE `quiz_question_properties` DISABLE KEYS */;
INSERT INTO `quiz_question_properties` VALUES (323,365,1),(324,366,1),(325,367,1),(326,368,1),(436,483,1),(437,484,1),(438,485,1),(439,486,1),(440,487,1),(441,488,1),(442,489,1),(443,490,1),(444,491,1),(445,492,1),(446,493,1),(447,494,1),(448,495,1),(449,496,1),(450,497,1),(451,498,1),(452,499,1),(453,500,1),(454,501,1),(455,502,1);
/*!40000 ALTER TABLE `quiz_question_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_terms`
--

DROP TABLE IF EXISTS `quiz_terms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_terms` (
  `nid` int unsigned NOT NULL COMMENT 'Node id',
  `vid` int unsigned NOT NULL COMMENT 'Version id',
  `weight` int unsigned NOT NULL COMMENT 'The terms weight decides the order of the terms',
  `tid` int unsigned NOT NULL COMMENT 'Term id',
  `max_score` tinyint unsigned NOT NULL COMMENT 'Max score for each question marked with this term',
  `number` tinyint unsigned NOT NULL COMMENT 'Number of questions to be drawn from this term',
  PRIMARY KEY (`vid`,`tid`),
  KEY `version` (`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table storing what terms belongs to what quiz for...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_terms`
--

LOCK TABLES `quiz_terms` WRITE;
/*!40000 ALTER TABLE `quiz_terms` DISABLE KEYS */;
/*!40000 ALTER TABLE `quiz_terms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quiz_user_settings`
--

DROP TABLE IF EXISTS `quiz_user_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `quiz_user_settings` (
  `uid` int unsigned NOT NULL,
  `nid` int unsigned NOT NULL COMMENT 'nid for the last node the user edited',
  `vid` int unsigned NOT NULL COMMENT 'vid for the last node the user edited',
  `aid` varchar(255) NOT NULL,
  `pass_rate` tinyint unsigned NOT NULL,
  `summary_pass` text,
  `summary_pass_format` varchar(255) NOT NULL,
  `summary_default` text,
  `summary_default_format` varchar(255) NOT NULL,
  `randomization` smallint NOT NULL DEFAULT '0',
  `backwards_navigation` tinyint unsigned NOT NULL,
  `keep_results` tinyint unsigned NOT NULL,
  `repeat_until_correct` tinyint unsigned NOT NULL DEFAULT '0',
  `feedback_time` tinyint unsigned NOT NULL,
  `display_feedback` tinyint unsigned NOT NULL DEFAULT '1',
  `takes` tinyint unsigned NOT NULL,
  `show_attempt_stats` tinyint NOT NULL DEFAULT '1',
  `time_limit` int unsigned NOT NULL DEFAULT '0',
  `quiz_always` tinyint NOT NULL DEFAULT '0',
  `has_userpoints` tinyint unsigned NOT NULL DEFAULT '0',
  `allow_skipping` smallint NOT NULL DEFAULT '0',
  `allow_resume` smallint NOT NULL DEFAULT '1',
  `allow_jumping` tinyint NOT NULL DEFAULT '0',
  `show_passed` tinyint NOT NULL DEFAULT '1',
  PRIMARY KEY (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table storing the user settings for the quiz node form';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quiz_user_settings`
--

LOCK TABLES `quiz_user_settings` WRITE;
/*!40000 ALTER TABLE `quiz_user_settings` DISABLE KEYS */;
INSERT INTO `quiz_user_settings` VALUES (1,0,0,'0',75,'','plain_text','','plain_text',0,1,2,0,0,1,3,1,0,0,1,1,1,0,1),(18,321,363,'0',80,'<p>Congratulations!</p>\r\n<p>You have successfully answered the required 80% of the questions correctly. Your CPD Credits have been awarded!</p>\r\n','plain_text','<p>You have a maximum of 3 attempts to correctly answer 80% of the questions posed for this lecture.</p>\r\n<p>Try again, when you have watched the lecture once more....!</p>\r\n','plain_text',2,1,2,0,0,1,3,1,0,1,1,1,1,0,1),(4274,495,545,'0',75,'','plain_text','','plain_text',0,1,2,0,0,1,3,1,0,0,1,1,1,0,1);
/*!40000 ALTER TABLE `quiz_user_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rdf_mapping`
--

DROP TABLE IF EXISTS `rdf_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rdf_mapping` (
  `type` varchar(128) NOT NULL COMMENT 'The name of the entity type a mapping applies to (node, user, comment, etc.).',
  `bundle` varchar(128) NOT NULL COMMENT 'The name of the bundle a mapping applies to.',
  `mapping` longblob COMMENT 'The serialized mapping of the bundle type and fields to RDF terms.',
  PRIMARY KEY (`type`,`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores custom RDF mappings for user defined content types...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rdf_mapping`
--

LOCK TABLES `rdf_mapping` WRITE;
/*!40000 ALTER TABLE `rdf_mapping` DISABLE KEYS */;
INSERT INTO `rdf_mapping` VALUES ('node','article',_binary 'a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','page',_binary 'a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}');
/*!40000 ALTER TABLE `rdf_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registration`
--

DROP TABLE IF EXISTS `registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registration` (
  `registration_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a registration.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The registration_type.type of this registration.',
  `entity_id` int NOT NULL DEFAULT '0' COMMENT 'The id of the entity this registration is associated with.',
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type of the entity this registration is associated with.',
  `anon_mail` varchar(254) DEFAULT NULL COMMENT 'Anonymous registrant’s e-mail address.',
  `count` int NOT NULL DEFAULT '1' COMMENT 'How many slots this registration should use towards the total capacity for this event.',
  `user_uid` int DEFAULT '0' COMMENT 'The uid of the user associated with this registration.',
  `author_uid` int NOT NULL DEFAULT '0' COMMENT 'The uid of the user who created this registration.',
  `state` varchar(32) NOT NULL DEFAULT '' COMMENT 'The registration_state.name of this registration.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the registration was created.',
  `updated` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the registration was most recently saved.',
  PRIMARY KEY (`registration_id`),
  KEY `registration_updated` (`updated`),
  KEY `registration_created` (`created`),
  KEY `registration_type` (`type`(4)),
  KEY `registration_state` (`state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The base table for registration module.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration`
--

LOCK TABLES `registration` WRITE;
/*!40000 ALTER TABLE `registration` DISABLE KEYS */;
/*!40000 ALTER TABLE `registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registration_entity`
--

DROP TABLE IF EXISTS `registration_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registration_entity` (
  `entity_id` int NOT NULL COMMENT 'Entity id these registration settings are for.',
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type of the entity these registration settings are for.',
  `capacity` int unsigned NOT NULL DEFAULT '0' COMMENT 'Maximum number of users who can signup for this event.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating if registrations are open (1) or closed (0) for the given entity',
  `send_reminder` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether reminder emails should be sent. This is set to 0 once the reminders are sent.',
  `reminder_date` datetime DEFAULT NULL COMMENT 'Date to send the reminder on.',
  `reminder_template` longtext COMMENT 'Reminder email template.',
  `open` datetime DEFAULT NULL COMMENT 'Date to open registrations. Or NULL to open immediately.',
  `close` datetime DEFAULT NULL COMMENT 'Date to close registrations. Or NULL to never close automatically.',
  `settings` longblob NOT NULL COMMENT 'A serialized object that stores additional registration settings.',
  PRIMARY KEY (`entity_id`,`entity_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Registration per-entity settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration_entity`
--

LOCK TABLES `registration_entity` WRITE;
/*!40000 ALTER TABLE `registration_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `registration_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registration_state`
--

DROP TABLE IF EXISTS `registration_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registration_state` (
  `registration_state_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The registration state ID.',
  `name` varchar(128) NOT NULL COMMENT 'The machine name of the registration state.',
  `label` varchar(128) NOT NULL COMMENT 'The human readable name of the registration state.',
  `description` longtext COMMENT 'The description of the registration state.',
  `default_state` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating default registration state.',
  `active` tinyint NOT NULL DEFAULT '0' COMMENT 'A flag showing active registration states.',
  `show_on_form` tinyint NOT NULL DEFAULT '0' COMMENT 'A flag showing if this registration state should be shown on the registration form.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of this  registration state in the UI',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `held` tinyint NOT NULL DEFAULT '0' COMMENT 'A flag showing held registration states.',
  PRIMARY KEY (`registration_state_id`),
  UNIQUE KEY `name` (`name`),
  KEY `registration_state_name` (`name`),
  KEY `registration_state_default_state` (`default_state`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Stores registration states configuration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration_state`
--

LOCK TABLES `registration_state` WRITE;
/*!40000 ALTER TABLE `registration_state` DISABLE KEYS */;
INSERT INTO `registration_state` VALUES (1,'complete','Complete','Registration has been completed.',1,1,0,1,1,NULL,0),(2,'pending','Pending','Registration is pending.',0,0,0,1,1,NULL,0),(3,'canceled','Canceled','Registration was cancelled',0,0,0,1,1,NULL,0);
/*!40000 ALTER TABLE `registration_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registration_type`
--

DROP TABLE IF EXISTS `registration_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registration_type` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique registration type ID.',
  `name` varchar(32) NOT NULL COMMENT 'The machine-readable name of this registration type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this registration type.',
  `weight` tinyint NOT NULL DEFAULT '0' COMMENT 'The weight of this registration type in relation to others.',
  `locked` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator may delete this type.',
  `data` longtext COMMENT 'A serialized array of additional data related to this entity_test type.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `default_state` varchar(128) DEFAULT NULL COMMENT 'The machine name of the default registration state.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about all defined registration types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration_type`
--

LOCK TABLES `registration_type` WRITE;
/*!40000 ALTER TABLE `registration_type` DISABLE KEYS */;
INSERT INTO `registration_type` VALUES (1,'physical_event','Physical Event',0,0,NULL,1,NULL,NULL);
/*!40000 ALTER TABLE `registration_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry`
--

DROP TABLE IF EXISTS `registry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Each record is a function, class, or interface name and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry`
--

LOCK TABLES `registry` WRITE;
/*!40000 ALTER TABLE `registry` DISABLE KEYS */;
INSERT INTO `registry` VALUES ('AccessDeniedTestCase','class','modules/system/system.test','system',0),('AdminMenuCustomizedTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuDynamicLinksTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuLinkTypesTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuPermissionsTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMenuWebTestCase','class','sites/all/modules/admin_menu/tests/admin_menu.test','admin_menu',100),('AdminMetaTagTestCase','class','modules/system/system.test','system',0),('Application','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ApplicationLogger','class','sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','moopapi',0),('apply_for_role_views_handler_field_application_link','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link.inc','apply_for_role',0),('apply_for_role_views_handler_field_application_link_approve','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_approve.inc','apply_for_role',0),('apply_for_role_views_handler_field_application_link_delete','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_delete.inc','apply_for_role',0),('apply_for_role_views_handler_field_application_link_deny','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_deny.inc','apply_for_role',0),('apply_for_role_views_handler_field_message','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_message.inc','apply_for_role',0),('apply_for_role_views_handler_field_role_name','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_role_name.inc','apply_for_role',0),('apply_for_role_views_handler_field_status_name','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_status_name.inc','apply_for_role',0),('apply_for_role_views_handler_field_user_name','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_name.inc','apply_for_role',0),('apply_for_role_views_handler_field_user_roles','class','sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_roles.inc','apply_for_role',0),('ArchiverInterface','interface','includes/archiver.inc','',0),('ArchiverTar','class','modules/system/system.archiver.inc','system',0),('ArchiverZip','class','modules/system/system.archiver.inc','system',0),('Archive_Tar','class','modules/system/system.tar.inc','system',0),('BatchMemoryQueue','class','includes/batch.queue.inc','',0),('BatchQueue','class','includes/batch.queue.inc','',0),('BEF_TestCheckboxes','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestDatepicker','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestHidden','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestLinks','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestMisc','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestOptions','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestRadios','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestRewrite','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestSecondaryFilters','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestSliders','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestSort','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('BEF_TestTaxonomyFilters','class','sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','better_exposed_filters',0),('better_exposed_filters_exposed_form_plugin','class','sites/all/modules/better_exposed_filters/better_exposed_filters_exposed_form_plugin.inc','better_exposed_filters',0),('BlockAdminThemeTestCase','class','modules/block/block.test','block',-5),('BlockCacheTestCase','class','modules/block/block.test','block',-5),('BlockHashTestCase','class','modules/block/block.test','block',-5),('BlockHiddenRegionTestCase','class','modules/block/block.test','block',-5),('BlockHTMLIdTestCase','class','modules/block/block.test','block',-5),('BlockInvalidRegionTestCase','class','modules/block/block.test','block',-5),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block',-5),('BlockTestCase','class','modules/block/block.test','block',-5),('BlockViewModuleDeltaAlterWebTest','class','modules/block/block.test','block',-5),('calendar_plugin_row','class','sites/all/modules/calendar/includes/calendar_plugin_row.inc','calendar',0),('calendar_plugin_style','class','sites/all/modules/calendar/includes/calendar_plugin_style.inc','calendar',0),('CertificateTestCase','class','sites/all/modules/certificate/certificate.test','certificate',0),('ChoiceTestCase','class','sites/all/modules/quiz/question_types/multichoice/multichoice.test','multichoice',0),('CkeditorTest','class','sites/all/modules/ckeditor/tests/ckeditor.test','ckeditor',0),('colorbox_handler_field_colorbox','class','sites/all/modules/colorbox/views/colorbox_handler_field_colorbox.inc','colorbox',0),('ColorTestCase','class','modules/color/color.test','color',0),('CommentActionsTestCase','class','sites/all/modules/comment/comment.test','comment',0),('CommentAnonymous','class','sites/all/modules/comment/comment.test','comment',0),('CommentApprovalTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentBlockFunctionalTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentContentRebuild','class','sites/all/modules/comment/comment.test','comment',0),('CommentController','class','sites/all/modules/comment/comment.module','comment',0),('CommentFieldsTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentHelperCase','class','sites/all/modules/comment/comment.test','comment',0),('CommentInterfaceTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentNodeAccessTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentNodeChangesTestCase','class','sites/all/modules/comment/comment.test','comment',0),('CommentPagerTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentPreviewTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentRSSUnitTest','class','sites/all/modules/comment/comment.test','comment',0),('CommentThreadingTestCase','class','sites/all/modules/comment/comment.test','comment',0),('CommentTokenReplaceTestCase','class','sites/all/modules/comment/comment.test','comment',0),('CommonSyndicationParserTestCase','class','sites/all/modules/feeds/tests/common_syndication_parser.test','feeds',0),('Component','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ComponentFactory','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ConfirmFormTest','class','modules/system/system.test','system',0),('ContentAccessModuleTestCase','class','sites/all/modules/content_access/tests/content_access.test','content_access',0),('ContextConditionBookroot','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionBookTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionContextTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionLanguageTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionMenuTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionNodeTaxonomyTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionNodeTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionPathTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionSitewideTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionUserPageTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextConditionUserTest','class','sites/all/modules/context/tests/context.conditions.test','context',0),('ContextReactionBlockAjaxAccessTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionBlockAjaxTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionBlockTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionBreadcrumbTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionMenuTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionRegionTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextReactionThemeHtmlTest','class','sites/all/modules/context/tests/context.reactions.test','context',0),('ContextualDynamicContextTestCase','class','modules/contextual/contextual.test','contextual',0),('ContextUiTestCase','class','sites/all/modules/context/context_ui/tests/context_ui.test','context_ui',0),('ContextUnitTest','class','sites/all/modules/context/tests/context.test','context',0),('context_condition','class','sites/all/modules/context/plugins/context_condition.inc','context',0),('context_condition_context','class','sites/all/modules/context/plugins/context_condition_context.inc','context',0),('context_condition_context_all','class','sites/all/modules/context/plugins/context_condition_context_all.inc','context',0),('context_condition_default','class','sites/all/modules/context/plugins/context_condition_default.inc','context',0),('context_condition_menu','class','sites/all/modules/context/plugins/context_condition_menu.inc','context',0),('context_condition_node','class','sites/all/modules/context/plugins/context_condition_node.inc','context',0),('context_condition_node_taxonomy','class','sites/all/modules/context/plugins/context_condition_node_taxonomy.inc','context',0),('context_condition_path','class','sites/all/modules/context/plugins/context_condition_path.inc','context',0),('context_condition_query_string','class','sites/all/modules/context/plugins/context_condition_query_string.inc','context',0),('context_condition_sitewide','class','sites/all/modules/context/plugins/context_condition_sitewide.inc','context',0),('context_condition_taxonomy_term','class','sites/all/modules/context/plugins/context_condition_taxonomy_term.inc','context',0),('context_condition_user','class','sites/all/modules/context/plugins/context_condition_user.inc','context',0),('context_condition_user_page','class','sites/all/modules/context/plugins/context_condition_user_page.inc','context',0),('context_condition_views','class','sites/all/modules/context/plugins/context_condition_views.inc','context',0),('context_export_ui','class','sites/all/modules/context/context_ui/export_ui/context_export_ui.class.php','context_ui',0),('context_reaction','class','sites/all/modules/context/plugins/context_reaction.inc','context',0),('context_reaction_block','class','sites/all/modules/context/plugins/context_reaction_block.inc','context',0),('context_reaction_breadcrumb','class','sites/all/modules/context/plugins/context_reaction_breadcrumb.inc','context',0),('context_reaction_debug','class','sites/all/modules/context/plugins/context_reaction_debug.inc','context',0),('context_reaction_menu','class','sites/all/modules/context/plugins/context_reaction_menu.inc','context',0),('context_reaction_region','class','sites/all/modules/context/plugins/context_reaction_region.inc','context',0),('context_reaction_template_suggestions','class','sites/all/modules/context/plugins/context_reaction_template_suggestions.inc','context',0),('context_reaction_theme','class','sites/all/modules/context/plugins/context_reaction_theme.inc','context',0),('context_reaction_theme_html','class','sites/all/modules/context/plugins/context_reaction_theme_html.inc','context',0),('Controller','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ControllerLogger','class','sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','moopapi',0),('Course','class','sites/all/modules/course/includes/Course.inc','course',0),('CourseAccessTestCase','class','sites/all/modules/course/tests/CourseAccessTestCase.test','course',0),('CourseContextTestCase','class','sites/all/modules/course/tests/CourseContextTestCase.test','course',0),('CourseController','class','sites/all/modules/course/includes/CourseController.inc','course',0),('CourseEnrollment','class','sites/all/modules/course/includes/CourseEnrollment.inc','course',0),('CourseEnrollmentTestCase','class','sites/all/modules/course/tests/CourseEnrollmentTestCase.test','course',0),('CourseGradeTestCase','class','sites/all/modules/course/tests/CourseGradeTestCase.test','course',0),('CourseHandler','class','sites/all/modules/course/includes/CourseHandler.inc','course',0),('CourseObject','class','sites/all/modules/course/includes/CourseObject.inc','course',0),('CourseObjectAccess','class','sites/all/modules/course/includes/CourseObjectAccess.inc','course',0),('CourseObjectAccessConditional','class','sites/all/modules/course/plugins/course_object_access/conditional.inc','course',0),('CourseObjectAccessConditionalTestCase','class','sites/all/modules/course/tests/CourseObjectAccessConditionalTestCase.test','course',0),('CourseObjectAccessGrade','class','sites/all/modules/course/plugins/course_object_access/grade.inc','course',0),('CourseObjectAccessTestCase','class','sites/all/modules/course/tests/CourseObjectAccessTestCase.test','course',0),('CourseObjectAccessTimeTestCase','class','sites/all/modules/course/tests/CourseObjectAccessTimeTestCase.test','course',0),('CourseObjectAccessTiming','class','sites/all/modules/course/plugins/course_object_access/timing.inc','course',0),('CourseObjectBroken','class','sites/all/modules/course/includes/CourseObjectBroken.inc','course',0),('CourseObjectCertificate','class','sites/all/modules/course/modules/course_certificate/course_certificate.classes.inc','course_certificate',0),('CourseObjectContent','class','sites/all/modules/course/modules/course_content/course_content.classes.inc','course_content',0),('CourseObjectContentTestCase','class','sites/all/modules/course/modules/course_content/course_content.test','course_content',0),('CourseObjectController','class','sites/all/modules/course/includes/CourseObjectController.inc','course',0),('CourseObjectFulfillment','class','sites/all/modules/course/includes/CourseObjectFulfillment.inc','course',0),('CourseObjectFulfillmentController','class','sites/all/modules/course/includes/CourseObjectFulfillmentController.inc','course',0),('CourseObjectFulfillmentTestCase','class','sites/all/modules/course/tests/CourseObjectFulfillmentTestCase.test','course',0),('CourseObjectNode','class','sites/all/modules/course/includes/CourseObjectNode.inc','course',0),('CourseObjectNodeTestCase','class','sites/all/modules/course/tests/CourseObjectNodeTestCase.test','course',0),('CourseObjectQuiz','class','sites/all/modules/course/modules/course_quiz/course_quiz.classes.inc','course_quiz',0),('CourseObjectQuizFulfillment','class','sites/all/modules/course/modules/course_quiz/course_quiz.classes.inc','course_quiz',0),('CourseObjectQuizTestCase','class','sites/all/modules/course/modules/course_quiz/course_quiz.test','course_quiz',0),('CourseObjectTestCase','class','sites/all/modules/course/tests/CourseObjectTestCase.test','course',0),('CourseObjectUbercart','class','sites/all/modules/course/modules/course_uc/course_uc.classes.inc','course_uc',0),('CourseObjectUbercartTestCase','class','sites/all/modules/course/modules/course_uc/course_uc.test','course_uc',0),('CourseOutlineUiTestCase','class','sites/all/modules/course/tests/CourseOutlineUiTestCase.test','course',0),('CourseReport','class','sites/all/modules/course/includes/CourseReport.inc','course',0),('CourseTestCase','class','sites/all/modules/course/tests/CourseTestCase.test','course',0),('CourseWorkflowTestCase','class','sites/all/modules/course/tests/CourseWorkflowTestCase.test','course',0),('course_views_handler_relationship_ce_cr','class','sites/all/modules/course/views/handlers/course_views_handler_relationship_ce_cr.inc','course',0),('course_views_handler_relationship_cr_ce','class','sites/all/modules/course/views/handlers/course_views_handler_relationship_cr_ce.inc','course',0),('CronQueueTestCase','class','modules/system/system.test','system',0),('CronRunTestCase','class','modules/system/system.test','system',0),('CSVExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/csv_export.test','views_data_export',0),('CtoolsContextIDTestCase','class','sites/all/modules/ctools/tests/context.test','ctools',0),('CtoolsContextKeywordsSubstitutionTestCase','class','sites/all/modules/ctools/tests/context.test','ctools',0),('CtoolsContextUnitTestCase','class','sites/all/modules/ctools/tests/context.test','ctools',0),('CToolsCssCache','class','sites/all/modules/ctools/includes/css-cache.inc','ctools',0),('CtoolsCSSObjectCache','class','sites/all/modules/ctools/tests/css_cache.test','ctools',0),('CtoolsCssTestCase','class','sites/all/modules/ctools/tests/css.test','ctools',0),('CtoolsMathExpressionStackTestCase','class','sites/all/modules/ctools/tests/math_expression_stack.test','ctools',0),('CtoolsMathExpressionTestCase','class','sites/all/modules/ctools/tests/math_expression.test','ctools',0),('CtoolsModuleTestCase','class','sites/all/modules/ctools/tests/ctools.test','ctools',0),('CtoolsObjectCache','class','sites/all/modules/ctools/tests/object_cache.test','ctools',0),('CtoolsPageTokens','class','sites/all/modules/ctools/tests/page_tokens.test','ctools',0),('CtoolsPluginsGetInfoTestCase','class','sites/all/modules/ctools/tests/ctools.plugins.test','ctools',0),('CtoolsUnitObjectCachePlugins','class','sites/all/modules/ctools/tests/object_cache_unit.test','ctools',0),('ctools_context','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_optional','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_required','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_export_ui','class','sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools',0),('ctools_math_expr','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_math_expr_stack','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_stylizer_image_processor','class','sites/all/modules/ctools/includes/stylizer.inc','ctools',0),('DashboardBlocksTestCase','class','modules/dashboard/dashboard.test','dashboard',0),('Database','class','includes/database/database.inc','',0),('DatabaseCondition','class','includes/database/query.inc','',0),('DatabaseConnection','class','includes/database/database.inc','',0),('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','',0),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','',0),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','',0),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','',0),('DatabaseLog','class','includes/database/log.inc','',0),('DatabaseSchema','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','',0),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','',0),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','',0),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','',0),('DatabaseStatementBase','class','includes/database/database.inc','',0),('DatabaseStatementEmpty','class','includes/database/database.inc','',0),('DatabaseStatementInterface','interface','includes/database/database.inc','',0),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','',0),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseTaskException','class','includes/install.inc','',0),('DatabaseTasks','class','includes/install.inc','',0),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','',0),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','',0),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','',0),('DatabaseTransaction','class','includes/database/database.inc','',0),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','',0),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','',0),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','',0),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','',0),('DatabaseTransactionOutOfOrderException','class','includes/database/database.inc','',0),('DateApiTestCase','class','sites/all/modules/date/date_api/tests/DateApiTestCase.test','date_api',0),('DateApiUnitTestCase','class','sites/all/modules/date/date_api/tests/DateApiUnitTestCase.test','date_api',0),('DateEmwTestCase','class','sites/all/modules/date/tests/DateEmwTestCase.test','date',0),('DateFieldTestBase','class','sites/all/modules/date/tests/DateFieldTestBase.test','date',0),('DateFieldTestCase','class','sites/all/modules/date/tests/DateFieldTestCase.test','date',0),('DateFormatTestCase','class','modules/system/system.test','system',0),('DateFormTestCase','class','sites/all/modules/date/tests/DateFormTestCase.test','date',0),('DateiCalFeedsParser','class','sites/all/modules/date_ical/includes/DateiCalFeedsParser.inc','date_ical',0),('DateMigrateFieldHandler','class','sites/all/modules/date/date.migrate.inc','date',0),('DateMigrateTestCase','class','sites/all/modules/date/tests/DateMigrateTestCase.test','date',0),('DateNowUnitTestCase','class','sites/all/modules/date/tests/DateNowUnitTestCase.test','date',0),('DateObject','class','sites/all/modules/date/date_api/date_api.module','date_api',0),('DatePopupFieldTestCase','class','sites/all/modules/date/date_popup/tests/DatePopupFieldTestCase.test','date_popup',0),('DatePopupValidationTestCase','class','sites/all/modules/date/date_popup/tests/DatePopupValidationTestCase.test','date_popup',0),('DateTimeFunctionalTest','class','modules/system/system.test','system',0),('DateTimezoneTestCase','class','sites/all/modules/date/tests/DateTimezoneTestCase.test','date',0),('DateUiTestCase','class','sites/all/modules/date/tests/DateUiTestCase.test','date',0),('DateValidationTestCase','class','sites/all/modules/date/tests/DateValidationTestCase.test','date',0),('DateViewsFilterTestCase','class','sites/all/modules/date/date_views/tests/date_views_filter.test','date_views',0),('date_ical_plugin_row_ical_entity','class','sites/all/modules/date_ical/includes/date_ical_plugin_row_ical_entity.inc','date_ical',0),('date_ical_plugin_row_ical_fields','class','sites/all/modules/date_ical/includes/date_ical_plugin_row_ical_fields.inc','date_ical',0),('date_ical_plugin_style_ical_feed','class','sites/all/modules/date_ical/includes/date_ical_plugin_style_ical_feed.inc','date_ical',0),('date_sql_handler','class','sites/all/modules/date/date_api/date_api_sql.inc','date_api',0),('date_views_argument_handler','class','sites/all/modules/date/date_views/includes/date_views_argument_handler.inc','date_views',0),('date_views_argument_handler_simple','class','sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc','date_views',0),('date_views_filter_handler','class','sites/all/modules/date/date_views/includes/date_views_filter_handler.inc','date_views',0),('date_views_filter_handler_simple','class','sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc','date_views',0),('date_views_plugin_pager','class','sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc','date_views',0),('DBLogTestCase','class','modules/dblog/dblog.test','dblog',0),('Decorator','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('DefaultMailSystem','class','modules/system/system.mail.inc','system',0),('DeleteQuery','class','includes/database/query.inc','',0),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('DOCExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/doc_export.test','views_data_export',0),('DrupalCacheArray','class','includes/bootstrap.inc','',0),('DrupalCacheInterface','interface','includes/cache.inc','',0),('DrupalDatabaseCache','class','includes/cache.inc','',0),('DrupalDefaultEntityController','class','includes/entity.inc','',0),('DrupalEntityControllerInterface','interface','includes/entity.inc','',0),('DrupalFakeCache','class','includes/cache-install.inc','',0),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalQueue','class','modules/system/system.queue.inc','system',0),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalRequestSanitizer','class','includes/request-sanitizer.inc','',0),('DrupalSetMessageTest','class','modules/system/system.test','system',0),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalUpdateException','class','includes/update.inc','',0),('DrupalUpdaterInterface','interface','includes/updater.inc','',0),('EnableDisableTestCase','class','modules/system/system.test','system',0),('Entity','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityAPICommentNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIController','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerExportable','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerRevisionableInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIi18nItegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIRulesIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPITestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityBundleableUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityContentUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDB','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDBExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDefaultExtraFieldsController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultFeaturesController','class','sites/all/modules/entity/entity.features.inc','entity',0),('EntityDefaultI18nStringController','class','sites/all/modules/entity/entity.i18n.inc','entity',0),('EntityDefaultMetadataController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultRulesController','class','sites/all/modules/entity/entity.rules.inc','entity',0),('EntityDefaultUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDefaultViewsController','class','sites/all/modules/entity/views/entity.views.inc','entity',0),('EntityDrupalWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityExtraFieldsControllerInterface','interface','sites/all/modules/entity/entity.info.inc','entity',0),('EntityFieldHandlerHelper','class','sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','entity',0),('EntityFieldQuery','class','includes/entity.inc','',0),('EntityFieldQueryException','class','includes/entity.inc','',0),('EntityInterface','interface','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityListWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMalformedException','class','includes/entity.inc','',0),('EntityMetadataArrayObject','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeCreateAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeRevisionAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTaxonomyAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperException','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperIterator','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field',0),('EntityStructureWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityTokenTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityValueWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityWebTestCase','class','sites/all/modules/entity/entity.test','entity',0),('entity_views_handler_area_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','entity',0),('entity_views_handler_field_boolean','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','entity',0),('entity_views_handler_field_date','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','entity',0),('entity_views_handler_field_duration','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','entity',0),('entity_views_handler_field_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','entity',0),('entity_views_handler_field_field','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','entity',0),('entity_views_handler_field_numeric','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','entity',0),('entity_views_handler_field_options','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','entity',0),('entity_views_handler_field_text','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','entity',0),('entity_views_handler_field_uri','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','entity',0),('entity_views_handler_relationship','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','entity',0),('entity_views_handler_relationship_by_bundle','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','entity',0),('entity_views_plugin_row_entity_view','class','sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','entity',0),('eva_plugin_display_entity','class','sites/all/modules/eva/eva_plugin_display_entity.inc','eva',0),('ExtlinkAdminTestCase','class','sites/all/modules/extlink/tests/extlink.test','extlink',1),('ExtlinkBaseWebTestCase','class','sites/all/modules/extlink/tests/extlink.test','extlink',1),('FacesExtendable','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtendableException','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtender','class','sites/all/modules/rules/includes/faces.inc','rules',20),('FacesExtenderInterface','interface','sites/all/modules/rules/includes/faces.inc','rules',20),('FeaturesCtoolsIntegrationTest','class','sites/all/modules/features/tests/features.test','features',20),('FeaturesDetectionTestCase','class','sites/all/modules/features/tests/features.test','features',20),('FeaturesEnableTestCase','class','sites/all/modules/features/tests/features.test','features',20),('FeaturesUserTestCase','class','sites/all/modules/features/tests/features.test','features',20),('FeedsAccessException','class','sites/all/modules/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsAccountSwitcher','class','sites/all/modules/feeds/includes/FeedsAccountSwitcher.inc','feeds',0),('FeedsAccountSwitcherException','class','sites/all/modules/feeds/includes/FeedsAccountSwitcherException.inc','feeds',0),('FeedsAccountSwitcherInterface','interface','sites/all/modules/feeds/includes/FeedsAccountSwitcherInterface.inc','feeds',0),('FeedsAccountSwitcherTest','class','sites/all/modules/feeds/tests/FeedsAccountSwitcherTest.test','feeds',0),('FeedsConfigurable','class','sites/all/modules/feeds/includes/FeedsConfigurable.inc','feeds',0),('FeedsContentTypeTest','class','sites/all/modules/feeds/tests/feeds_content_type.test','feeds',0),('FeedsCSVParser','class','sites/all/modules/feeds/plugins/FeedsCSVParser.inc','feeds',0),('FeedsCSVParserTestCase','class','sites/all/modules/feeds/tests/feeds_parser_csv.test','feeds',0),('FeedsCSVtoTermsTest','class','sites/all/modules/feeds/tests/feeds_processor_term.test','feeds',0),('FeedsCSVtoUsersTest','class','sites/all/modules/feeds/tests/feeds_processor_user.test','feeds',0),('FeedsDateTime','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsDateTimeElement','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsDateTimeTest','class','sites/all/modules/feeds/tests/feeds_date_time.test','feeds',0),('FeedsElement','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsEnclosure','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsEnclosureTest','class','sites/all/modules/feeds/tests/FeedsEnclosureTest.test','feeds',0),('FeedsEntityCase','class','sites/all/modules/feeds/tests/feeds_entity.test','feeds',0),('FeedsExamplesFeedTestCase','class','sites/all/modules/feeds/feeds_news/feeds_news.test','feeds_news',0),('FeedsExamplesNodeTestCase','class','sites/all/modules/feeds/feeds_import/feeds_import.test','feeds_import',0),('FeedsExamplesOPMLTestCase','class','sites/all/modules/feeds/feeds_news/feeds_news.test','feeds_news',0),('FeedsExamplesUserTestCase','class','sites/all/modules/feeds/feeds_import/feeds_import.test','feeds_import',0),('FeedsFetcher','class','sites/all/modules/feeds/plugins/FeedsFetcher.inc','feeds',0),('FeedsFetcherResult','class','sites/all/modules/feeds/plugins/FeedsFetcher.inc','feeds',0),('FeedsFetcherResultTest','class','sites/all/modules/feeds/tests/FeedsFetcherResultTest.test','feeds',0),('FeedsFileFetcher','class','sites/all/modules/feeds/plugins/FeedsFileFetcher.inc','feeds',0),('FeedsFileFetcherResult','class','sites/all/modules/feeds/plugins/FeedsFileFetcher.inc','feeds',0),('FeedsFileFetcherTestCase','class','sites/all/modules/feeds/tests/feeds_fetcher_file.test','feeds',0),('FeedsFileHTTPTestCase','class','sites/all/modules/feeds/tests/feeds_fetcher_http.test','feeds',0),('FeedsGeoTermElement','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsHooksTestCase','class','sites/all/modules/feeds/tests/feeds_hooks.test','feeds',0),('FeedsHTTPCache','class','sites/all/modules/feeds/includes/FeedsHTTPCache.inc','feeds',0),('FeedsHTTPCacheItem','class','sites/all/modules/feeds/includes/FeedsHTTPCacheItem.inc','feeds',0),('FeedsHTTPCacheTest','class','sites/all/modules/feeds/tests/FeedsHTTPCacheTest.test','feeds',0),('FeedsHTTPFetcher','class','sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('FeedsHTTPFetcherResult','class','sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('FeedsHTTPRequestException','class','sites/all/modules/feeds/libraries/http_request.inc','feeds',0),('FeedsHTTPRequestTestCase','class','sites/all/modules/feeds/tests/http_request.test','feeds',0),('Feedsi18nNodeTestCase','class','sites/all/modules/feeds/tests/feeds_i18n_node.test','feeds',0),('Feedsi18nTaxonomyTestCase','class','sites/all/modules/feeds/tests/feeds_i18n_taxonomy.test','feeds',0),('Feedsi18nTestCase','class','sites/all/modules/feeds/tests/feeds_i18n.test','feeds',0),('FeedsImporter','class','sites/all/modules/feeds/includes/FeedsImporter.inc','feeds',0),('FeedsLockException','class','sites/all/modules/feeds/includes/FeedsSource.inc','feeds',0),('FeedsMapperConfigTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_config.test','feeds',0),('FeedsMapperDateMultipleTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_date_multiple.test','feeds',0),('FeedsMapperDateTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_date.test','feeds',0),('FeedsMapperFieldTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_field.test','feeds',0),('FeedsMapperFileTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_file.test','feeds',0),('FeedsMapperFormatConfig','class','sites/all/modules/feeds/tests/feeds_mapper_format_config.test','feeds',0),('FeedsMapperHookTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_hooks.test','feeds',0),('FeedsMapperLinkTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_link.test','feeds',0),('FeedsMapperListTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_list.test','feeds',0),('FeedsMapperMultilingualFieldsTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_multilingual_fields.test','feeds',0),('FeedsMapperNodeSummaryTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_summary.test','feeds',0),('FeedsMapperPathPathautoTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_path.test','feeds',0),('FeedsMapperPathTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_path.test','feeds',0),('FeedsMapperProfileTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_profile.test','feeds',0),('FeedsMapperTaxonomyTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_taxonomy.test','feeds',0),('FeedsMapperTestCase','class','sites/all/modules/feeds/tests/feeds_mapper.test','feeds',0),('FeedsMapperUniqueTestCase','class','sites/all/modules/feeds/tests/feeds_mapper_unique.test','feeds',0),('FeedsMissingPlugin','class','sites/all/modules/feeds/plugins/FeedsPlugin.inc','feeds',0),('FeedsModuleInstallUninstallWebTest','class','sites/all/modules/feeds/tests/feeds_install.test','feeds',0),('FeedsNodeProcessor','class','sites/all/modules/feeds/plugins/FeedsNodeProcessor.inc','feeds',0),('FeedsNotExistingException','class','sites/all/modules/feeds/includes/FeedsConfigurable.inc','feeds',0),('FeedsOgTest','class','sites/all/modules/feeds/tests/feeds_og.test','feeds',0),('FeedsOPMLParser','class','sites/all/modules/feeds/plugins/FeedsOPMLParser.inc','feeds',0),('FeedsParser','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsParserResult','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsPlugin','class','sites/all/modules/feeds/plugins/FeedsPlugin.inc','feeds',0),('FeedsProcessor','class','sites/all/modules/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsPushTest','class','sites/all/modules/feeds/tests/feeds_push.test','feeds',0),('FeedsResult','class','sites/all/modules/feeds/plugins/FeedsPlugin.inc','feeds',0),('FeedsRSStoNodesTest','class','sites/all/modules/feeds/tests/feeds_processor_node.test','feeds',0),('FeedsRulesTest','class','sites/all/modules/feeds/tests/feeds_rules.test','feeds',0),('FeedsSchedulerTestCase','class','sites/all/modules/feeds/tests/feeds_scheduler.test','feeds',0),('FeedsSimplePieEnclosure','class','sites/all/modules/feeds/plugins/FeedsSimplePieParser.inc','feeds',0),('FeedsSimplePieParser','class','sites/all/modules/feeds/plugins/FeedsSimplePieParser.inc','feeds',0),('FeedsSitemapParser','class','sites/all/modules/feeds/plugins/FeedsSitemapParser.inc','feeds',0),('FeedsSitemapParserTestCase','class','sites/all/modules/feeds/tests/feeds_parser_sitemap.test','feeds',0),('FeedsSource','class','sites/all/modules/feeds/includes/FeedsSource.inc','feeds',0),('FeedsSourceInterface','interface','sites/all/modules/feeds/includes/FeedsSource.inc','feeds',0),('FeedsSourceTest','class','sites/all/modules/feeds/tests/FeedsSourceTest.test','feeds',0),('FeedsState','class','sites/all/modules/feeds/includes/FeedsSource.inc','feeds',0),('FeedsSyndicationParser','class','sites/all/modules/feeds/plugins/FeedsSyndicationParser.inc','feeds',0),('FeedsSyndicationParserTestCase','class','sites/all/modules/feeds/tests/feeds_parser_syndication.test','feeds',0),('FeedsTermElement','class','sites/all/modules/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsTermProcessor','class','sites/all/modules/feeds/plugins/FeedsTermProcessor.inc','feeds',0),('FeedsTokenTest','class','sites/all/modules/feeds/tests/feeds_tokens.test','feeds',0),('FeedsUIUserInterfaceTestCase','class','sites/all/modules/feeds/feeds_ui/feeds_ui.test','feeds_ui',0),('FeedsUnitTestCase','class','sites/all/modules/feeds/tests/feeds.test','feeds',0),('FeedsUnitTestHelper','class','sites/all/modules/feeds/tests/feeds.test','feeds',0),('FeedsUserProcessor','class','sites/all/modules/feeds/plugins/FeedsUserProcessor.inc','feeds',0),('FeedsValidationException','class','sites/all/modules/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsWebTestCase','class','sites/all/modules/feeds/tests/feeds.test','feeds',0),('feeds_views_handler_argument_importer_id','class','sites/all/modules/feeds/views/feeds_views_handler_argument_importer_id.inc','feeds',0),('feeds_views_handler_field_importer_name','class','sites/all/modules/feeds/views/feeds_views_handler_field_importer_name.inc','feeds',0),('feeds_views_handler_field_log_message','class','sites/all/modules/feeds/views/feeds_views_handler_field_log_message.inc','feeds',0),('feeds_views_handler_field_severity','class','sites/all/modules/feeds/views/feeds_views_handler_field_severity.inc','feeds',0),('feeds_views_handler_field_source','class','sites/all/modules/feeds/views/feeds_views_handler_field_source.inc','feeds',0),('feeds_views_handler_filter_severity','class','sites/all/modules/feeds/views/feeds_views_handler_filter_severity.inc','feeds',0),('feeds_views_plugin_argument_validate_feed_nid','class','sites/all/modules/feeds/views/feeds_views_plugin_argument_validate_feed_nid.inc','feeds',0),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachTestCase','class','modules/field/tests/field.test','field',0),('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field',0),('FieldCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field',0),('FieldException','class','modules/field/field.module','field',0),('FieldFormTestCase','class','modules/field/tests/field.test','field',0),('FieldInfo','class','modules/field/field.info.class.inc','field',0),('FieldInfoTestCase','class','modules/field/tests/field.test','field',0),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldsOverlapException','class','includes/database/database.inc','',0),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage',0),('FieldTestCase','class','modules/field/tests/field.test','field',0),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field',0),('FieldUIAlterTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUpdateForbiddenException','class','modules/field/field.module','field',0),('FieldValidationException','class','modules/field/field.attach.inc','field',0),('field_validation_validator','class','sites/all/modules/field_validation/field_validation_validator.inc','field_validation',10),('FileEntityAccessTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityAdminTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityAltTitleTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityAttributeOverrideTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityChangeSchemeTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityEditTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityFileTypeClassificationTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityReplaceTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityTestHelper','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityTokenTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityTypeTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityUnitTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityUploadWizardTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityUsageTestCase','class','sites/all/modules/file_entity/file_entity.test','file_entity',0),('FileEntityViewsFieldLinkUsageHandlerTest','class','sites/all/modules/file_entity/file_entity_views.test','file_entity',0),('FileFieldAnonymousSubmission','class','modules/file/tests/file.test','file',0),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file',0),('FileFieldPathTestCase','class','modules/file/tests/file.test','file',0),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file',0),('FileFieldTestCase','class','modules/file/tests/file.test','file',0),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file',0),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file',0),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file',0),('FilePrivateTestCase','class','modules/file/tests/file.test','file',0),('FileScanDirectory','class','modules/file/tests/file.test','file',0),('FileTaxonomyTermTestCase','class','modules/file/tests/file.test','file',0),('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file',0),('FileTransfer','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','',0),('FileTransferException','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferFTP','class','includes/filetransfer/ftp.inc','',0),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','',0),('FileTransferLocal','class','includes/filetransfer/local.inc','',0),('FileTransferSSH','class','includes/filetransfer/ssh.inc','',0),('FilterAdminTestCase','class','modules/filter/filter.test','filter',0),('FilterCRUDTestCase','class','modules/filter/filter.test','filter',0),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterDOMSerializeTestCase','class','modules/filter/filter.test','filter',0),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter',0),('FilterHooksTestCase','class','modules/filter/filter.test','filter',0),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterSecurityTestCase','class','modules/filter/filter.test','filter',0),('FilterSettingsTestCase','class','modules/filter/filter.test','filter',0),('FilterUnitTestCase','class','modules/filter/filter.test','filter',0),('FloodFunctionalTest','class','modules/system/system.test','system',0),('FormatFormViewModesTest','class','sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.test','media_wysiwyg',0),('FPDF_Rotate','class','sites/all/modules/pdf_security/addons/fpdf.rotations.inc','pdfsecurity',0),('FPDF_Transparency','class','sites/all/modules/pdf_security/addons/fpdf.transparency.inc','pdfsecurity',0),('FrontPageTestCase','class','modules/system/system.test','system',0),('GeoFieldTestCase','class','sites/all/modules/geofield/geofield.test','geofield',0),('geofield_map_plugin_style_map','class','sites/all/modules/geofield/modules/geofield_map/includes/geofield_map_plugin_style_map.inc','geofield_map',0),('GoogleAnalyticsBasicTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsCustomDimensionsAndMetricsTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsCustomUrls','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsPhpFilterTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsRolesTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsSearchTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('GoogleAnalyticsStatusMessagesTest','class','sites/all/modules/google_analytics/googleanalytics.test','googleanalytics',0),('HelpTestCase','class','modules/help/help.test','help',0),('HoneypotAdminFormTestCase','class','sites/all/modules/honeypot/honeypot.test','honeypot',0),('HoneypotCssTestCase','class','sites/all/modules/honeypot/honeypot.test','honeypot',0),('HoneypotFormTestCase','class','sites/all/modules/honeypot/honeypot.test','honeypot',0),('HoneypotTriggerTestCase','class','sites/all/modules/honeypot/honeypot.test','honeypot',0),('HookRequirementsTestCase','class','modules/system/system.test','system',0),('HRCurlException','class','sites/all/modules/feeds/libraries/http_request.inc','feeds',0),('HTMLMailSystem','class','sites/all/modules/htmlmail/htmlmail.mail.inc','htmlmail',10),('HtmlmailWebTestCase','class','sites/all/modules/htmlmail/htmlmail.test','htmlmail',10),('IApplication','interface','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ImageAdminStylesUnitTest','class','modules/image/image.test','image',0),('ImageAdminUiTestCase','class','modules/image/image.test','image',0),('ImageDimensionsScaleTestCase','class','modules/image/image.test','image',0),('ImageDimensionsTestCase','class','modules/image/image.test','image',0),('ImageEffectsUnitTest','class','modules/image/image.test','image',0),('ImageFieldDefaultImagesTestCase','class','modules/image/image.test','image',0),('ImageFieldDisplayTestCase','class','modules/image/image.test','image',0),('ImageFieldTestCase','class','modules/image/image.test','image',0),('ImageFieldValidateTestCase','class','modules/image/image.test','image',0),('ImageStyleFlushTest','class','modules/image/image.test','image',0),('ImageStylesPathAndUrlTestCase','class','modules/image/image.test','image',0),('ImageThemeFunctionWebTestCase','class','modules/image/image.test','image',0),('IModel','interface','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('InfoFileParserTestCase','class','modules/system/system.test','system',0),('InsertQuery','class','includes/database/query.inc','',0),('InsertQuery_mysql','class','includes/database/mysql/query.inc','',0),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('InvalidMergeQueryException','class','includes/database/database.inc','',0),('InvalidQuickSetException','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('Invite','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteController','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteExpireTest','class','sites/all/modules/invite/tests/InviteExpireTest.test','invite',0),('InviteMetadataController','class','sites/all/modules/invite/includes/invite.info.inc','invite',0),('InviteType','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteTypeController','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteTypeUIController','class','sites/all/modules/invite/includes/invite.controller.inc','invite',0),('InviteViewsController','class','sites/all/modules/invite/views/invite.views_default.inc','invite',0),('IPAddressBlockingTestCase','class','modules/system/system.test','system',0),('IRelation','interface','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('IRelationController','interface','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('jcarousel_style_plugin','class','sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','jcarousel',0),('JobScheduler','class','sites/all/modules/job_scheduler/JobScheduler.inc','job_scheduler',0),('JobSchedulerCronTab','class','sites/all/modules/job_scheduler/JobSchedulerCronTab.inc','job_scheduler',0),('JobSchedulerException','class','sites/all/modules/job_scheduler/JobScheduler.inc','job_scheduler',0),('LibrariesAdminWebTest','class','sites/all/modules/libraries/tests/LibrariesAdminWebTest.test','libraries',0),('LibrariesLoadWebTest','class','sites/all/modules/libraries/tests/LibrariesLoadWebTest.test','libraries',0),('LibrariesUnitTest','class','sites/all/modules/libraries/tests/LibrariesUnitTest.test','libraries',0),('LibrariesWebTestBase','class','sites/all/modules/libraries/tests/LibrariesWebTestBase.test','libraries',0),('lightbox2_handler_field_lightbox2','class','sites/all/modules/lightbox2/lightbox2_handler_field_lightbox2.inc','lightbox2',0),('LinkBaseTestClass','class','sites/all/modules/link/tests/LinkBaseTestClass.test','link',0),('LinkCheckerImpersonatingUserTestCase','class','sites/all/modules/linkchecker/linkchecker.test','linkchecker',0),('LinkCheckerInterfaceTest','class','sites/all/modules/linkchecker/linkchecker.test','linkchecker',0),('LinkCheckerLinkExtractionTest','class','sites/all/modules/linkchecker/linkchecker.test','linkchecker',0),('LinkConvertInternalPathsTest','class','sites/all/modules/link/tests/LinkConvertInternalPathsTest.test','link',0),('LinkDefaultProtocolTest','class','sites/all/modules/link/tests/LinkDefaultProtocolTest.test','link',0),('LinkEntityTokenTest','class','sites/all/modules/link/tests/LinkEntityTokenTest.test','link',0),('LinkFieldAttributesTest','class','sites/all/modules/link/tests/LinkFieldAttributesTest.test','link',0),('LinkFieldCrudTest','class','sites/all/modules/link/tests/LinkFieldCrudTest.test','link',0),('LinkFieldValidateTest','class','sites/all/modules/link/tests/LinkFieldValidateTest.test','link',0),('LinkPathPrefixesTest','class','sites/all/modules/link/tests/LinkPathPrefixesTest.test','link',0),('LinkSanitizeTest','class','sites/all/modules/link/tests/LinkSanitizeTest.test','link',0),('LinkTokenTest','class','sites/all/modules/link/tests/LinkTokenTest.test','link',0),('LinkUnitTestCase','class','sites/all/modules/link/tests/LinkUnitTestCase.test','link',0),('LinkValidationApiTest','class','sites/all/modules/link/tests/LinkValidationApiTest.test','link',0),('link_views_handler_argument_target','class','sites/all/modules/link/views/link_views_handler_argument_target.inc','link',0),('link_views_handler_filter_protocol','class','sites/all/modules/link/views/link_views_handler_filter_protocol.inc','link',0),('ListDynamicValuesTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListDynamicValuesValidationTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list',0),('Logger','class','sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','moopapi',0),('MailChimpCampaign','class','sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.entity.inc','mailchimp_campaign',0),('MailChimpCampaignController','class','sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.controller.inc','mailchimp_campaign',0),('MailchimpCampaignsTestCase','class','sites/all/modules/mailchimp/modules/mailchimp_campaign/tests/mailchimp_campaigns.test','mailchimp_campaign',0),('MailchimpException','class','sites/all/modules/mailchimp/includes/mailchimp_exception.inc','mailchimp',0),('MailchimpListsTestCase','class','sites/all/modules/mailchimp/modules/mailchimp_lists/tests/mailchimp_lists.test','mailchimp_lists',0),('MailSystemInterface','interface','includes/mail.inc','',0),('MediaAdminTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaBrowserInternet','class','sites/all/modules/media/modules/media_internet/includes/MediaBrowserInternet.inc','media_internet',0),('MediaBrowserLibraryTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaBrowserMyFilesTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaBrowserPlugin','class','sites/all/modules/media/includes/MediaBrowserPlugin.inc','media',0),('MediaBrowserPluginInterface','interface','sites/all/modules/media/includes/MediaBrowserPluginInterface.inc','media',0),('MediaBrowserSettingsTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaBrowserUpload','class','sites/all/modules/media/includes/MediaBrowserUpload.inc','media',0),('MediaBrowserView','class','sites/all/modules/media/includes/MediaBrowserView.inc','media',0),('MediaElementSettingsTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaElementTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaEntityTranslationHandler','class','sites/all/modules/media/includes/MediaEntityTranslationHandler.inc','media',0),('MediaFileFieldDisplayTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaFileFieldRevisionTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaFileFieldTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaFileFieldValidateTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaHooksTestCase','class','sites/all/modules/media/tests/media.test','media',0),('MediaInternetBaseHandler','class','sites/all/modules/media/modules/media_internet/includes/MediaInternetBaseHandler.inc','media_internet',0),('MediaInternetBrowserWebTabTestCase','class','sites/all/modules/media/modules/media_internet/tests/media_internet.test','media_internet',0),('MediaInternetFileHandler','class','sites/all/modules/media/modules/media_internet/includes/MediaInternetFileHandler.inc','media_internet',0),('MediaInternetNoHandlerException','class','sites/all/modules/media/modules/media_internet/includes/MediaInternetNoHandlerException.inc','media_internet',0),('MediaInternetProviderTestCase','class','sites/all/modules/media/modules/media_internet/tests/media_internet.test','media_internet',0),('MediaInternetRemoteFileTestCase','class','sites/all/modules/media/modules/media_internet/tests/media_internet.test','media_internet',0),('MediaInternetTestHelper','class','sites/all/modules/media/modules/media_internet/tests/media_internet.test','media_internet',0),('MediaInternetValidationException','class','sites/all/modules/media/modules/media_internet/includes/MediaInternetValidationException.inc','media_internet',0),('MediaInternetYouTubeHandler','class','sites/all/modules/media_youtube/includes/MediaInternetYouTubeHandler.inc','media_youtube',0),('MediaInternetYouTubeTestCase','class','sites/all/modules/media_youtube/media_youtube.test','media_youtube',0),('MediaReadOnlyStreamWrapper','class','sites/all/modules/media/includes/MediaReadOnlyStreamWrapper.inc','media',0),('MediaWYSIWYGFileUsageTest','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.file_usage.test','media_wysiwyg',0),('MediaWYSIWYGMacroTestHelper','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','media_wysiwyg',0),('MediaWYSIWYGParagraphFixFilterTest','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.paragraph_fix_filter.test','media_wysiwyg',0),('MediaWYSIWYGRenderMacrosTest','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','media_wysiwyg',0),('MediaWYSIWYGTestHelper','class','sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.test','media_wysiwyg',0),('MediaWYSIWYGViewModeTestHelper','class','sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.test','media_wysiwyg',0),('MediaWYSIWYGWYSIWYGOverridesTest','class','sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','media_wysiwyg',0),('MediaYouTubeStreamWrapper','class','sites/all/modules/media_youtube/includes/MediaYouTubeStreamWrapper.inc','media_youtube',0),('MediaYouTubeTestHelper','class','sites/all/modules/media_youtube/media_youtube.test','media_youtube',0),('media_views_plugin_display_media_browser','class','sites/all/modules/media/includes/media_views_plugin_display_media_browser.inc','media',0),('media_views_plugin_style_media_browser','class','sites/all/modules/media/includes/media_views_plugin_style_media_browser.inc','media',0),('MemoryQueue','class','modules/system/system.queue.inc','system',0),('MenuNodeTestCase','class','modules/menu/menu.test','menu',0),('MenuTestCase','class','modules/menu/menu.test','menu',0),('MergeQuery','class','includes/database/query.inc','',0),('MigrateLinkFieldHandler','class','sites/all/modules/link/link.migrate.inc','link',0),('MimeMailCompressUnitTestCase','class','sites/all/modules/mimemail/tests/mimemail_compress.test','mimemail',0),('MimeMailRulesTestCase','class','sites/all/modules/mimemail/tests/mimemail_rules.test','mimemail',0),('MimeMailSystem','class','sites/all/modules/mimemail/includes/mimemail.mail.inc','mimemail',0),('MimeMailUnitTestCase','class','sites/all/modules/mimemail/tests/mimemail.test','mimemail',0),('MimeMailWebTestCase','class','sites/all/modules/mimemail/tests/mimemail.test','mimemail',0),('Model','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('ModelLogger','class','sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','moopapi',0),('ModuleDependencyTestCase','class','modules/system/system.test','system',0),('ModuleRequiredTestCase','class','modules/system/system.test','system',0),('ModuleTestCase','class','modules/system/system.test','system',0),('ModuleUpdater','class','modules/system/system.updater.inc','system',0),('ModuleVersionTestCase','class','modules/system/system.test','system',0),('MultichoiceQuestion','class','sites/all/modules/quiz/question_types/multichoice/multichoice.classes.inc','multichoice',0),('MultichoiceResponse','class','sites/all/modules/quiz/question_types/multichoice/multichoice.classes.inc','multichoice',0),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node',0),('NewDefaultThemeBlocks','class','modules/block/block.test','block',-5),('NodeAccessBaseTableTestCase','class','modules/node/node.test','node',0),('NodeAccessFieldTestCase','class','modules/node/node.test','node',0),('NodeAccessPagerTestCase','class','modules/node/node.test','node',0),('NodeAccessRebuildTestCase','class','modules/node/node.test','node',0),('NodeAccessRecordsTestCase','class','modules/node/node.test','node',0),('NodeAccessTestCase','class','modules/node/node.test','node',0),('NodeAdminTestCase','class','modules/node/node.test','node',0),('NodeBlockFunctionalTest','class','modules/node/node.test','node',0),('NodeBlockTestCase','class','modules/node/node.test','node',0),('NodeBuildContent','class','modules/node/node.test','node',0),('NodeController','class','modules/node/node.module','node',0),('NodeCreationTestCase','class','modules/node/node.test','node',0),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node',0),('NodeEntityViewModeAlterTest','class','modules/node/node.test','node',0),('NodeFeedTestCase','class','modules/node/node.test','node',0),('NodeLoadHooksTestCase','class','modules/node/node.test','node',0),('NodeLoadMultipleTestCase','class','modules/node/node.test','node',0),('NodeMultiByteUtf8Test','class','modules/node/node.test','node',0),('NodePageCacheTest','class','modules/node/node.test','node',0),('NodePostSettingsTestCase','class','modules/node/node.test','node',0),('NodeQueryAlter','class','modules/node/node.test','node',0),('NodeReferenceFormTest','class','sites/all/modules/references/node_reference/node_reference.test','node_reference',0),('NodeRevisionPermissionsTestCase','class','modules/node/node.test','node',0),('NodeRevisionsTestCase','class','modules/node/node.test','node',0),('NodeRSSContentTestCase','class','modules/node/node.test','node',0),('NodeSaveTestCase','class','modules/node/node.test','node',0),('NodeTitleTestCase','class','modules/node/node.test','node',0),('NodeTitleXSSTestCase','class','modules/node/node.test','node',0),('NodeTokenReplaceTestCase','class','modules/node/node.test','node',0),('NodeTypePersistenceTestCase','class','modules/node/node.test','node',0),('NodeTypeTestCase','class','modules/node/node.test','node',0),('NodeWebTestCase','class','modules/node/node.test','node',0),('NoFieldsException','class','includes/database/database.inc','',0),('NoHelpTestCase','class','modules/help/help.test','help',0),('NonDefaultBlockAdmin','class','modules/block/block.test','block',-5),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number',0),('openlayers_layer_type_mapbox','class','sites/all/modules/mapbox/includes/layer_types/mapbox.inc','mapbox',0),('OptionsSelectDynamicValuesTestCase','class','modules/field/modules/options/options.test','options',0),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options',0),('PageEditTestCase','class','modules/node/node.test','node',0),('PageNotFoundTestCase','class','modules/system/system.test','system',0),('PagePreviewTestCase','class','modules/node/node.test','node',0),('PagerDefault','class','includes/pager.inc','',0),('PageTitleFiltering','class','modules/system/system.test','system',0),('PageViewTestCase','class','modules/node/node.test','node',0),('ParserCSV','class','sites/all/modules/feeds/libraries/ParserCSV.inc','feeds',0),('ParserCSVEncodingException','class','sites/all/modules/feeds/libraries/ParserCSV.inc','feeds',0),('ParserCSVIterator','class','sites/all/modules/feeds/libraries/ParserCSV.inc','feeds',0),('ParserCSVTest','class','sites/all/modules/feeds/tests/parser_csv.test','feeds',0),('PathautoBulkUpdateTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoFunctionalTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoFunctionalTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoLocaleTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoMigrationHandler','class','sites/all/modules/pathauto/pathauto.migrate.inc','pathauto',1),('PathautoTestHelper','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoTokenTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathautoUnitTestCase','class','sites/all/modules/pathauto/pathauto.test','pathauto',1),('PathLanguageTestCase','class','modules/path/path.test','path',0),('PathLanguageUITestCase','class','modules/path/path.test','path',0),('PathMonolingualTestCase','class','modules/path/path.test','path',0),('PathTaxonomyTermTestCase','class','modules/path/path.test','path',0),('PathTestCase','class','modules/path/path.test','path',0),('PDF','class','sites/all/modules/pdf_security/pdfsecurity.fpdf.inc','pdfsecurity',0),('PHPAccessTestCase','class','modules/php/php.test','php',0),('PHPFilterTestCase','class','modules/php/php.test','php',0),('PHPMailer','class','sites/all/modules/smtp/smtp.phpmailer.inc','smtp',0),('phpmailerException','class','sites/all/modules/smtp/smtp.phpmailer.inc','smtp',0),('PHPTestCase','class','modules/php/php.test','php',0),('PrintTCPDF','class','sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.class.inc','print_pdf_tcpdf',0),('print_join_page_counter','class','sites/all/modules/print/print_join_page_counter.inc','print',0),('Profile2CRUDTestCase','class','sites/all/modules/profile2/profile2.test','profile2',0),('Profile2MetadataController','class','sites/all/modules/profile2/profile2.info.inc','profile2',0),('Profile2TypeUIController','class','sites/all/modules/profile2/profile2.admin.inc','profile2',0),('PuSHEnvironment','class','sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('PuSHSubscriber','class','sites/all/modules/feeds/libraries/PuSHSubscriber.inc','feeds',0),('PuSHSubscriberEnvironmentInterface','interface','sites/all/modules/feeds/libraries/PuSHSubscriber.inc','feeds',0),('PuSHSubscription','class','sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('PuSHSubscriptionInterface','interface','sites/all/modules/feeds/libraries/PuSHSubscriber.inc','feeds',0),('Query','class','includes/database/query.inc','',0),('QueryAlterableInterface','interface','includes/database/query.inc','',0),('QueryConditionInterface','interface','includes/database/query.inc','',0),('QueryExtendableInterface','interface','includes/database/select.inc','',0),('QueryPlaceholderInterface','interface','includes/database/query.inc','',0),('QueueTestCase','class','modules/system/system.test','system',0),('QuickAccordion','class','sites/all/modules/quicktabs/plugins/QuickAccordion.inc','quicktabs',0),('QuickBlockContent','class','sites/all/modules/quicktabs/plugins/QuickBlockContent.inc','quicktabs',0),('QuickCallbackContent','class','sites/all/modules/quicktabs/plugins/QuickCallbackContent.inc','quicktabs',0),('QuickContent','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickContentRenderable','interface','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickNodeContent','class','sites/all/modules/quicktabs/plugins/QuickNodeContent.inc','quicktabs',0),('QuickPreRenderedContent','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickQtabsContent','class','sites/all/modules/quicktabs/plugins/QuickQtabsContent.inc','quicktabs',0),('QuickQuicktabs','class','sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc','quicktabs',0),('QuickRenderer','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickSet','class','sites/all/modules/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuicktabsAdminTestCase','class','sites/all/modules/quicktabs/tests/quicktabs.test','quicktabs',0),('quicktabs_style_plugin','class','sites/all/modules/quicktabs/includes/quicktabs_style_plugin.inc','quicktabs',0),('QuickUiTabs','class','sites/all/modules/quicktabs/plugins/QuickUiTabs.inc','quicktabs',0),('QuickViewContent','class','sites/all/modules/quicktabs/plugins/QuickViewContent.inc','quicktabs',0),('QuizQuestion','class','sites/all/modules/quiz/question_types/quiz_question/quiz_question.core.inc','quiz_question',0),('QuizQuestionResponse','class','sites/all/modules/quiz/question_types/quiz_question/quiz_question.core.inc','quiz_question',0),('quiz_views_handler_argument_quiz_nid','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc','quiz',0),('quiz_views_handler_argument_user_uid_nullable','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc','quiz',0),('quiz_views_handler_field_node_link_take','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_node_link_take.inc','quiz',0),('quiz_views_handler_field_number_questions','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_number_questions.inc','quiz',0),('quiz_views_handler_field_question_status','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_question_status.inc','quiz',0),('quiz_views_handler_field_score_aggregate','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_score_aggregate.inc','quiz',0),('quiz_views_handler_field_takes','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_takes.inc','quiz',0),('quiz_views_handler_field_time','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_time.inc','quiz',0),('quiz_views_handler_field_user_quiz_state','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc','quiz',0),('quiz_views_handler_filter_question_status','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_question_status.inc','quiz',0),('quiz_views_handler_filter_quiz_nid','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc','quiz',0),('quiz_views_handler_filter_user_nullable','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_nullable.inc','quiz',0),('quiz_views_handler_filter_user_quiz_state','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc','quiz',0),('quiz_views_handler_relationship_quiz_nid','class','sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc','quiz',0),('RdfCommentAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfCrudTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfGetRdfNamespacesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingDefinitionTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingHookTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfRdfaMarkupTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfTrackerAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('references_handler_argument','class','sites/all/modules/references/views/references_handler_argument.inc','references',0),('references_handler_relationship','class','sites/all/modules/references/views/references_handler_relationship.inc','references',0),('references_plugin_display','class','sites/all/modules/references/views/references_plugin_display.inc','references',0),('references_plugin_row_fields','class','sites/all/modules/references/views/references_plugin_row_fields.inc','references',0),('references_plugin_style','class','sites/all/modules/references/views/references_plugin_style.inc','references',0),('Registration','class','sites/all/modules/registration/lib/registration.entity.inc','registration',0),('RegistrationAPITestCase','class','sites/all/modules/registration/tests/registration.test','registration',0),('RegistrationMetadataController','class','sites/all/modules/registration/lib/registration.metadata.inc','registration',0),('RegistrationStandardTestCase','class','sites/all/modules/registration/tests/registration.test','registration',0),('RegistrationState','class','sites/all/modules/registration/lib/registration_state.entity.inc','registration',0),('RegistrationStateController','class','sites/all/modules/registration/lib/registration_state.controller.inc','registration',0),('RegistrationStatesUIController','class','sites/all/modules/registration/lib/registration_state.ui_controller.inc','registration',0),('RegistrationTestCase','class','sites/all/modules/registration/tests/registration.test','registration',0),('RegistrationType','class','sites/all/modules/registration/lib/registration_type.entity.inc','registration',0),('RegistrationTypeController','class','sites/all/modules/registration/lib/registration_type.controller.inc','registration',0),('RegistrationTypeUIController','class','sites/all/modules/registration/lib/registration_type.ui_controller.inc','registration',0),('Relation','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('RelationController','class','sites/all/modules/moopapi/component/moopapi.component.inc','moopapi',0),('RetrieveFileTestCase','class','modules/system/system.test','system',0),('Rule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAbstractPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginDefaults','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesAbstractPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesAction','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesActionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesActionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesActionSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesAnd','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesCommentEventHandler','class','sites/all/modules/rules/modules/comment.rules.inc','rules',20),('RulesCondition','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesConditionContainer','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionContainerUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesConditionHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesConditionInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesContainerPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesData','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDataDirectInputFormInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataInputEvaluator','class','sites/all/modules/rules/includes/rules.processor.inc','rules',20),('RulesDataInputOptionsListInterface','interface','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataProcessor','class','sites/all/modules/rules/includes/rules.processor.inc','rules',20),('RulesDataUI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBoolean','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIBundleEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDate','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDecimal','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIDuration','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIEntityExportable','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIIPAddress','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListEntity','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListInteger','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIListToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITaxonomyVocabulary','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIText','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextFormatted','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUITextToken','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataUIURI','class','sites/all/modules/rules/ui/ui.data.inc','rules',20),('RulesDataWrapperSavableInterface','interface','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesDateInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDateOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesDependencyException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesElementMap','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesEntityController','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEvaluationException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesEventDefaultHandler','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventDispatcherTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesEventHandlerBase','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerEntityBundle','class','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventHandlerInterface','interface','sites/all/modules/rules/includes/rules.event.inc','rules',20),('RulesEventSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesExtendable','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesFeaturesController','class','sites/all/modules/rules/rules.features.inc','rules',20),('RulesIdentifiableDataWrapper','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesIntegrationTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesIntegrityException','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesInvocationEnabledTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesLog','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesLoop','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesLoopUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesMinimalProfileTestCase','class','sites/all/modules/rules/rules_admin/tests/rules_admin.test','rules_admin',0),('RulesNodeConditionBase','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPromoted','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionPublished','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionSticky','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeConditionType','class','sites/all/modules/rules/modules/node.eval.inc','rules',20),('RulesNodeEventHandler','class','sites/all/modules/rules/modules/node.rules.inc','rules',20),('RulesNumericOffsetProcessor','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesOptimizationInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesOr','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesPHPDataProcessor','class','sites/all/modules/rules/modules/php.eval.inc','rules',20),('RulesPHPEvaluator','class','sites/all/modules/rules/modules/php.eval.inc','rules',20),('RulesPlugin','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginFeaturesIntegrationInterace','interface','sites/all/modules/rules/rules.features.inc','rules',20),('RulesPluginFeaturesIntegrationInterface','interface','sites/all/modules/rules/rules.features.inc','rules',20),('RulesPluginHandlerBase','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginHandlerInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginImplInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesPluginUI','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesPluginUIInterface','interface','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesReactionRule','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesReactionRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRecursiveElementIterator','class','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesRuleSet','class','sites/all/modules/rules/includes/rules.plugins.inc','rules',20),('RulesRuleSetUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesRuleUI','class','sites/all/modules/rules/ui/ui.plugins.inc','rules',20),('RulesState','class','sites/all/modules/rules/includes/rules.state.inc','rules',20),('RulesTaxonomyEventHandler','class','sites/all/modules/rules/modules/taxonomy.rules.inc','rules',20),('RulesTaxonomyVocabularyWrapper','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('RulesTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTestClassAction','class','sites/all/modules/rules/tests/rules_test.rules.inc','rules',20),('RulesTestContainer','class','sites/all/modules/rules/tests/rules_test.rules.inc','rules',20),('RulesTestDataCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesTestEventHandler','class','sites/all/modules/rules/tests/rules_test.rules.inc','rules',20),('RulesTestTypeWrapper','class','sites/all/modules/rules/tests/rules_test.rules.inc','rules',20),('RulesTokenEvaluator','class','sites/all/modules/rules/modules/system.eval.inc','rules',20),('RulesTriggerableInterface','interface','sites/all/modules/rules/includes/rules.core.inc','rules',20),('RulesTriggerTestCase','class','sites/all/modules/rules/tests/rules.test','rules',20),('RulesUICategory','class','sites/all/modules/rules/ui/ui.core.inc','rules',20),('RulesUIController','class','sites/all/modules/rules/ui/ui.controller.inc','rules',20),('RulesUiTestCase','class','sites/all/modules/rules/rules_admin/tests/rules_admin.test','rules_admin',0),('RulesURIInputEvaluator','class','sites/all/modules/rules/modules/rules_core.eval.inc','rules',20),('SchemaCache','class','includes/bootstrap.inc','',0),('SearchAdvancedSearchForm','class','modules/search/search.test','search',0),('SearchBlockTestCase','class','modules/search/search.test','search',0),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search',0),('SearchCommentTestCase','class','modules/search/search.test','search',0),('SearchConfigSettingsForm','class','modules/search/search.test','search',0),('SearchEmbedForm','class','modules/search/search.test','search',0),('SearchExactTestCase','class','modules/search/search.test','search',0),('SearchExcerptTestCase','class','modules/search/search.test','search',0),('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search',0),('SearchKeywordsConditions','class','modules/search/search.test','search',0),('SearchLanguageTestCase','class','modules/search/search.test','search',0),('SearchMatchTestCase','class','modules/search/search.test','search',0),('SearchNodeAccessTest','class','modules/search/search.test','search',0),('SearchNodeTagTest','class','modules/search/search.test','search',0),('SearchNumberMatchingTestCase','class','modules/search/search.test','search',0),('SearchNumbersTestCase','class','modules/search/search.test','search',0),('SearchPageOverride','class','modules/search/search.test','search',0),('SearchPageText','class','modules/search/search.test','search',0),('SearchQuery','class','modules/search/search.extender.inc','search',0),('SearchRankingTestCase','class','modules/search/search.test','search',0),('SearchSetLocaleTest','class','modules/search/search.test','search',0),('SearchSimplifyTestCase','class','modules/search/search.test','search',0),('SearchTokenizerTestCase','class','modules/search/search.test','search',0),('SelectQuery','class','includes/database/select.inc','',0),('SelectQueryExtender','class','includes/database/select.inc','',0),('SelectQueryInterface','interface','includes/database/select.inc','',0),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','',0),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','',0),('ShortcutLinksTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutSetsTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShutdownFunctionsTest','class','modules/system/system.test','system',0),('SignupTestCase','class','sites/all/modules/signup/signup.test','signup',0),('signup_handler_argument_signup_user_uid','class','sites/all/modules/signup/views/handlers/signup_handler_argument_signup_user_uid.inc','signup',0),('signup_handler_field_signup_edit_link','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_edit_link.inc','signup',0),('signup_handler_field_signup_node_link','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_node_link.inc','signup',0),('signup_handler_field_signup_send_confirmation','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_send_confirmation.inc','signup',0),('signup_handler_field_signup_status','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_status.inc','signup',0),('signup_handler_field_signup_user_attended','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_attended.inc','signup',0),('signup_handler_field_signup_user_email','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_email.inc','signup',0),('signup_handler_field_signup_user_form_data','class','sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_form_data.inc','signup',0),('signup_handler_filter_signup_disabled','class','sites/all/modules/signup/views/handlers/signup_handler_filter_signup_disabled.inc','signup',0),('signup_handler_filter_signup_status','class','sites/all/modules/signup/views/handlers/signup_handler_filter_signup_status.inc','signup',0),('signup_handler_filter_signup_user_attended','class','sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_attended.inc','signup',0),('signup_handler_filter_signup_user_authenticated','class','sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_authenticated.inc','signup',0),('signup_plugin_access_user_signup_list','class','sites/all/modules/signup/views/plugins/signup_plugin_access_user_signup_list.inc','signup',0),('signup_plugin_argument_validate_signup_status','class','sites/all/modules/signup/views/plugins/signup_plugin_argument_validate_signup_status.inc','signup',0),('SiteMaintenanceTestCase','class','modules/system/system.test','system',0),('SkinrApiTestCase','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkinrContextApiTestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context.test','skinr_context',0),('SkinrContextDisplayTestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context.test','skinr_context',0),('SkinrContextUIAdminTestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context_ui.test','skinr_context_ui',0),('SkinrContextUIBasicTestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context_ui.test','skinr_context_ui',0),('SkinrContextUITestCase','class','sites/all/modules/skinr/skinr_context/tests/skinr_context_ui.test','skinr_context_ui',0),('SkinrDisplayTestCase','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkinrInstallationTestCase','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkinrUIAdminTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUIBasicTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUIPluginTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUIPluginViewsTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUISkinableTestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUITestCase','class','sites/all/modules/skinr/tests/skinr_ui.test','skinr_ui',-1),('SkinrUpdateScriptTest','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkinrWebTestCase','class','sites/all/modules/skinr/tests/skinr.test','skinr',0),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','',0),('SMTP','class','sites/all/modules/smtp/smtp.transport.inc','smtp',0),('SmtpMailSystem','class','sites/all/modules/smtp/smtp.mail.inc','smtp',0),('SmtpUnitTest','class','sites/all/modules/smtp/tests/smtp.unit.test','smtp',0),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('SummaryLengthTestCase','class','modules/node/node.test','node',0),('SystemAdminTestCase','class','modules/system/system.test','system',0),('SystemAuthorizeCase','class','modules/system/system.test','system',0),('SystemBlockTestCase','class','modules/system/system.test','system',0),('SystemIndexPhpTest','class','modules/system/system.test','system',0),('SystemInfoAlterTestCase','class','modules/system/system.test','system',0),('SystemMainContentFallback','class','modules/system/system.test','system',0),('SystemQueue','class','modules/system/system.queue.inc','system',0),('SystemThemeFunctionalTest','class','modules/system/system.test','system',0),('SystemValidTokenTest','class','modules/system/system.test','system',0),('TableSort','class','includes/tablesort.inc','',0),('TaxonomyEFQTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLoadMultipleTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyQueryAlterTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyRSSTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyTermFieldMultipleVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFunctionTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermIndexTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TestingMailSystem','class','modules/system/system.mail.inc','system',0),('TextFieldTestCase','class','modules/field/modules/text/text.test','text',0),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text',0),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text',0),('ThemeRegistry','class','includes/theme.inc','',0),('ThemeUpdater','class','modules/system/system.updater.inc','system',0),('TokenArrayTestCase','class','sites/all/modules/token/token.test','token',0),('TokenBlockTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCommentTestCase','class','sites/all/modules/token/token.test','token',0),('TokenCurrentPageTestCase','class','sites/all/modules/token/token.test','token',0),('TokenDateTestCase','class','sites/all/modules/token/token.test','token',0),('TokenEntityTestCase','class','sites/all/modules/token/token.test','token',0),('TokenFileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenMenuTestCase','class','sites/all/modules/token/token.test','token',0),('TokenNodeTestCase','class','sites/all/modules/token/token.test','token',0),('TokenProfileTestCase','class','sites/all/modules/token/token.test','token',0),('TokenRandomTestCase','class','sites/all/modules/token/token.test','token',0),('TokenReplaceTestCase','class','modules/system/system.test','system',0),('TokenScanTest','class','modules/system/system.test','system',0),('TokenTaxonomyTestCase','class','sites/all/modules/token/token.test','token',0),('TokenTestHelper','class','sites/all/modules/token/token.test','token',0),('TokenUnitTestCase','class','sites/all/modules/token/token.test','token',0),('TokenURLTestCase','class','sites/all/modules/token/token.test','token',0),('TokenUserTestCase','class','sites/all/modules/token/token.test','token',0),('TriggerActionTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerContentTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerCronTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerOrphanedActionsTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerOtherTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerUnassignTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerUserActionTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerUserTokenTestCase','class','modules/trigger/trigger.test','trigger',0),('TriggerWebTestCase','class','modules/trigger/trigger.test','trigger',0),('TruncateQuery','class','includes/database/query.inc','',0),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','',0),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('TXTExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/txt_export.test','views_data_export',0),('UbercartAddressTestCase','class','sites/all/modules/ubercart/uc_store/tests/uc_address.test','uc_store',0),('UbercartAjaxTestCase','class','sites/all/modules/ubercart/uc_store/tests/uc_ajax.test','uc_store',0),('UbercartAttributeCheckoutTestCase','class','sites/all/modules/ubercart/uc_attribute/tests/uc_attribute_checkout.test','uc_attribute',0),('UbercartAttributeTestCase','class','sites/all/modules/ubercart/uc_attribute/tests/uc_attribute.test','uc_attribute',0),('UbercartCartCheckoutTestCase','class','sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','uc_cart',0),('UbercartCartLinksTestCase','class','sites/all/modules/ubercart/uc_cart_links/tests/uc_cart_links.test','uc_cart_links',0),('UbercartCartSettingsTestCase','class','sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','uc_cart',0),('UbercartCheckoutSettingsTestCase','class','sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','uc_cart',0),('UbercartCountryTestCase','class','sites/all/modules/ubercart/uc_store/tests/uc_store.test','uc_store',0),('UbercartEncryption','class','sites/all/modules/ubercart/uc_store/classes/encrypt.inc','uc_store',0),('UbercartFileTestCase','class','sites/all/modules/ubercart/uc_file/tests/uc_file.test','uc_file',0),('UbercartMailSystem','class','sites/all/modules/ubercart/uc_store/classes/mail.inc','uc_store',0),('UbercartOrderTestCase','class','sites/all/modules/ubercart/uc_order/tests/uc_order.test','uc_order',0),('UbercartPaymentPaneTestCase','class','sites/all/modules/ubercart/payment/uc_payment/tests/uc_payment.test','uc_payment',0),('UbercartProductTestCase','class','sites/all/modules/ubercart/uc_product/tests/uc_product.test','uc_product',0),('UbercartTestHelper','class','sites/all/modules/ubercart/uc_store/tests/uc_store.test','uc_store',0),('UcAddress','class','sites/all/modules/ubercart/uc_store/classes/address.inc','uc_store',0),('UcCartItemController','class','sites/all/modules/ubercart/uc_cart/uc_cart.controller.inc','uc_cart',0),('UcOrder','class','sites/all/modules/ubercart/uc_order/uc_order.module','uc_order',0),('UcOrderController','class','sites/all/modules/ubercart/uc_order/uc_order.controller.inc','uc_order',0),('UcOrderProductController','class','sites/all/modules/ubercart/uc_order/uc_order.controller.inc','uc_order',0),('UcOrderProductMetadataController','class','sites/all/modules/ubercart/uc_order/uc_order.info.inc','uc_order',0),('uc_cart_handler_field_cart_user','class','sites/all/modules/ubercart/uc_cart/views/uc_cart_handler_field_cart_user.inc','uc_cart',0),('uc_coupon_handler_argument_product_type','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_argument_product_type.inc','uc_coupon',0),('uc_coupon_handler_field_actions','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_actions.inc','uc_coupon',0),('uc_coupon_handler_field_all_orders_count','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_count.inc','uc_coupon',0),('uc_coupon_handler_field_all_orders_gross','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_gross.inc','uc_coupon',0),('uc_coupon_handler_field_all_orders_total','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_total.inc','uc_coupon',0),('uc_coupon_handler_field_all_orders_value','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_value.inc','uc_coupon',0),('uc_coupon_handler_field_bulk_number','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_bulk_number.inc','uc_coupon',0),('uc_coupon_handler_field_codes','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_codes.inc','uc_coupon',0),('uc_coupon_handler_field_gross','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_gross.inc','uc_coupon',0),('uc_coupon_handler_field_product_type','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_product_type.inc','uc_coupon',0),('uc_coupon_handler_field_value','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_field_value.inc','uc_coupon',0),('uc_coupon_handler_filter_gross','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_filter_gross.inc','uc_coupon',0),('uc_coupon_handler_filter_product_type','class','sites/all/modules/uc_coupon/views/uc_coupon_handler_filter_product_type.inc','uc_coupon',0),('uc_order_handler_field_money_amount','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc','uc_order',0),('uc_order_handler_field_money_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_total.inc','uc_order',0),('uc_order_handler_field_order_actions','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc','uc_order',0),('uc_order_handler_field_order_cc_data','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cc_data.inc','uc_order',0),('uc_order_handler_field_order_cost','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cost.inc','uc_order',0),('uc_order_handler_field_order_fullname','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_fullname.inc','uc_order',0),('uc_order_handler_field_order_id','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_id.inc','uc_order',0),('uc_order_handler_field_order_status','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_status.inc','uc_order',0),('uc_order_handler_field_order_weight_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_weight_total.inc','uc_order',0),('uc_order_handler_field_payment_method','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_payment_method.inc','uc_order',0),('uc_order_handler_field_weight_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_weight_total.inc','uc_order',0),('uc_order_handler_filter_country','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_country.inc','uc_order',0),('uc_order_handler_filter_order_status','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc','uc_order',0),('uc_order_handler_filter_payment_method','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_payment_method.inc','uc_order',0),('uc_order_handler_filter_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_total.inc','uc_order',0),('uc_order_handler_filter_zone','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_zone.inc','uc_order',0),('uc_order_handler_sort_total','class','sites/all/modules/ubercart/uc_order/views/uc_order_handler_sort_total.inc','uc_order',0),('uc_order_plugin_argument_validate_user_perm','class','sites/all/modules/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc','uc_order',0),('uc_order_plugin_row_invoice','class','sites/all/modules/ubercart/uc_order/views/uc_order_plugin_row_invoice.inc','uc_order',0),('uc_product_handler_field_addtocart','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_addtocart.inc','uc_product',0),('uc_product_handler_field_buyitnow','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_buyitnow.inc','uc_product',0),('uc_product_handler_field_display_price','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_display_price.inc','uc_product',0),('uc_product_handler_field_length','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_length.inc','uc_product',0),('uc_product_handler_field_price','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_price.inc','uc_product',0),('uc_product_handler_field_weight','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_weight.inc','uc_product',0),('uc_product_handler_filter_product','class','sites/all/modules/ubercart/uc_product/views/uc_product_handler_filter_product.inc','uc_product',0),('UpdateCoreTestCase','class','modules/update/update.test','update',0),('UpdateCoreUnitTestCase','class','modules/update/update.test','update',0),('UpdateQuery','class','includes/database/query.inc','',0),('UpdateQuery_mysql','class','includes/database/mysql/query.inc','',0),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('Updater','class','includes/updater.inc','',0),('UpdaterException','class','includes/updater.inc','',0),('UpdaterFileTransferException','class','includes/updater.inc','',0),('UpdateScriptFunctionalTest','class','modules/system/system.test','system',0),('UpdateTestContribCase','class','modules/update/update.test','update',0),('UpdateTestHelper','class','modules/update/update.test','update',0),('UpdateTestUploadCase','class','modules/update/update.test','update',0),('UserAccountLinksUnitTests','class','modules/user/user.test','user',0),('UserAdminTestCase','class','modules/user/user.test','user',0),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user',0),('UserAutocompleteTestCase','class','modules/user/user.test','user',0),('UserBlocksUnitTests','class','modules/user/user.test','user',0),('UserCancelTestCase','class','modules/user/user.test','user',0),('UserController','class','modules/user/user.module','user',0),('UserCreateTestCase','class','modules/user/user.test','user',0),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user',0),('UserEditRebuildTestCase','class','modules/user/user.test','user',0),('UserEditTestCase','class','modules/user/user.test','user',0),('UserLoginTestCase','class','modules/user/user.test','user',0),('UserPasswordResetTestCase','class','modules/user/user.test','user',0),('UserPermissionsTestCase','class','modules/user/user.test','user',0),('UserPictureTestCase','class','modules/user/user.test','user',0),('UserRegisterNotifyBasicTest','class','sites/all/modules/user_register_notify/user_register_notify.test','user_register_notify',1002),('UserRegistrationTestCase','class','modules/user/user.test','user',0),('UserRoleAdminTestCase','class','modules/user/user.test','user',0),('UserRolesAssignmentTestCase','class','modules/user/user.test','user',0),('UserSaveTestCase','class','modules/user/user.test','user',0),('UserSignatureTestCase','class','modules/user/user.test','user',0),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user',0),('UserTokenReplaceTestCase','class','modules/user/user.test','user',0),('UserUserSearchTestCase','class','modules/user/user.test','user',0),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user',0),('UserValidationTestCase','class','modules/user/user.test','user',0),('UUIDAPITestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDCommentTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDEntityTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDNodeTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDSyncTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDTaxonomyTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDUserTestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('UUIDV5TestCase','class','sites/all/modules/uuid/uuid.test','uuid',0),('view','class','sites/all/modules/views/includes/view.inc','views',10),('ViewsAccessTest','class','sites/all/modules/views/tests/views_access.test','views',10),('ViewsAjaxTest','class','sites/all/modules/views/tests/views_ajax.test','views',10),('ViewsAnalyzeTest','class','sites/all/modules/views/tests/views_analyze.test','views',10),('ViewsArgumentDefaultTest','class','sites/all/modules/views/tests/views_argument_default.test','views',10),('ViewsArgumentValidatorTest','class','sites/all/modules/views/tests/views_argument_validator.test','views',10),('ViewsBasicTest','class','sites/all/modules/views/tests/views_basic.test','views',10),('ViewsBulkOperationsAction','class','sites/all/modules/views_bulk_operations/plugins/operation_types/action.class.php','views_bulk_operations',0),('ViewsBulkOperationsBaseOperation','class','sites/all/modules/views_bulk_operations/plugins/operation_types/base.class.php','views_bulk_operations',0),('ViewsBulkOperationsRulesComponent','class','sites/all/modules/views_bulk_operations/plugins/operation_types/rules_component.class.php','views_bulk_operations',0),('ViewsCacheTest','class','sites/all/modules/views/tests/views_cache.test','views',10),('ViewsCloneTest','class','sites/all/modules/views/tests/views_clone.test','views',10),('ViewsDataExportAccessTest','class','sites/all/modules/views_data_export/tests/access.test','views_data_export',0),('ViewsDataExportBaseTest','class','sites/all/modules/views_data_export/tests/base.test','views_data_export',0),('ViewsDataExportGarbageCollectionTest','class','sites/all/modules/views_data_export/tests/garbagecollection.test','views_data_export',0),('ViewsDataExportSimpleExportTest','class','sites/all/modules/views_data_export/tests/base.test','views_data_export',0),('ViewsExposedFormTest','class','sites/all/modules/views/tests/views_exposed_form.test','views',10),('viewsFieldApiDataTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsFieldApiTestHelper','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsGlossaryTestCase','class','sites/all/modules/views/tests/views_glossary.test','views',10),('ViewsHandlerAreaTextTest','class','sites/all/modules/views/tests/handlers/views_handler_area_text.test','views',10),('viewsHandlerArgumentCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','views',10),('ViewsHandlerArgumentNullTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_null.test','views',10),('ViewsHandlerFieldBooleanTest','class','sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','views',10),('ViewsHandlerFieldCustomTest','class','sites/all/modules/views/tests/handlers/views_handler_field_custom.test','views',10),('ViewsHandlerFieldDateTest','class','sites/all/modules/views/tests/handlers/views_handler_field_date.test','views',10),('viewsHandlerFieldFieldTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',10),('ViewsHandlerFieldMath','class','sites/all/modules/views/tests/handlers/views_handler_field_math.test','views',10),('ViewsHandlerFieldTest','class','sites/all/modules/views/tests/handlers/views_handler_field.test','views',10),('ViewsHandlerFieldUrlTest','class','sites/all/modules/views/tests/handlers/views_handler_field_url.test','views',10),('viewsHandlerFieldUserNameTest','class','sites/all/modules/views/tests/user/views_handler_field_user_name.test','views',10),('ViewsHandlerFileExtensionTest','class','sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','views',10),('ViewsHandlerFilterCombineTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','views',10),('viewsHandlerFilterCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','views',10),('ViewsHandlerFilterCounterTest','class','sites/all/modules/views/tests/handlers/views_handler_field_counter.test','views',10),('ViewsHandlerFilterDateTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_date.test','views',10),('ViewsHandlerFilterEqualityTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','views',10),('ViewsHandlerFilterInOperator','class','sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','views',10),('ViewsHandlerFilterNumericTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','views',10),('ViewsHandlerFilterStringTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_string.test','views',10),('ViewsHandlerFilterTest','class','sites/all/modules/views/tests/views_handler_filter.test','views',10),('ViewsHandlerManyToOneTest','class','sites/all/modules/views/tests/handlers/views_handler_manytoone.test','views',10),('ViewsHandlerRelationshipNodeTermDataTest','class','sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','views',10),('ViewsHandlerSortDateTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_date.test','views',10),('ViewsHandlerSortRandomTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_random.test','views',10),('ViewsHandlerSortTest','class','sites/all/modules/views/tests/handlers/views_handler_sort.test','views',10),('ViewsHandlersTest','class','sites/all/modules/views/tests/views_handlers.test','views',10),('ViewsHandlerTest','class','sites/all/modules/views/tests/handlers/views_handlers.test','views',10),('ViewsHandlerTestFileSize','class','sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','views',10),('ViewsHandlerTestXss','class','sites/all/modules/views/tests/handlers/views_handler_field_xss.test','views',10),('ViewsModuleTest','class','sites/all/modules/views/tests/views_module.test','views',10),('ViewsNodeRevisionRelationsTestCase','class','sites/all/modules/views/tests/node/views_node_revision_relations.test','views',10),('ViewsPagerTest','class','sites/all/modules/views/tests/views_pager.test','views',10),('ViewsPagerTestCase','class','sites/all/modules/date/date_views/tests/date_views_pager.test','date_views',0),('ViewsPluginDisplayTestCase','class','sites/all/modules/views/tests/plugins/views_plugin_display.test','views',10),('viewsPluginStyleJumpMenuTest','class','sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','views',10),('ViewsPluginStyleMappingTest','class','sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','views',10),('ViewsPluginStyleTestBase','class','sites/all/modules/views/tests/styles/views_plugin_style_base.test','views',10),('ViewsPluginStyleTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style.test','views',10),('ViewsPluginStyleUnformattedTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','views',10),('ViewsQueryGroupByTest','class','sites/all/modules/views/tests/views_groupby.test','views',10),('viewsSearchQuery','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('ViewsSqlTest','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTestCase','class','sites/all/modules/views/tests/views_query.test','views',10),('ViewsTranslatableTest','class','sites/all/modules/views/tests/views_translatable.test','views',10),('ViewsUiBaseViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiCommentViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui',0),('ViewsUiFileManagedViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui',0),('viewsUiGroupbyTestCase','class','sites/all/modules/views/tests/views_groupby.test','views',10),('ViewsUiNodeRevisionViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui',0),('ViewsUiNodeViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui',0),('ViewsUiTaxonomyTermViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui',0),('ViewsUiUsersViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui',0),('ViewsUIWizardBasicTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardDefaultViewsTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardHelper','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardItemsPerPageTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardJumpMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardOverrideDisplaysTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardSortingTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUIWizardTaggedWithTestCase','class','sites/all/modules/views/tests/views_ui.test','views',10),('ViewsUpgradeTestCase','class','sites/all/modules/views/tests/views_upgrade.test','views',10),('ViewsUserArgumentDefault','class','sites/all/modules/views/tests/user/views_user_argument_default.test','views',10),('ViewsUserArgumentValidate','class','sites/all/modules/views/tests/user/views_user_argument_validate.test','views',10),('ViewsUserTestCase','class','sites/all/modules/views/tests/user/views_user.test','views',10),('ViewsViewTest','class','sites/all/modules/views/tests/views_view.test','views',10),('ViewsWizardException','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsWizardInterface','interface','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('views_bulk_operations_handler_field_operations','class','sites/all/modules/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','views_bulk_operations',0),('views_data_export_plugin_display_export','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc','views_data_export',0),('views_data_export_plugin_query_default_batched','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc','views_data_export',0),('views_data_export_plugin_query_pgsql_batched','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc','views_data_export',0),('views_data_export_plugin_style_export','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export.inc','views_data_export',0),('views_data_export_plugin_style_export_csv','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export_csv.inc','views_data_export',0),('views_data_export_plugin_style_export_xml','class','sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export_xml.inc','views_data_export',0),('views_db_object','class','sites/all/modules/views/includes/view.inc','views',10),('views_display','class','sites/all/modules/views/includes/view.inc','views',10),('views_handler','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_handler_area','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_broken','class','sites/all/modules/views/handlers/views_handler_area.inc','views',10),('views_handler_area_messages','class','sites/all/modules/views/handlers/views_handler_area_messages.inc','views',10),('views_handler_area_result','class','sites/all/modules/views/handlers/views_handler_area_result.inc','views',10),('views_handler_area_text','class','sites/all/modules/views/handlers/views_handler_area_text.inc','views',10),('views_handler_area_text_custom','class','sites/all/modules/views/handlers/views_handler_area_text_custom.inc','views',10),('views_handler_area_view','class','sites/all/modules/views/handlers/views_handler_area_view.inc','views',10),('views_handler_argument','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views',10),('views_handler_argument_aggregator_fid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views',10),('views_handler_argument_aggregator_iid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views',10),('views_handler_argument_broken','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',10),('views_handler_argument_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','views',10),('views_handler_argument_date','class','sites/all/modules/views/handlers/views_handler_argument_date.inc','views',10),('views_handler_argument_field_list','class','sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','views',10),('views_handler_argument_field_list_string','class','sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','views',10),('views_handler_argument_file_fid','class','sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','views',10),('views_handler_argument_file_type','class','sites/all/modules/file_entity/views/views_handler_argument_file_type.inc','file_entity',0),('views_handler_argument_formula','class','sites/all/modules/views/handlers/views_handler_argument_formula.inc','views',10),('views_handler_argument_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','views',10),('views_handler_argument_locale_group','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','views',10),('views_handler_argument_locale_language','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','views',10),('views_handler_argument_many_to_one','class','sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','views',10),('views_handler_argument_node_created_day','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_fulldate','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_week','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_created_year_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',10),('views_handler_argument_node_language','class','sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','views',10),('views_handler_argument_node_nid','class','sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','views',10),('views_handler_argument_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','views',10),('views_handler_argument_node_type','class','sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','views',10),('views_handler_argument_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','views',10),('views_handler_argument_node_vid','class','sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','views',10),('views_handler_argument_null','class','sites/all/modules/views/handlers/views_handler_argument_null.inc','views',10),('views_handler_argument_numeric','class','sites/all/modules/views/handlers/views_handler_argument_numeric.inc','views',10),('views_handler_argument_search','class','sites/all/modules/views/modules/search/views_handler_argument_search.inc','views',10),('views_handler_argument_string','class','sites/all/modules/views/handlers/views_handler_argument_string.inc','views',10),('views_handler_argument_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views',10),('views_handler_argument_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views',10),('views_handler_argument_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views',10),('views_handler_argument_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','views',10),('views_handler_argument_term_node_tid_depth_modifier','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views',10),('views_handler_argument_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','views',10),('views_handler_argument_users_roles_rid','class','sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','views',10),('views_handler_argument_user_uid','class','sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','views',10),('views_handler_argument_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','views',10),('views_handler_argument_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views',10),('views_handler_field','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_accesslog_path','class','sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','views',10),('views_handler_field_aggregator_category','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','views',10),('views_handler_field_aggregator_title_link','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views',10),('views_handler_field_aggregator_xss','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views',10),('views_handler_field_boolean','class','sites/all/modules/views/handlers/views_handler_field_boolean.inc','views',10),('views_handler_field_broken','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_comment','class','sites/all/modules/views/modules/comment/views_handler_field_comment.inc','views',10),('views_handler_field_comment_depth','class','sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','views',10),('views_handler_field_comment_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','views',10),('views_handler_field_comment_link_approve','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','views',10),('views_handler_field_comment_link_delete','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','views',10),('views_handler_field_comment_link_edit','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','views',10),('views_handler_field_comment_link_reply','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','views',10),('views_handler_field_comment_node_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','views',10),('views_handler_field_comment_username','class','sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','views',10),('views_handler_field_contact_link','class','sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','views',10),('views_handler_field_contextual_links','class','sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','views',10),('views_handler_field_counter','class','sites/all/modules/views/handlers/views_handler_field_counter.inc','views',10),('views_handler_field_ctools_dropdown','class','sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','views',10),('views_handler_field_custom','class','sites/all/modules/views/handlers/views_handler_field_custom.inc','views',10),('views_handler_field_date','class','sites/all/modules/views/handlers/views_handler_field_date.inc','views',10),('views_handler_field_entity','class','sites/all/modules/views/handlers/views_handler_field_entity.inc','views',10),('views_handler_field_field','class','sites/all/modules/views/modules/field/views_handler_field_field.inc','views',10),('views_handler_field_file','class','sites/all/modules/views/modules/system/views_handler_field_file.inc','views',10),('views_handler_field_file_extension','class','sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','views',10),('views_handler_field_file_filemime','class','sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','views',10),('views_handler_field_file_filename','class','sites/all/modules/file_entity/views/views_handler_field_file_filename.inc','file_entity',0),('views_handler_field_file_link','class','sites/all/modules/file_entity/views/views_handler_field_file_link.inc','file_entity',0),('views_handler_field_file_link_delete','class','sites/all/modules/file_entity/views/views_handler_field_file_link_delete.inc','file_entity',0),('views_handler_field_file_link_download','class','sites/all/modules/file_entity/views/views_handler_field_file_link_download.inc','file_entity',0),('views_handler_field_file_link_edit','class','sites/all/modules/file_entity/views/views_handler_field_file_link_edit.inc','file_entity',0),('views_handler_field_file_link_usage','class','sites/all/modules/file_entity/views/views_handler_field_file_link_usage.inc','file_entity',0),('views_handler_field_file_rendered','class','sites/all/modules/file_entity/views/views_handler_field_file_rendered.inc','file_entity',0),('views_handler_field_file_size','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_field_file_status','class','sites/all/modules/views/modules/system/views_handler_field_file_status.inc','views',10),('views_handler_field_file_type','class','sites/all/modules/file_entity/views/views_handler_field_file_type.inc','file_entity',0),('views_handler_field_file_uri','class','sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','views',10),('views_handler_field_filter_format_name','class','sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','views',10),('views_handler_field_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','views',10),('views_handler_field_invite_status','class','sites/all/modules/invite/views/handlers/views_handler_field_invite_status.inc','invite',0),('views_handler_field_last_comment_timestamp','class','sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views',10),('views_handler_field_links','class','sites/all/modules/views/handlers/views_handler_field_links.inc','views',10),('views_handler_field_locale_group','class','sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','views',10),('views_handler_field_locale_language','class','sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','views',10),('views_handler_field_locale_link_edit','class','sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','views',10),('views_handler_field_machine_name','class','sites/all/modules/views/handlers/views_handler_field_machine_name.inc','views',10),('views_handler_field_markup','class','sites/all/modules/views/handlers/views_handler_field_markup.inc','views',10),('views_handler_field_math','class','sites/all/modules/views/handlers/views_handler_field_math.inc','views',10),('views_handler_field_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views',10),('views_handler_field_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','views',10),('views_handler_field_node','class','sites/all/modules/views/modules/node/views_handler_field_node.inc','views',10),('views_handler_field_node_comment','class','sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','views',10),('views_handler_field_node_counter_timestamp','class','sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','views',10),('views_handler_field_node_language','class','sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','views',10),('views_handler_field_node_link','class','sites/all/modules/views/modules/node/views_handler_field_node_link.inc','views',10),('views_handler_field_node_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','views',10),('views_handler_field_node_link_edit','class','sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','views',10),('views_handler_field_node_link_translate','class','sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','views',10),('views_handler_field_node_new_comments','class','sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','views',10),('views_handler_field_node_path','class','sites/all/modules/views/modules/node/views_handler_field_node_path.inc','views',10),('views_handler_field_node_revision','class','sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','views',10),('views_handler_field_node_revision_link','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','views',10),('views_handler_field_node_revision_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','views',10),('views_handler_field_node_revision_link_revert','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','views',10),('views_handler_field_node_translation_link','class','sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','views',10),('views_handler_field_node_type','class','sites/all/modules/views/modules/node/views_handler_field_node_type.inc','views',10),('views_handler_field_node_version_count','class','sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','views',10),('views_handler_field_numeric','class','sites/all/modules/views/handlers/views_handler_field_numeric.inc','views',10),('views_handler_field_prerender_list','class','sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','views',10),('views_handler_field_profile_date','class','sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','views',10),('views_handler_field_profile_list','class','sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','views',10),('views_handler_field_search_score','class','sites/all/modules/views/modules/search/views_handler_field_search_score.inc','views',10),('views_handler_field_serialized','class','sites/all/modules/views/handlers/views_handler_field_serialized.inc','views',10),('views_handler_field_statistics_numeric','class','sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','views',10),('views_handler_field_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','views',10),('views_handler_field_term_link_edit','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views',10),('views_handler_field_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views',10),('views_handler_field_time_interval','class','sites/all/modules/views/handlers/views_handler_field_time_interval.inc','views',10),('views_handler_field_url','class','sites/all/modules/views/handlers/views_handler_field_url.inc','views',10),('views_handler_field_user','class','sites/all/modules/views/modules/user/views_handler_field_user.inc','views',10),('views_handler_field_user_language','class','sites/all/modules/views/modules/user/views_handler_field_user_language.inc','views',10),('views_handler_field_user_link','class','sites/all/modules/views/modules/user/views_handler_field_user_link.inc','views',10),('views_handler_field_user_link_cancel','class','sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','views',10),('views_handler_field_user_link_edit','class','sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','views',10),('views_handler_field_user_mail','class','sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','views',10),('views_handler_field_user_name','class','sites/all/modules/views/modules/user/views_handler_field_user_name.inc','views',10),('views_handler_field_user_permissions','class','sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','views',10),('views_handler_field_user_picture','class','sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','views',10),('views_handler_field_user_roles','class','sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','views',10),('views_handler_field_xss','class','sites/all/modules/views/handlers/views_handler_field.inc','views',10),('views_handler_filter','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views',10),('views_handler_filter_boolean_operator','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','views',10),('views_handler_filter_boolean_operator_string','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','views',10),('views_handler_filter_broken','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',10),('views_handler_filter_combine','class','sites/all/modules/views/handlers/views_handler_filter_combine.inc','views',10),('views_handler_filter_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','views',10),('views_handler_filter_course','class','sites/all/modules/course/views/handlers/views_handler_filter_course.inc','course',0),('views_handler_filter_date','class','sites/all/modules/views/handlers/views_handler_filter_date.inc','views',10),('views_handler_filter_entity_bundle','class','sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','views',10),('views_handler_filter_equality','class','sites/all/modules/views/handlers/views_handler_filter_equality.inc','views',10),('views_handler_filter_fields_compare','class','sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','views',10),('views_handler_filter_field_list','class','sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','views',10),('views_handler_filter_field_list_boolean','class','sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','views',10),('views_handler_filter_file_status','class','sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','views',10),('views_handler_filter_file_type','class','sites/all/modules/file_entity/views/views_handler_filter_file_type.inc','file_entity',0),('views_handler_filter_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','views',10),('views_handler_filter_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','views',10),('views_handler_filter_in_operator','class','sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','views',10),('views_handler_filter_locale_group','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','views',10),('views_handler_filter_locale_language','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','views',10),('views_handler_filter_locale_version','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','views',10),('views_handler_filter_many_to_one','class','sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','views',10),('views_handler_filter_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views',10),('views_handler_filter_node_access','class','sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','views',10),('views_handler_filter_node_comment','class','sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','views',10),('views_handler_filter_node_language','class','sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','views',10),('views_handler_filter_node_status','class','sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','views',10),('views_handler_filter_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','views',10),('views_handler_filter_node_tnid_child','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','views',10),('views_handler_filter_node_type','class','sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','views',10),('views_handler_filter_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','views',10),('views_handler_filter_node_version_count','class','sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','views',10),('views_handler_filter_numeric','class','sites/all/modules/views/handlers/views_handler_filter_numeric.inc','views',10),('views_handler_filter_profile_selection','class','sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','views',10),('views_handler_filter_schema_type','class','sites/all/modules/file_entity/views/views_handler_filter_schema_type.inc','file_entity',0),('views_handler_filter_search','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',10),('views_handler_filter_string','class','sites/all/modules/views/handlers/views_handler_filter_string.inc','views',10),('views_handler_filter_system_type','class','sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','views',10),('views_handler_filter_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views',10),('views_handler_filter_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views',10),('views_handler_filter_term_node_tid_depth_join','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','views',10),('views_handler_filter_tracker_boolean_operator','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','views',10),('views_handler_filter_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','views',10),('views_handler_filter_user_current','class','sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','views',10),('views_handler_filter_user_name','class','sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','views',10),('views_handler_filter_user_permissions','class','sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','views',10),('views_handler_filter_user_roles','class','sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','views',10),('views_handler_filter_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views',10),('views_handler_filter_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views',10),('views_handler_relationship','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_broken','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',10),('views_handler_relationship_entity_reverse','class','sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','views',10),('views_handler_relationship_groupwise_max','class','sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','views',10),('views_handler_relationship_node_term_data','class','sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views',10),('views_handler_relationship_translation','class','sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','views',10),('views_handler_sort','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_broken','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',10),('views_handler_sort_comment_thread','class','sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','views',10),('views_handler_sort_date','class','sites/all/modules/views/handlers/views_handler_sort_date.inc','views',10),('views_handler_sort_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','views',10),('views_handler_sort_menu_hierarchy','class','sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','views',10),('views_handler_sort_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views',10),('views_handler_sort_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views',10),('views_handler_sort_node_language','class','sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','views',10),('views_handler_sort_node_version_count','class','sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','views',10),('views_handler_sort_random','class','sites/all/modules/views/handlers/views_handler_sort_random.inc','views',10),('views_handler_sort_search_score','class','sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','views',10),('views_join','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_join_course','class','sites/all/modules/course/views/handlers/views_join_course.inc','course',0),('views_join_subquery','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_many_to_one_helper','class','sites/all/modules/views/includes/handlers.inc','views',10),('views_object','class','sites/all/modules/views/includes/base.inc','views',10),('views_pdf_handler_page_break','class','sites/all/modules/views_pdf/field_plugins/views_pdf_handler_page_break.inc','views_pdf',0),('views_pdf_handler_page_number','class','sites/all/modules/views_pdf/field_plugins/views_pdf_handler_page_number.inc','views_pdf',0),('views_pdf_plugin_display','class','sites/all/modules/views_pdf/views_pdf_plugin_display.inc','views_pdf',0),('views_pdf_plugin_row_fields','class','sites/all/modules/views_pdf/views_pdf_plugin_row_fields.inc','views_pdf',0),('views_pdf_plugin_style_table','class','sites/all/modules/views_pdf/views_pdf_plugin_style_table.inc','views_pdf',0),('views_pdf_plugin_style_unformatted','class','sites/all/modules/views_pdf/views_pdf_plugin_style_unformatted.inc','views_pdf',0),('views_plugin','class','sites/all/modules/views/includes/plugins.inc','views',10),('views_plugin_access','class','sites/all/modules/views/plugins/views_plugin_access.inc','views',10),('views_plugin_access_none','class','sites/all/modules/views/plugins/views_plugin_access_none.inc','views',10),('views_plugin_access_perm','class','sites/all/modules/views/plugins/views_plugin_access_perm.inc','views',10),('views_plugin_access_role','class','sites/all/modules/views/plugins/views_plugin_access_role.inc','views',10),('views_plugin_argument_default','class','sites/all/modules/views/plugins/views_plugin_argument_default.inc','views',10),('views_plugin_argument_default_book_root','class','sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','views',10),('views_plugin_argument_default_current_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','views',10),('views_plugin_argument_default_fixed','class','sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','views',10),('views_plugin_argument_default_node','class','sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','views',10),('views_plugin_argument_default_php','class','sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','views',10),('views_plugin_argument_default_raw','class','sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','views',10),('views_plugin_argument_default_taxonomy_tid','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views',10),('views_plugin_argument_default_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','views',10),('views_plugin_argument_validate','class','sites/all/modules/views/plugins/views_plugin_argument_validate.inc','views',10),('views_plugin_argument_validate_course','class','sites/all/modules/course/views/plugins/views_plugin_argument_validate_course.inc','course',0),('views_plugin_argument_validate_node','class','sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','views',10),('views_plugin_argument_validate_numeric','class','sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','views',10),('views_plugin_argument_validate_php','class','sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','views',10),('views_plugin_argument_validate_taxonomy_term','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views',10),('views_plugin_argument_validate_user','class','sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','views',10),('views_plugin_cache','class','sites/all/modules/views/plugins/views_plugin_cache.inc','views',10),('views_plugin_cache_none','class','sites/all/modules/views/plugins/views_plugin_cache_none.inc','views',10),('views_plugin_cache_time','class','sites/all/modules/views/plugins/views_plugin_cache_time.inc','views',10),('views_plugin_display','class','sites/all/modules/views/plugins/views_plugin_display.inc','views',10),('views_plugin_display_attachment','class','sites/all/modules/views/plugins/views_plugin_display_attachment.inc','views',10),('views_plugin_display_block','class','sites/all/modules/views/plugins/views_plugin_display_block.inc','views',10),('views_plugin_display_default','class','sites/all/modules/views/plugins/views_plugin_display_default.inc','views',10),('views_plugin_display_embed','class','sites/all/modules/views/plugins/views_plugin_display_embed.inc','views',10),('views_plugin_display_extender','class','sites/all/modules/views/plugins/views_plugin_display_extender.inc','views',10),('views_plugin_display_feed','class','sites/all/modules/views/plugins/views_plugin_display_feed.inc','views',10),('views_plugin_display_page','class','sites/all/modules/views/plugins/views_plugin_display_page.inc','views',10),('views_plugin_exposed_form','class','sites/all/modules/views/plugins/views_plugin_exposed_form.inc','views',10),('views_plugin_exposed_form_basic','class','sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','views',10),('views_plugin_exposed_form_input_required','class','sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','views',10),('views_plugin_localization','class','sites/all/modules/views/plugins/views_plugin_localization.inc','views',10),('views_plugin_localization_core','class','sites/all/modules/views/plugins/views_plugin_localization_core.inc','views',10),('views_plugin_localization_none','class','sites/all/modules/views/plugins/views_plugin_localization_none.inc','views',10),('views_plugin_localization_test','class','sites/all/modules/views/tests/views_plugin_localization_test.inc','views',10),('views_plugin_pager','class','sites/all/modules/views/plugins/views_plugin_pager.inc','views',10),('views_plugin_pager_full','class','sites/all/modules/views/plugins/views_plugin_pager_full.inc','views',10),('views_plugin_pager_mini','class','sites/all/modules/views/plugins/views_plugin_pager_mini.inc','views',10),('views_plugin_pager_none','class','sites/all/modules/views/plugins/views_plugin_pager_none.inc','views',10),('views_plugin_pager_some','class','sites/all/modules/views/plugins/views_plugin_pager_some.inc','views',10),('views_plugin_query','class','sites/all/modules/views/plugins/views_plugin_query.inc','views',10),('views_plugin_query_default','class','sites/all/modules/views/plugins/views_plugin_query_default.inc','views',10),('views_plugin_row','class','sites/all/modules/views/plugins/views_plugin_row.inc','views',10),('views_plugin_row_aggregator_rss','class','sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views',10),('views_plugin_row_comment_rss','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','views',10),('views_plugin_row_comment_view','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','views',10),('views_plugin_row_fields','class','sites/all/modules/views/plugins/views_plugin_row_fields.inc','views',10),('views_plugin_row_file_rss','class','sites/all/modules/file_entity/views/views_plugin_row_file_rss.inc','file_entity',0),('views_plugin_row_file_view','class','sites/all/modules/file_entity/views/views_plugin_row_file_view.inc','file_entity',0),('views_plugin_row_node_rss','class','sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','views',10),('views_plugin_row_node_view','class','sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','views',10),('views_plugin_row_rss_fields','class','sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','views',10),('views_plugin_row_search_view','class','sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','views',10),('views_plugin_row_user_view','class','sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','views',10),('views_plugin_style','class','sites/all/modules/views/plugins/views_plugin_style.inc','views',10),('views_plugin_style_default','class','sites/all/modules/views/plugins/views_plugin_style_default.inc','views',10),('views_plugin_style_grid','class','sites/all/modules/views/plugins/views_plugin_style_grid.inc','views',10),('views_plugin_style_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','views',10),('views_plugin_style_list','class','sites/all/modules/views/plugins/views_plugin_style_list.inc','views',10),('views_plugin_style_mapping','class','sites/all/modules/views/plugins/views_plugin_style_mapping.inc','views',10),('views_plugin_style_rss','class','sites/all/modules/views/plugins/views_plugin_style_rss.inc','views',10),('views_plugin_style_summary','class','sites/all/modules/views/plugins/views_plugin_style_summary.inc','views',10),('views_plugin_style_summary_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','views',10),('views_plugin_style_summary_unformatted','class','sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','views',10),('views_plugin_style_table','class','sites/all/modules/views/plugins/views_plugin_style_table.inc','views',10),('views_slideshow_plugin_style_slideshow','class','sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','views_slideshow',0),('views_test_area_access','class','sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','views',10),('views_test_plugin_access_test_dynamic','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views',10),('views_test_plugin_access_test_static','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views',10),('views_test_plugin_style_test_mapping','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','views',10),('views_ui','class','sites/all/modules/views/plugins/export_ui/views_ui.class.php','views_ui',0),('views_view_field_handler_include_view','class','sites/all/modules/views_pdf/modules/views_view_field/views_view_field_handler_include_view.inc','views_view_field',0),('WebformComponentsTestCase','class','sites/all/modules/webform/tests/WebformComponentsTestCase.test','webform',-1),('WebformConditionals','class','sites/all/modules/webform/includes/webform.webformconditionals.inc','webform',-1),('WebformConditionalsTestCase','class','sites/all/modules/webform/tests/WebformConditionalsTestCase.test','webform',-1),('WebformGeneralTestCase','class','sites/all/modules/webform/tests/WebformGeneralTestCase.test','webform',-1),('WebformPermissionsTestCase','class','sites/all/modules/webform/tests/WebformPermissionsTestCase.test','webform',-1),('WebformSubmissionTestCase','class','sites/all/modules/webform/tests/WebformSubmissionTestCase.test','webform',-1),('WebformTestCase','class','sites/all/modules/webform/tests/WebformTestCase.test','webform',-1),('WebformUnitTestCase','class','sites/all/modules/webform/tests/WebformUnitTestCase.test','webform',-1),('webform_exporter','class','sites/all/modules/webform/includes/exporters/webform_exporter.inc','webform',-1),('webform_exporter_delimited','class','sites/all/modules/webform/includes/exporters/webform_exporter_delimited.inc','webform',-1),('webform_exporter_excel_delimited','class','sites/all/modules/webform/includes/exporters/webform_exporter_excel_delimited.inc','webform',-1),('webform_exporter_excel_xlsx','class','sites/all/modules/webform/includes/exporters/webform_exporter_excel_xlsx.inc','webform',-1),('webform_handler_area_result_pager','class','sites/all/modules/webform/views/webform_handler_area_result_pager.inc','webform',-1),('webform_handler_field_form_body','class','sites/all/modules/webform/views/webform_handler_field_form_body.inc','webform',-1),('webform_handler_field_is_draft','class','sites/all/modules/webform/views/webform_handler_field_is_draft.inc','webform',-1),('webform_handler_field_node_link_edit','class','sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc','webform',-1),('webform_handler_field_node_link_results','class','sites/all/modules/webform/views/webform_handler_field_node_link_results.inc','webform',-1),('webform_handler_field_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_handler_field_submission_count','class','sites/all/modules/webform/views/webform_handler_field_submission_count.inc','webform',-1),('webform_handler_field_submission_data','class','sites/all/modules/webform/views/webform_handler_field_submission_data.inc','webform',-1),('webform_handler_field_submission_link','class','sites/all/modules/webform/views/webform_handler_field_submission_link.inc','webform',-1),('webform_handler_field_webform_status','class','sites/all/modules/webform/views/webform_handler_field_webform_status.inc','webform',-1),('webform_handler_filter_is_draft','class','sites/all/modules/webform/views/webform_handler_filter_is_draft.inc','webform',-1),('webform_handler_filter_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_handler_filter_submission_data','class','sites/all/modules/webform/views/webform_handler_filter_submission_data.inc','webform',-1),('webform_handler_filter_webform_status','class','sites/all/modules/webform/views/webform_handler_filter_webform_status.inc','webform',-1),('webform_handler_relationship_submission_data','class','sites/all/modules/webform/views/webform_handler_relationship_submission_data.inc','webform',-1),('webform_handler_sort_numeric_data','class','sites/all/modules/webform/views/webform_handler_numeric_data.inc','webform',-1),('webform_views_plugin_row_submission_view','class','sites/all/modules/webform/views/webform_plugin_row_submission_view.inc','webform',-1),('WysiwygProfileController','class','sites/all/modules/wysiwyg/wysiwyg.module','wysiwyg',0),('XLSExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/xls_export.test','views_data_export',0),('XMLExportViewsDataExportTests','class','sites/all/modules/views_data_export/tests/xml_export.test','views_data_export',0),('XMLSitemapException','class','sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','xmlsitemap',1),('XMLSitemapFunctionalTest','class','sites/all/modules/xmlsitemap/xmlsitemap.test','xmlsitemap',1),('XMLSitemapGenerationException','class','sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','xmlsitemap',1),('XMLSitemapIndexWriter','class','sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','xmlsitemap',1),('XMLSitemapMenuFunctionalTest','class','sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.test','xmlsitemap_menu',0),('XMLSitemapRobotsTxtIntegrationTest','class','sites/all/modules/xmlsitemap/xmlsitemap.test','xmlsitemap',1),('XMLSitemapTestHelper','class','sites/all/modules/xmlsitemap/xmlsitemap.test','xmlsitemap',1),('XMLSitemapUnitTest','class','sites/all/modules/xmlsitemap/xmlsitemap.test','xmlsitemap',1),('XMLSitemapWriter','class','sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','xmlsitemap',1);
/*!40000 ALTER TABLE `registry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_file`
--

DROP TABLE IF EXISTS `registry_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Files parsed to build the registry.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_file`
--

LOCK TABLES `registry_file` WRITE;
/*!40000 ALTER TABLE `registry_file` DISABLE KEYS */;
INSERT INTO `registry_file` VALUES ('includes/actions.inc','f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),('includes/ajax.inc','8d5ebead219c48d5929ee6a5a178a331471ee6ceb38653094514c952457eaebd'),('includes/archiver.inc','bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),('includes/authorize.inc','6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),('includes/batch.inc','3480548cff18a67cf26072e041058cabe64bb839c6320a9050dc32eb87534aef'),('includes/batch.queue.inc','554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),('includes/bootstrap.inc','8a62bcca75a615107ec00e67e41c36ff62ad35f86d89a8d91de9657a0c19be7e'),('includes/cache-install.inc','e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),('includes/cache.inc','033c9bf2555dba29382b077f78cc00c82fd7f42a959ba31b710adddf6fdf24fe'),('includes/common.inc','2753cfc73593c885f6bc4552a3caac37803c76c30266ab23150cfe2e7954baa4'),('includes/database/database.inc','b335c1866792dbec12f35ad175baa2dad423756264d1340f348c68f2d6107a30'),('includes/database/log.inc','9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),('includes/database/mysql/database.inc','2112e646839a821dfd1c808402149eef44654605f48b9dbb2de6a68ce7b0b476'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','cddf695f7dbd483591f93af805e7118a04eac3f21c0105326642c6463587670c'),('includes/database/mysql/schema.inc','c34aa7b7d2cb4662965497ff86f242224116bbd9b72ca6287c12039a65feb72e'),('includes/database/pgsql/database.inc','27131a7199c04225105b1bfdebe4bda33bf3855289160db8bf2073627560fd30'),('includes/database/pgsql/install.inc','39587f26a9e054afaab2064d996af910f1b201ef1c6b82938ef130e4ff8c6aab'),('includes/database/pgsql/query.inc','0df57377686c921e722a10b49d5e433b131176c8059a4ace4680964206fc14b4'),('includes/database/pgsql/schema.inc','1588daadfa53506aa1f5d94572162a45a46dc3ceabdd0e2f224532ded6508403'),('includes/database/pgsql/select.inc','1e509bc97c58223750e8ea735145b316827e36f43c07b946003e41f5bca23659'),('includes/database/prefetch.inc','b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),('includes/database/query.inc','982d44a294eea1c9619687c14df2987257e3776fcabeba05f01432e934cf61c6'),('includes/database/schema.inc','da9d48f26c3a47a91f1eb2fa216e9deab2ec42ba10c76039623ce7b6bc984a06'),('includes/database/select.inc','a6cc53e57d7b401998c1ef73f0cca0012021c9fa74fc07a346a8bfa6041dfb61'),('includes/database/sqlite/database.inc','22e80c5a02c143eace3628e196dded78552e6f2889d1989d052e2a37f46e7f0f'),('includes/database/sqlite/install.inc','6620f354aa175a116ba3a0562c980d86cc3b8b481042fc3cc5ed6a4d1a7a6d74'),('includes/database/sqlite/query.inc','5d4dc3ac34cb2dbc0293471e85e37c890da3da6cd8c0c540c6f33313e4c0cbe9'),('includes/database/sqlite/schema.inc','223f150f314374835c636ba3ada9a1ccd5159a6e09adfc22570953c3c4d855e2'),('includes/database/sqlite/select.inc','8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),('includes/date.inc','1de2c25e3b67a9919fc6c8061594442b6fb2cdd3a48ddf1591ee3aa98484b737'),('includes/entity.inc','f06b508f93e72ba70f979d8391be57662c018a03a32fac0a6d3baa752740133d'),('includes/errors.inc','27b1535bf2937e2fe2dc57a51afc694e3a9fa0063d8ba78cdbde19226feeaac6'),('includes/file.inc','8c4b185c5805ee811e7d6292e2924de24ebf30080f74c173bf8d5cc771c4fff6'),('includes/file.mimetypes.inc','33266e837f4ce076378e7e8cef6c5af46446226ca4259f83e13f605856a7f147'),('includes/file.phar.inc','544df23f736ce49f458033d6515a301a8ca1c7a7d1bfd3f388caef910534abb3'),('includes/filetransfer/filetransfer.inc','68442c03fd8612297a0d1ab86437ff9072fe1b71516f4c1e9f581d137a774698'),('includes/filetransfer/ftp.inc','51eb119b8e1221d598ffa6cc46c8a322aa77b49a3d8879f7fb38b7221cf7e06d'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','92f1232158cb32ab04cbc93ae38ad3af04796e18f66910a9bc5ca8e437f06891'),('includes/form.inc','b60eb9f0d9992a2f0a3ba01064d527b08631029cb23ae566b6e6015781ba159e'),('includes/graph.inc','8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),('includes/image.inc','bcdc7e1599c02227502b9d0fe36eeb2b529b130a392bc709eb737647bd361826'),('includes/install.core.inc','189653e4bb7d4828bd6e1b61015fabcc7182e23d9dd8858170f98114d99400c8'),('includes/install.inc','4d0b8c1532a8829051e17f275fa27e9c379ab826aee2e27229a9679ea6775da7'),('includes/iso.inc','0ce4c225edcfa9f037703bc7dd09d4e268a69bcc90e55da0a3f04c502bd2f349'),('includes/json-encode.inc','02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),('includes/language.inc','4e08f30843a7ccaeea5c041083e9f77d33d57ff002f1ab4f66168e2c683ce128'),('includes/locale.inc','ca50acc0780cbffeca17f99a0997f91b8b9402f0eec1898c3122e1d73664d01d'),('includes/lock.inc','a181c8bd4f88d292a0a73b9f1fbd727e3314f66ec3631f288e6b9a54ba2b70fa'),('includes/mail.inc','a7bef724e057f7410e42c8f33b00c9a0246a2ca2e856a113c9e20eecc49fc069'),('includes/menu.inc','cc578019be3301a6bb6294508b91b97d9ac24e410920fca5af312931097d82d2'),('includes/module.inc','943626f94bc69e95e36fde030475d57893f3296f0f8df461e2ee9f122dd37473'),('includes/pager.inc','7d8d827eb2baace7031a02fd4b15a5e684928cd8345f878dd707adce11f93bd2'),('includes/password.inc','fd9a1c94fe5a0fa7c7049a2435c7280b1d666b2074595010e3c492dd15712775'),('includes/path.inc','acfd48f5582893af86cbb5ccf331ddb43bbf2671e879e5424a21c928d06d949f'),('includes/registry.inc','2067cc87973e7af23428d3f41b8f8739d80092bc3c9e20b5a8858e481d03f22c'),('includes/request-sanitizer.inc','770e8ece7b53d13e2b5ef99da02adb9a3d18071c6cd29eb01af30927cf749a73'),('includes/session.inc','b762ae828625b350a146ef18301a47ca54ff7ff9c3a1a4b62e1310719030afd7'),('includes/stream_wrappers.inc','b8a5a53f3d3ef26ea868037547f76af8049ce0c55b464810c627310a84f24924'),('includes/tablesort.inc','2d88768a544829595dd6cda2a5eb008bedb730f36bba6dfe005d9ddd999d5c0f'),('includes/theme.inc','ae46daba6419ca613bc6a08ba4d7f9bbab9b19889937099d2e4c1737e9e7b2df'),('includes/theme.maintenance.inc','39f068b3eee4d10a90d6aa3c86db587b6d25844c2919d418d34d133cfe330f5a'),('includes/token.inc','5e7898cd78689e2c291ed3cd8f41c032075656896f1db57e49217aac19ae0428'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/unicode.inc','e18772dafe0f80eb139fcfc582fef1704ba9f730647057d4f4841d6a6e4066ca'),('includes/update.inc','25c30f1e61ef9c91a7bdeb37791c2215d9dc2ae07dba124722d783ca31bb01e7'),('includes/updater.inc','d2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),('includes/utility.inc','3458fd2b55ab004dd0cc529b8e58af12916e8bd36653b072bdd820b26b907ed5'),('includes/xmlrpc.inc','ea24176ec445c440ba0c825fc7b04a31b440288df8ef02081560dc418e34e659'),('includes/xmlrpcs.inc','925c4d5bf429ad9650f059a8862a100bd394dce887933f5b3e7e32309a51fd8e'),('modules/block/block.test','40d9de00589211770a85c47d38c8ad61c598ec65d9332128a882eb8750e65a16'),('modules/color/color.test','610ba154f42b6af5871fb09cdb0bc7badc29b03845c08d86e0e524840dd27568'),('modules/contextual/contextual.test','023dafa199bd325ecc55a17b2a3db46ac0a31e23059f701f789f3bc42427ba0b'),('modules/dashboard/dashboard.test','125df00fc6deb985dc554aa7807a48e60a68dbbddbad9ec2c4718da724f0e683'),('modules/dblog/dblog.test','79ba7991c3f40f9241e9a03ffa43faf945c82658ca9b52ec62bd13bd80f41269'),('modules/field/field.attach.inc','2df4687b5ec078c4893dc1fea514f67524fd5293de717b9e05caf977e5ae2327'),('modules/field/field.info.class.inc','cf18178e119d43897d3abd882ba3acc0cf59d1ad747663437c57b1ec4d0a4322'),('modules/field/field.module','48b5b83f214a8d19e446f46c5d7a1cd35faa656ccb7b540f9f02462a440cacdd'),('modules/field/modules/field_sql_storage/field_sql_storage.test','6a5af7ced221d48e06395a7d99053ed462b9f1fe747320f3b91bdafd0027e2f6'),('modules/field/modules/list/tests/list.test','c1a214d7efd3247dd947d742a8514ec9649da62593608dfdccee6913d48e5709'),('modules/field/modules/number/number.test','4392f6fadf67c7533725e12bbe15ee2624cd54158e153f42f6cad3c28144395e'),('modules/field/modules/options/options.test','1b30956b6f46840ccb41b99bda08f328172f008f1fb4164c65fe9e4047fffa5f'),('modules/field/modules/text/text.test','5c28b9da26417d2ed8a169850989c0b59f2b188a0161eb58e2b87c67994d602d'),('modules/field/tests/field.test','57564727e284c7936821430d87ea9f4fd293ce53969ec5d6c12673c9609fa90f'),('modules/field_ui/field_ui.test','f535e5627c969e9083a63aaf72d4ac645e30709d7b87af15c6c3b870481f283a'),('modules/file/tests/file.test','c5f7592b47329f7a3ab44f9c218eebcef639760cd78180b566551c53bcfe9473'),('modules/filter/filter.test','b8aa5e6b832422c6ad5fe963898ec9526c814614f27ecccb67107ce194997d6a'),('modules/help/help.test','bc934de8c71bd9874a05ccb5e8f927f4c227b3b2397d739e8504c8fd6ae5a83c'),('modules/image/image.test','3e2bb37305f9453ac35360fc334203ba62e55ef6bd6e161f89a46d3cd19dcc93'),('modules/menu/menu.test','db0600ff4e9d2159ecf26c991cbb81931edb32513a0bb7716964ee84006dd912'),('modules/node/node.module','a0431f275b291779ffd1061d7d98b6942106235350b807828e94c6929ad04a41'),('modules/node/node.test','3bda67d59aecead1d17f9275097c684602ac98e47e7e4ec5df7d47f23dece338'),('modules/path/path.test','e7dabb4bbb7afd1b09adf1e64438b74726fc122422b31c7ae6d8e0ed2f7df6b6'),('modules/php/php.test','d234f9c1ab18a05834a3cb6dc532fb4c259aa25612551f953ba6e3bb714657b8'),('modules/rdf/rdf.test','9849d2b717119aa6b5f1496929e7ac7c9c0a6e98486b66f3876bda0a8c165525'),('modules/search/search.extender.inc','1a92d28913cd9d7cd0d2ec007848e079c14e84a8bcb9423e70ad97309ac14eb6'),('modules/search/search.test','e43c21510d510885dfad6484afa931382083b75b7e67286bda56a6aafe265f28'),('modules/shortcut/shortcut.test','0d78280d4d0a05aa772218e45911552e39611ca9c258b9dd436307914ac3f254'),('modules/system/system.archiver.inc','05caceec7b3baecfebd053959c513f134a5ae4070749339495274a81bebb904a'),('modules/system/system.mail.inc','d2f4fca46269981db5edb6316176b7b8161de59d4c24c514b63fe3c536ebb4d6'),('modules/system/system.queue.inc','a77a5913d84368092805ac551ca63737c1d829455504fcccb95baa2932f28009'),('modules/system/system.tar.inc','80e6ea94b67b260e055562eb1bc222a64d5258b6da86b4754a2dd2e435f84e74'),('modules/system/system.test','6315d4c3306d99f6143a3b59b6556d15d4b60dfc28239a91ee1b0c0c48828704'),('modules/system/system.updater.inc','9433fa8d39500b8c59ab05f41c0aac83b2586a43be4aa949821380e36c4d3c48'),('modules/taxonomy/taxonomy.module','010e2eba7166174b1d188330e8368c6022d3f790c46d9ae79f63f69b5f8d1df8'),('modules/taxonomy/taxonomy.test','ce91ff8a2879d65fdb3477d3f437cad8ef50b8963dadb75ae203854987b2c23a'),('modules/trigger/trigger.test','589376e9ce183c4dcb6c8ef49fd8c0295247fd1cf49c5237d770bf73058ef725'),('modules/update/update.test','994b66b737f16eb98ee18c9e9ecd62e86de2792159e70b36982e95b48f2746a3'),('modules/user/user.module','615a2e5a894a9aa4c206834f3e1592ea21b2be7399906504f14c6eaf801200eb'),('modules/user/user.test','9f72176ec0d23baa50a36e5a62a52d28b073dcbc23231006d371581200ea860c'),('sites/all/modules/admin_menu/tests/admin_menu.test','47b60f61294a5e81c3726886f5993adc4dbf382c023f815330a87e4ef069eb5a'),('sites/all/modules/apply_for_role/apply_for_role.module','5875ce3a5c137e3afbdcdacb87ba4ea24c989c923486bf12254d2788bfebea6e'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link.inc','1ffa0df280ad33abfe7653692c70391744036233a4a3b1ad87c65ca9b91bd49a'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_approve.inc','34ee22d79d6e4bed998e4acabb8c93ee9d8d8e0838fb210bdf3108e8a42db09d'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_delete.inc','246fac9926b53fba1d6f9f192259300eb15fddbecaf7bcde2dd6cda3ebfd6eaf'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_application_link_deny.inc','366ed05867482effdaa80bb882d90109d55930008bd6d1b6832bc53724617ff6'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_message.inc','c85467a61909c7a55a67bca589db4e0b6a6b06aab905e7c1997a8e98d07264d3'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_role_name.inc','ea3ee4b3e8cfec376a7630544dcb545e8739b393f0d5f04866391d25e4f5386c'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_status_name.inc','087b9654e3368a09d22f9c4645fbc48ff5c0e19fa5903f1460e202aadb710c41'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_name.inc','f8f3d681eb030c90c82a16f5efad9a3121638f1fe3088b0872e650447ba336f4'),('sites/all/modules/apply_for_role/views/handlers/apply_for_role_views_handler_field_user_roles.inc','bd945b76d25a06a0331c16f6a348d057d10f9c8cde537c2fbf7964f96e484c0d'),('sites/all/modules/auto_nodetitle/auto_nodetitle.install','b05eedef412d8f1c7aa47e67c54e41d2ae6f467a86481609962bb87b980d0a67'),('sites/all/modules/auto_nodetitle/auto_nodetitle.js','f693b458d8e6f58981fd7c63d58f89045a8b6fb7e6f270facda53b104d62b3bd'),('sites/all/modules/auto_nodetitle/auto_nodetitle.module','849e99002557516657e61569c41e3f9c46095dacdd4ee854acc3cde206b17ea6'),('sites/all/modules/better_exposed_filters/better_exposed_filters_exposed_form_plugin.inc','58a4dbc4e61ee25bfb4b99f590ff231f180278a3c64cd7df76226ab190bdb6cf'),('sites/all/modules/better_exposed_filters/tests/better_exposed_filters.test','1792c018013aae05e0b51eee9f0536339191d2c701e7fa958f32fa50c7d314ff'),('sites/all/modules/block_views/block_views.module','03df2189125ab30a1dd8795a0cf7ef1a2922547a49b650d5170e5fd9599c81ef'),('sites/all/modules/calendar/calendar.install','85517f33935a333f0414974417f8be0c42ff18a384c1cf890162c5e73160216b'),('sites/all/modules/calendar/calendar.module','5c8312d401050c419e925869c19b84a918422c0a1c3b59bd9d5066c0a7576a20'),('sites/all/modules/calendar/includes/calendar.views.inc','d5d6b797ab9f219e616bdf771fc33a68501306ecee7e1c27957e707c6759ce1a'),('sites/all/modules/calendar/includes/calendar.views_template.inc','4f8a78b723b7c1e89215e44bb27079f2b03502d522ea320d5cf0ae74c64d5743'),('sites/all/modules/calendar/includes/calendar_plugin_row.inc','9e9fbbaea12bc794be8744de55bd11e55421d708c4f55bd69f0ed78f9db6fca8'),('sites/all/modules/calendar/includes/calendar_plugin_style.inc','0f32f66cc404d19a44f0d60ed864d8366ad5d124c13949f438ad68f6b325ffe3'),('sites/all/modules/calendar/theme/calendar-style.tpl.php','8c3e013e9dfff57a620f604ca33557dc62be9f7d29db6597a58f6f7a55e33e34'),('sites/all/modules/calendar/theme/theme.inc','0cb60e859a75d0ef99502d31ca818581a737853558a6cdc317f3e0023cdd9b03'),('sites/all/modules/certificate/certificate.test','ac37a0b24c9ea65e35f1e1f9a58d3bdfe8ceadc1ea076a965319c00b0a2295c3'),('sites/all/modules/ckeditor/tests/ckeditor.test','0ec6f431d4694e8b3b437f17a7be8ec81bf4dd8090fccd8dcc3fb56ce7064833'),('sites/all/modules/colorbox/views/colorbox_handler_field_colorbox.inc','b51a700f1d72c5ff228130bf9d096aab192c17a7bab73cce349806d103221420'),('sites/all/modules/comment/comment.module','5fcc7c33a0d50bd2ac1bba73e061fa49f40c2ac994e05aa92ea95cae4c30f5d9'),('sites/all/modules/comment/comment.test','1f41eca8bc1f0dbcd262e87305f8a415ad9c2325ff71e971de99f5d7bb12018c'),('sites/all/modules/content_access/tests/content_access.test','ffa24e116eef380f099b11d432e0e91e8f49a14dfc4faf458d8b66d17e04e02b'),('sites/all/modules/context/context_ui/export_ui/context_export_ui.class.php','669518a4d1dcbf4b01ac4aea05074e342419a07b7bbda23d2c5ba04c8b3be6a7'),('sites/all/modules/context/context_ui/tests/context_ui.test','c30c5cb7193436a17e7e7892064232dc6b53a4e02ede31d5f12e4ae0f970e903'),('sites/all/modules/context/plugins/context_condition.inc','2701acb0f8667cf922052a9265bb84c936a3b716afaf3a8eff2ad04e332b5a2f'),('sites/all/modules/context/plugins/context_condition_context.inc','cc3630470442db0c92d2def23cc03eeb9de30fb1c00dd2e00660646e292a705c'),('sites/all/modules/context/plugins/context_condition_context_all.inc','80b00ab0cd49aa4cfe4493a2cd08dde594d73ba3f3563d34c15ae2b46fc5983e'),('sites/all/modules/context/plugins/context_condition_default.inc','5764948ea3f0c7b55e14b0cd3690ab279f2237eb45043fac102a82b5d392c4a2'),('sites/all/modules/context/plugins/context_condition_menu.inc','1043c5b26abfb064ee307a21d8893c97593e1bc3f1b77c848542248afe7b4c89'),('sites/all/modules/context/plugins/context_condition_node.inc','8d54a13f2ed57cd1a36d1dbcba62e32f256ed6e71554643599fca50a3dddbbd0'),('sites/all/modules/context/plugins/context_condition_node_taxonomy.inc','bc21088c7859b6db39417b1ee3124da8b3ea720b18d3731063299d3b0edf1ecb'),('sites/all/modules/context/plugins/context_condition_path.inc','c9ad2e426c75c8ba6bc4c94181aadadf3f474272cd0dc0bc67bd7c6cd810fea7'),('sites/all/modules/context/plugins/context_condition_query_string.inc','c4389295e16715f09adbbcf3fd363d6e02573e5bbb99229113b9cb075acc5bf5'),('sites/all/modules/context/plugins/context_condition_sitewide.inc','cb5061fe6757287744f3db7296380120089c4e56af3298395aeaa3da16aedc3b'),('sites/all/modules/context/plugins/context_condition_taxonomy_term.inc','94eb955d5705e75936cc440417893e341905fa7fb3df3b6d3e7d838fa33e313c'),('sites/all/modules/context/plugins/context_condition_user.inc','a6fd04ce6574d5391427a038da1f158f47b062cde7655811fa5a41271e75d20c'),('sites/all/modules/context/plugins/context_condition_user_page.inc','c5c48146a183e6d2cdfa07222e7f614bd9ba3ff4b745131c9910aeb79bbf4bcd'),('sites/all/modules/context/plugins/context_condition_views.inc','5cd3e84b22977af2d1a72ecc9dffb9b1beb1ac42f2ad2741de5a015a45734473'),('sites/all/modules/context/plugins/context_reaction.inc','497ce814344a5789eebd05e77f9a84625d20f8bf38cf77bf794ac85fdd1c1c0a'),('sites/all/modules/context/plugins/context_reaction_block.inc','7e1e526fd3cd48993ac529b5066f713bbf931ec78a916098d77c9376815f3217'),('sites/all/modules/context/plugins/context_reaction_breadcrumb.inc','74497dfd46b263561fb22e395049edc7ba24d14ff4b6b9c89af0ae1136aba8b5'),('sites/all/modules/context/plugins/context_reaction_debug.inc','c57b92ccf0b1278dce108089989eb32fb532e786f9bc01d2cb694819b468f322'),('sites/all/modules/context/plugins/context_reaction_menu.inc','b4fe6cd7738895c013ba7bae05fe0d23e34003f5bfcf18cd2c89c666a3688eed'),('sites/all/modules/context/plugins/context_reaction_region.inc','388d0c2591b664f8198c85842e502cf9581c68322c15f9d2b2bb74ee07cd22ef'),('sites/all/modules/context/plugins/context_reaction_template_suggestions.inc','9f819f86c6e2865d33e5a73473ce5ca2bfccd236d7880d6bab04eff56ceb2a4e'),('sites/all/modules/context/plugins/context_reaction_theme.inc','eae05dc2e34947aacc18bdfb4925df9a7946d64d9b23e7cde92ee23610cadffd'),('sites/all/modules/context/plugins/context_reaction_theme_html.inc','b0b4f355aebce29dbaa3e2bf26c35443d134f73649f1e197170e73d5ab93e0a2'),('sites/all/modules/context/tests/context.conditions.test','d13d632b7140e82946c2238bffdaab99893c3cab9d8a59ae6a1e2bebb5a42c88'),('sites/all/modules/context/tests/context.reactions.test','4d1d8d1497fc32e685446e52e387e537a6ec183ed598d224e356ad1461676efa'),('sites/all/modules/context/tests/context.test','05e97800946a534d2a4f3f017f6ac3ee682c7ef8a430cef5bb769574701d9419'),('sites/all/modules/course/includes/Course.inc','102ecd0afd5438c0ccf5923beaaf54a7645d237b2fd0dc674c58db28063c7875'),('sites/all/modules/course/includes/CourseController.inc','af04a58b6e6547a697a3f2d93e0cc68ca68a35578578ac5941049b1b1bd28c04'),('sites/all/modules/course/includes/CourseEnrollment.inc','5d8eef38e532b7293fef76bd508a07027488623e5617e76532fe5e94809079a6'),('sites/all/modules/course/includes/CourseHandler.inc','4c8117f40d89c1f1341aaabecd5a8f41111123f968fb7eb83b92e9bf7fc46ffe'),('sites/all/modules/course/includes/CourseObject.inc','fb98bdf9aa223559bc06445391f8f7dcd6b2ca0bbf488ed34a0093910e3ad47a'),('sites/all/modules/course/includes/CourseObjectAccess.inc','50824d1fb5872a7840d9a0253e59b67cf3f7193f28d4fa631372062b4d0428a4'),('sites/all/modules/course/includes/CourseObjectBroken.inc','98a917b0e9856b16c4be150524bb4bf42881887f88705523a4f6fb4434a2c03f'),('sites/all/modules/course/includes/CourseObjectController.inc','1ed063b61dad3d7a4c8f344d6953c59dcff0ba39a734079fff642b0ad5091560'),('sites/all/modules/course/includes/CourseObjectFulfillment.inc','aae55524e0708772c2e054c8a8abb8d811aa1dd724a1f12a44c1176d5c49e0b1'),('sites/all/modules/course/includes/CourseObjectFulfillmentController.inc','2ba19fd7ec5145b9cfe9ce71d35e57b39bb4aa5610a38a5ac05f8997eb66ff3c'),('sites/all/modules/course/includes/CourseObjectNode.inc','7ff1c2eb9243075d4238f20718900549a8effbceb6e179e018e7ad09c474182f'),('sites/all/modules/course/includes/CourseReport.inc','2273289943409a0d44ddd6b20907ef0d89a0abad249bba6bfe0185780e97b771'),('sites/all/modules/course/modules/course_certificate/course_certificate.classes.inc','079eedac48b40cb710f77d30469e3e8aa5e5155ffd9fe9558954f9ca9c906837'),('sites/all/modules/course/modules/course_content/course_content.classes.inc','75991ec85a7d619f68cff42e64c58e899965b05a8a5adc74d4c8bea7555cba93'),('sites/all/modules/course/modules/course_content/course_content.test','787d929ff1128860dea8dc6998954f59ff6bc7b48a4acbc24977d9d26c6accdd'),('sites/all/modules/course/modules/course_quiz/course_quiz.classes.inc','85a6195a79f1a84a226f7c215c0e18d7d5b499f0a2be723fde5a06866ecb735f'),('sites/all/modules/course/modules/course_quiz/course_quiz.test','b5d698cb236cd24ba1c72f76e57f9aaa6382a030a8b1d5cd094c4b3c61d7e055'),('sites/all/modules/course/modules/course_uc/course_uc.classes.inc','a85d2121b010041cef1b5a2c8752e51ef5cc3452752441566adcb76c6fd79df0'),('sites/all/modules/course/modules/course_uc/course_uc.test','8a67ad79951c13e337eac10b3ccdc6dfc35b2c54f41f20d0214dd3d5a8248f75'),('sites/all/modules/course/plugins/course_object_access/conditional.inc','7648d7ea8cfa5bdfde27bf9de6df9c056ddfddb72433d892cca38cd632553bf4'),('sites/all/modules/course/plugins/course_object_access/grade.inc','e2fd1cf4b77c57b08341b7a6d7029572cafbdc0b02a241b07efcde456165c6b9'),('sites/all/modules/course/plugins/course_object_access/timing.inc','3a1f618d80773095fb0f6e0c2fd335c4f0f2d3e7cabd1d22f64a7a486a40717e'),('sites/all/modules/course/tests/CourseAccessTestCase.test','8f37ede80201114d6fef9e09e1a7f8492c9fca01a11c8e178958f575bbccff51'),('sites/all/modules/course/tests/CourseContextTestCase.test','4aea8d7fd068aaf80fe401c3f56b8e936695a4fbbd7d0c7b351af5350e51387a'),('sites/all/modules/course/tests/CourseEnrollmentTestCase.test','99a87ffc48bd7ee36a666d15826e0dcb07b637c15f4840b8421b75577dfd4350'),('sites/all/modules/course/tests/CourseGradeTestCase.test','0167fc93928f0457151a98a4071f31b288523baade3f996c9dddadb323593c99'),('sites/all/modules/course/tests/CourseObjectAccessConditionalTestCase.test','6db17e6f295817758ba392d59b6a5c0ce523973e8dde7ac5a9bdd32e01ea3d77'),('sites/all/modules/course/tests/CourseObjectAccessTestCase.test','3a60c5d90a417e503edbf89677a4cc256ef25dd2b30f3440b3e13122e592e901'),('sites/all/modules/course/tests/CourseObjectAccessTimeTestCase.test','e27b11d9517c46e07bc59982d11d6c8ff6b0b21dc68754a924b99629b99e3c54'),('sites/all/modules/course/tests/CourseObjectFulfillmentTestCase.test','c6d6731375425984e8cf4185b93eb0605fd4c850979e1157d6f12d032a399774'),('sites/all/modules/course/tests/CourseObjectNodeTestCase.test','9063c36cdfb190705463d3ec9d79c5ef5e49911393614fa5a694e0816b175761'),('sites/all/modules/course/tests/CourseObjectTestCase.test','96bd8a342045d5a358cf3bcc60efdd31379b0804e8356523df051f085033dbcc'),('sites/all/modules/course/tests/CourseOutlineUiTestCase.test','3d073e174072fac357816443854b8971da4f68a0bddb38c255ee47981244f24b'),('sites/all/modules/course/tests/CourseTestCase.test','833a22d4d10767018ef27304ccce4994eb10f2ecb17e591dfec7f25216978efa'),('sites/all/modules/course/tests/CourseWorkflowTestCase.test','ab9558e658539dd29647fe61abce3275dbcca64ffa6457300f02bcf7d7ddac50'),('sites/all/modules/course/views/handlers/course_views_handler_relationship_ce_cr.inc','3135ebce3bacc577a67660cad958238118ed4f1d3d86fe9419a93a14511489ca'),('sites/all/modules/course/views/handlers/course_views_handler_relationship_cr_ce.inc','a120dee64143c4eb6a0d3bcc2be70e5fbf0a1195151ace9643816149b96bae52'),('sites/all/modules/course/views/handlers/views_handler_filter_course.inc','0b7129ae9ec125ccab9e0e8780d8d6e6597b5eb5061b4ea58f48df78a1abfa4b'),('sites/all/modules/course/views/handlers/views_join_course.inc','92e7f1678d97b67984fcc3a10e4250f292ae7390421f75ff5dfa1694f057ae3a'),('sites/all/modules/course/views/plugins/views_plugin_argument_validate_course.inc','56c9df0edc9d7cc5040d4b7a517fbd3643a97709725833fd0a70d9d7ae604af1'),('sites/all/modules/ctools/includes/context.inc','6a5acd0653649817b69c8aa43216184eedce8fb41abec727105bd89cdcd70ac5'),('sites/all/modules/ctools/includes/css-cache.inc','db90ff67669d9fa445e91074ac67fb97cdb191a19e68d42744f0fd4158649cfa'),('sites/all/modules/ctools/includes/math-expr.inc','0573737d85980dedf76cc9c82fbc2654ed07fce8ff7a8da4be2e2cd7de67b99f'),('sites/all/modules/ctools/includes/stylizer.inc','a19b912a79e6d982a6bfbb660c108a047e41283a23e1b12e4b9c22af51771add'),('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','e52390387db144ae2125882f0b2739360450f26e1180aaf4907cd1b3b4038982'),('sites/all/modules/ctools/tests/context.test','bc23a86c5c32a0335c970f1e51ad6d60cc02d006de3d5cb5ee0bbdaa84d5bcd3'),('sites/all/modules/ctools/tests/css.test','832c58634157083e988797bf878c5fd6b9640e187802a397763e25771eced028'),('sites/all/modules/ctools/tests/css_cache.test','331564b96148bb666b306ead748b8b18a7baf746e96d6564b9685a23ca47a888'),('sites/all/modules/ctools/tests/ctools.plugins.test','2dbabab681d5a9e15e093aef5a48732dcdb030680b932c7a0c7260e444751919'),('sites/all/modules/ctools/tests/ctools.test','427659c5c3db1e8638539b6dd1a440451e043129172a42f66f3f9bbd15e8db0b'),('sites/all/modules/ctools/tests/math_expression.test','0fa0cd1f54c9a3791a5d77220bfee16baa868d0911f0c834b9682346ba8c0df6'),('sites/all/modules/ctools/tests/math_expression_stack.test','203b98c797d7eaa787c6481c1ab9482c0ca45559314f79632d7c5efb51d7d170'),('sites/all/modules/ctools/tests/object_cache.test','0af88e1d17b8265ac621799922934dded7c44073c001acf8c1c47d0187cb52fa'),('sites/all/modules/ctools/tests/object_cache_unit.test','9fd7871c5f0307247469bcdd488f3086126f5f7978d6a470f8ecb8a6dc4b5a1e'),('sites/all/modules/ctools/tests/page_tokens.test','078f82bd0957d8821521388fa270e70e10e9f143c1012ebac60f2dfd4d9ab1a4'),('sites/all/modules/date/date.migrate.inc','dcb0f069c623369d1e4209c2799d9fb062f6fa470aee92ab051b422ed45564d0'),('sites/all/modules/date/date_api/date_api.module','c9a34b4bf5b8678db43293375c9c78c16382ec89809551e83dcf6907773dbf4d'),('sites/all/modules/date/date_api/date_api_sql.inc','53587b178890fc86dcb4af92387fc1b454971e696001817bf57b2b6df49f2be9'),('sites/all/modules/date/date_api/tests/DateApiTestCase.test','48377b56a0b056bdd5df84b6c9ca27f6023b5efeac64d40adbbf75dcd63cf170'),('sites/all/modules/date/date_api/tests/DateApiUnitTestCase.test','b7acc2a60f82a7e60755d012795a0ef4f4ffdc7c0e8c3ebcb86c406d5628898f'),('sites/all/modules/date/date_popup/tests/DatePopupFieldTestCase.test','8be3df2b6d342e88204e497d6a8685ef26597568ae44f2fee571b2118f28acd7'),('sites/all/modules/date/date_popup/tests/DatePopupValidationTestCase.test','f54a72b2eb7a48ae769ad2b5d53dc397aeb7f6199d0d3f33f509eccdf4f0a104'),('sites/all/modules/date/date_views/includes/date_views.views.inc','137b09e5afef263597fd0f3b6a18859d0ac4aca3775217aeaaa318cfc8d2476f'),('sites/all/modules/date/date_views/includes/date_views_argument_handler.inc','4f5c0416b5eb36ddcd49ed93c9e448003e66578e24a9ad99adfe8b99d5f65b85'),('sites/all/modules/date/date_views/includes/date_views_argument_handler_simple.inc','8c6c6656bd3f4e190288d6c6ebca7d9691e99593fb5330f24e17bce27db495af'),('sites/all/modules/date/date_views/includes/date_views_filter_handler.inc','73ef4ef45a3728c6c4f308a0bcab50d3eda8098fb689bbbdd37a832177195348'),('sites/all/modules/date/date_views/includes/date_views_filter_handler_simple.inc','d59300ffa13786aacc9d1cff369e0aad3729f1b7b5590a016134374fa9b2e3b3'),('sites/all/modules/date/date_views/includes/date_views_plugin_pager.inc','40c90abb791afd0c5d49d46ef26c06f80acc82db745322a75fd71fc519dca66c'),('sites/all/modules/date/date_views/tests/date_views_filter.test','5c84a402b3032b3d8d4aa5195fa7e694fd1df36c208393752ab508e967d400bb'),('sites/all/modules/date/date_views/tests/date_views_pager.test','f3a7bd0f39fcc6bbf42f65a4bb785e2a120cd7ccb7426274848a54821436de21'),('sites/all/modules/date/tests/DateEmwTestCase.test','31e0232337fdd1421ab56fa3b8222f3c00f10adcd9acc4b33f958a953e975602'),('sites/all/modules/date/tests/DateFieldTestBase.test','498727692ff4b05ed63943d3e2393941891aedade9bafb0ecbd5e02adb82e4ba'),('sites/all/modules/date/tests/DateFieldTestCase.test','c944d72a3fe7709679f0ed65f57f4c92f670d3e55ea7a5c0203d811bbc18273a'),('sites/all/modules/date/tests/DateFormTestCase.test','12868c235dcd272d0e2130735ca3247ee1846929d4a6534ee9305fe1306e98eb'),('sites/all/modules/date/tests/DateMigrateTestCase.test','5e38984e61ad7a32b0ddd551c8ecbe54156cff8ad5cae1902694d1178a003e2b'),('sites/all/modules/date/tests/DateNowUnitTestCase.test','43ae06ff7b7b897a108abd637fed4fb3e43031b50963580606a6892739f33339'),('sites/all/modules/date/tests/DateTimezoneTestCase.test','03fc9cb286f8cd45a9c5ed4911db8cb5e1a516642dfd30810102c3d8cf169b20'),('sites/all/modules/date/tests/DateUiTestCase.test','f6af1e0862d9401ed879f0de9e4164a87dc33e5e82948bea82712426b960726e'),('sites/all/modules/date/tests/DateValidationTestCase.test','7490b3d2d6af21c692e1afdc9973ef46192627b4fe2cb7766f98ea2a34da213c'),('sites/all/modules/date_ical/includes/DateiCalFeedsParser.inc','60c47127b641a9f9e1fc5152003e29f41413399c9ec8c627b2039179e1187e90'),('sites/all/modules/date_ical/includes/date_ical_plugin_row_ical_entity.inc','a112979298493d6bd4c08c9b17d89650771bc8a930e05270a7ff60fdf7e3a6b0'),('sites/all/modules/date_ical/includes/date_ical_plugin_row_ical_fields.inc','39b64bfe85577f8797f6cb085f03730e300b7089abd04ccaa1139e89c4d04833'),('sites/all/modules/date_ical/includes/date_ical_plugin_style_ical_feed.inc','3248d63d930d64969486c97382c91a9cd23ddb63043cb3c97fe5cfae4216940c'),('sites/all/modules/echo/echo.module','fad0783e252f3349f47538067e9362b96cc7dd9d351fa47105904b9bf4de948d'),('sites/all/modules/entity/entity.features.inc','53f537caf6ad9355fb92b2c6db019959abdf399d80764151dd976b0891f37436'),('sites/all/modules/entity/entity.i18n.inc','41e0e62af7e2774f62b162d597bb3244551c280296b692b29d039a2c243d7059'),('sites/all/modules/entity/entity.info.inc','8799080b9393c9560e64feae1276fb7d26fef4d92bb0edacc863ee3e7b67bf04'),('sites/all/modules/entity/entity.rules.inc','774199059d1b3ebe6d3fe7a49dbb1550df489055a3d066b5de54edda8dd7ba84'),('sites/all/modules/entity/entity.test','aba6490cd2041438d832dc8f63b213e0d171a5a218f6d51a9fe00c51e95069ce'),('sites/all/modules/entity/entity_token.module','0c1ad6fb6f8c430e47a81be6d08180883c5a1ee728ce8b5dd0775713b34fb862'),('sites/all/modules/entity/entity_token.tokens.inc','084edf8f860f3c9843e23cc2e06a9084dcb644ee6d99c21cdd7bd924138d518f'),('sites/all/modules/entity/includes/entity.controller.inc','b85d1882fae38ee8a0e82bf75952f44f65a58fd95e3bf0c3cb2a1321cf4d308a'),('sites/all/modules/entity/includes/entity.inc','02c3c8b1d4b7230f875c4fae8e6ba3bd57431e01f312b32f3ed305a7be734774'),('sites/all/modules/entity/includes/entity.ui.inc','49653cbbccc4b4e51f957727aa95803c149fac9565f53ed553e2cd1c1c3580ff'),('sites/all/modules/entity/includes/entity.wrapper.inc','c728444ea73d4d5a7f0ec4cc80c7b749ab3134e1d0b973f8c001936c3dd5b861'),('sites/all/modules/entity/views/entity.views.inc','089b8ed3103f62778be3395a99ddfbd84da4235f5ad431392f8984eaa4bf349f'),('sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','88e4cbbbeab9bbaa4c928118bdefb158ea99f343f813cf88cce01ed7fbf8bf6a'),('sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','39ac643c4365394ac54190c4d130ea5787de423b9dadc14a470687a64cfbc8ab'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','b28b8eee8761ba7a6af35d97ab7aaee28406e6c227271f9769818560626c5791'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','b0f5be5b399de94934b24e84c8cf6053a043f6b00c60dcffa752daeafdd38778'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','ed7bb64cb63b94a20c8cde98cfb053b5ea252804396cf61ac562faf1d850266b'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','4f255918a22fefebe9c7734f200751457a7ca4d3648e32a98511bb51968d7521'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','893121efbce2a7181e31147bade260c9cc657cbd33b0d254cb28b2650e57566d'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','f14e2b063930e8820af381b4f5e83c7278440e7804ab88cfde865b6c94e7c0f6'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','27ef31b8ee7b9999930380d6a5fdb477772329c4ddbd5c70cc34bcdc7543ce56'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','5fb0a85d35d29944c699ceaf6efed5eda2df757009e44caba8ff2be397568b60'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','79ecaa3eb17dfdd0ca077351b75a2c0adf411ebc04720e7cc0e2397674225f24'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','b69bc538d1e1e0f91f8485ca54c3b6e2be025caa47619734c467377cf89041b9'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','65300c793c4591d60ad908dc02cf3148fe4e899fa6ad218e875fd92d411374dc'),('sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','e489ca209c66b76228383864b8267067e7cf3a1e375d9a195339f89932fed71f'),('sites/all/modules/eva/eva_plugin_display_entity.inc','487ae7cdaf35953fde5c714b6f87cf0a4bf8291303c7e78030f72877142fa090'),('sites/all/modules/extlink/tests/extlink.test','e9ff39dea17c3bc37ec1f0dde5fbb9f2171e88097eb30493b97a457ec3fbd6c9'),('sites/all/modules/features/tests/features.test','07dd3267aaf3c8c043052875a59e7ca6359937dcb21262f52ff6ccca072230f8'),('sites/all/modules/feeds/feeds_import/feeds_import.test','d401af1fb2266d2f4e75427b696abea3261b1c5e8a157b6ac6753c7eccfa8951'),('sites/all/modules/feeds/feeds_news/feeds_news.test','4fe789690852f7bb9c2afa9feb7fef7881ab9f59122a2392bf01ff3eeca39253'),('sites/all/modules/feeds/feeds_ui/feeds_ui.test','2e3509a3882f1eb3ccaf675c23a413bc61c2e35f6ba0c4ce0c2686713533abb8'),('sites/all/modules/feeds/includes/FeedsAccountSwitcher.inc','6fdc0109e6e63966a78ac9a7ab8b32bb609b7e769ead48c6c04e837a9aaff0f1'),('sites/all/modules/feeds/includes/FeedsAccountSwitcherException.inc','801371162cca9b73bcfaed07d9603a4a390491cacdff137e16f4fdb72c17b873'),('sites/all/modules/feeds/includes/FeedsAccountSwitcherInterface.inc','1a847bc7f0d4b4d7b43f398ccb5682cbfe2d36edbb39dfdb37a4f6957013993a'),('sites/all/modules/feeds/includes/FeedsConfigurable.inc','b7a69bb19c65341f8f934d6c2b5cf425b1f50ef3f534be726d90dfcfe90d6ffc'),('sites/all/modules/feeds/includes/FeedsHTTPCache.inc','e72632d72ca0c397041916b214fb3b0ad44a3a3c3a7e94c744d995c49cbd2670'),('sites/all/modules/feeds/includes/FeedsHTTPCacheItem.inc','8504c0d9cccfdb31cbfd74621af7ec0f183bb9fffbde88614dccfe857c1c9909'),('sites/all/modules/feeds/includes/FeedsImporter.inc','2c686265b19f0d7e3a7ef8c61036ed86e85748cfefd6b961b555ba9a2ffe76a3'),('sites/all/modules/feeds/includes/FeedsSource.inc','68c47bffa06fe565571116875fc391f5677b429b379cf7a721a50c1e55dc01a0'),('sites/all/modules/feeds/libraries/http_request.inc','20d17fbaeba8f0fbce532a87700dd0251b6608d3b311ca59d87902c7b78112fa'),('sites/all/modules/feeds/libraries/ParserCSV.inc','ac38ba1f32bb72ce613cb53c7b5c3a7c386bbf35b2a7adee014cfaae2cb322ad'),('sites/all/modules/feeds/libraries/PuSHSubscriber.inc','d2334f748fd1f4924b1f24fe1b4404a487e4f7c5d58448bfe8e8efe5aadcadb5'),('sites/all/modules/feeds/plugins/FeedsCSVParser.inc','c851ebc906b3f40c3efefee0013d9c81f7f8f13cf62e2f2f97176e228b15132b'),('sites/all/modules/feeds/plugins/FeedsFetcher.inc','80a6744bf8c43ced3a832bda1005350b58d75a8ddba726281ebfaee6da032a9d'),('sites/all/modules/feeds/plugins/FeedsFileFetcher.inc','8b3ae38e794c05331525a53c279f11d95f448ae5fbf9797d3a5511cc1369ea89'),('sites/all/modules/feeds/plugins/FeedsHTTPFetcher.inc','0713e9bca94fe36f850f424a22902d2b392bd857bdb0748fb69589259acaaedd'),('sites/all/modules/feeds/plugins/FeedsNodeProcessor.inc','b0317e970970166c13d5c55cbc3acb8ce5c6c036e5072012b3854a95dd1f0973'),('sites/all/modules/feeds/plugins/FeedsOPMLParser.inc','4f18244dd97fad611514757ee0c06602dc1da808c5eba0fd02d987883b2581ff'),('sites/all/modules/feeds/plugins/FeedsParser.inc','326d0a8b597c84314ca5906d89515469cfa3fb6d69ab5798491cece605a1e307'),('sites/all/modules/feeds/plugins/FeedsPlugin.inc','fddcf1d08afcd755c62da02030ef1d66930f5fbfec5b55c62e7ebf3183b7ea82'),('sites/all/modules/feeds/plugins/FeedsProcessor.inc','0d26023630687674515a305cfbb5cbea260db72d94ec0826d42ad621d7f64970'),('sites/all/modules/feeds/plugins/FeedsSimplePieParser.inc','6e50cbd15d7260285da48cc5955f7bd0a678f1f6bf75a0112bf33ea0d077f9a2'),('sites/all/modules/feeds/plugins/FeedsSitemapParser.inc','6c7890dafe8e36524e2965735be6bb5d1ea5e7523e54509b2f6954802b9b2a2f'),('sites/all/modules/feeds/plugins/FeedsSyndicationParser.inc','5ae3cfa74aba9f7d43055cdef3f48f664b34633d4acb00771e929f2f8d89829f'),('sites/all/modules/feeds/plugins/FeedsTermProcessor.inc','4e50d2c96243e82f74727d815fd8920329933bde00a762f775aee451d5789d0f'),('sites/all/modules/feeds/plugins/FeedsUserProcessor.inc','4fcdd1343f5d33c352b55155831acefaef05a994d604a376dbf4a61ad56f235c'),('sites/all/modules/feeds/tests/common_syndication_parser.test','4f2a70ea16dc2aa5f7cf1ac4946be70a2bfa4e42b736c0b5bdff7d54e9e35021'),('sites/all/modules/feeds/tests/feeds.test','8ea8596c0f7585099a350c93fdd7f7611a04a5e16bd5e34d6d715af5f524bc2f'),('sites/all/modules/feeds/tests/FeedsAccountSwitcherTest.test','3d56f13aff6a51117fc520ac2fa7092c53fda2a22442325e616e113360435ad5'),('sites/all/modules/feeds/tests/FeedsEnclosureTest.test','9b3695e272c418afc6ecf202e138c128fa83548e2daba9e8f789f910e60f6b1c'),('sites/all/modules/feeds/tests/FeedsFetcherResultTest.test','3a883933a9171d3682af29e263516f4b4f834dc19a9ab18519b8049a136dc907'),('sites/all/modules/feeds/tests/FeedsHTTPCacheTest.test','0bfa43cdb679735f1c45285ef9d1510ba6120cbe44c67c2ac16edb837b2b6618'),('sites/all/modules/feeds/tests/FeedsSourceTest.test','6d1c839e8f4018601daba9b221f4132d431cb9cfe41f24a11c26f9e6755a2b0c'),('sites/all/modules/feeds/tests/feeds_content_type.test','396c6fca42225dec5d16a5a949bde129fc50dc05fe76716176c3b56c4594baaf'),('sites/all/modules/feeds/tests/feeds_date_time.test','040e8b468e23e5eb3a121ae33af0f145ffb8365aef61e0465506a8e6e18282ad'),('sites/all/modules/feeds/tests/feeds_entity.test','0338e601bc6a9a643893470bdab88b6c89c76984964b6b0cb7cdd0a9b119b125'),('sites/all/modules/feeds/tests/feeds_fetcher_file.test','6bde226945c627d38fa5da7abbb002cc7e838e24fb1ab5692d3fbf0b38a31ec4'),('sites/all/modules/feeds/tests/feeds_fetcher_http.test','e286a3f6f96cef2f8d21063a565aed91d90263f218c7cd3066f4bbee28149bce'),('sites/all/modules/feeds/tests/feeds_hooks.test','486342e79f7a74a0c046c0b5efa1b85a2d47ec090365ee10260c3a1833e4d833'),('sites/all/modules/feeds/tests/feeds_i18n.test','1a5a0d565c7fd05b575e673430a974bd5e61f973eb11d2d71a312840d169a587'),('sites/all/modules/feeds/tests/feeds_i18n_node.test','5f789355e0fca85e6df4d8e1898f5645eee3729b7b96a17087bf2ae0fa46010e'),('sites/all/modules/feeds/tests/feeds_i18n_taxonomy.test','f175465430938fb7eb3308c2be3dbb8f71cfc01d59dbe2f06a25fd2f94c44c51'),('sites/all/modules/feeds/tests/feeds_install.test','f2771f0ea492b02e9c795d2371748a533b91a37cc2bee6184539cc2231a3f2a8'),('sites/all/modules/feeds/tests/feeds_mapper.test','a7f50e86662f1a233df904c4fa07589dd425adb84425ac22a02a7b99bc02d71c'),('sites/all/modules/feeds/tests/feeds_mapper_config.test','b090d3695a20ff5f735fbb6172f0f5154c408b6d2c92c0e57b0fba47a452c15d'),('sites/all/modules/feeds/tests/feeds_mapper_date.test','bed14a3036e929b642f34d6ef0c25a872abbf1423d77159827471c7c7d0ff1a2'),('sites/all/modules/feeds/tests/feeds_mapper_date_multiple.test','15c04a3d1c6d83101297727c68be7d689e6af00d058e1caeb01aebc3fb864f08'),('sites/all/modules/feeds/tests/feeds_mapper_field.test','c490dba6623a8e4a3c174eabfb38166fc84ab7116c0302530f0cdcd4e51fc5a5'),('sites/all/modules/feeds/tests/feeds_mapper_file.test','87deb7b2766c0f2a7f3bea5433c34e7e633ec0145860270ecb1ae82f613fba20'),('sites/all/modules/feeds/tests/feeds_mapper_format_config.test','a06fc436c560b7775646827151b3a27c0f5748a54480848c1c1d3f4b6e616f33'),('sites/all/modules/feeds/tests/feeds_mapper_hooks.test','f1ad9a705e260be893ac9a62aef3c180575b079ea9a9c375b40108f2836ba98b'),('sites/all/modules/feeds/tests/feeds_mapper_link.test','6a458cfc3c4fc31a485dc554278f9055008b993a99af40bf13bef7da819785e5'),('sites/all/modules/feeds/tests/feeds_mapper_list.test','dcbdfe77cb9b86fa786d6b0a7b32eca0714cd4888f1bef749612b03ed33fb105'),('sites/all/modules/feeds/tests/feeds_mapper_multilingual_fields.test','cedf3dc10f43934e8e205971d7dd99c5c4f0b64af898a44de412a88eb2385bf4'),('sites/all/modules/feeds/tests/feeds_mapper_path.test','dd483ccef4159dfbe697e766530fe20b9c482ce4ddf0fb62973109a56f42206b'),('sites/all/modules/feeds/tests/feeds_mapper_profile.test','a76a3e1b8c00cde349ec8b5b1d61033c76be175132a074d362c5e85e87f5aa69'),('sites/all/modules/feeds/tests/feeds_mapper_summary.test','11c733e8a77cbb8da4c8f728acb4af4f0bf56f5716ac4daa76b850b7587fd1f9'),('sites/all/modules/feeds/tests/feeds_mapper_taxonomy.test','1f1c4f53ad6e54aeb1061e1033a26a787c70db2f0d71b3054e57780a2750e174'),('sites/all/modules/feeds/tests/feeds_mapper_unique.test','a5522499b290a2917d17836abf9ad06488fbaddbf113f5701ba0e2bf325c5489'),('sites/all/modules/feeds/tests/feeds_og.test','a0b14b7b4210e7fccaa3d9b87abf57a0aa9497d3f1c4caa3f248d7b4c23869f8'),('sites/all/modules/feeds/tests/feeds_parser_csv.test','1d571e5bfa17a0fa08105c1b1e63b71f0e3c8e54bee0ce769afa4b51d0cd78fa'),('sites/all/modules/feeds/tests/feeds_parser_sitemap.test','d92492b6901a65a8eb68c25655c436712261bbc0746b2a50bb8a00bf74f9fafa'),('sites/all/modules/feeds/tests/feeds_parser_syndication.test','337d51f07fa612dcc8d47b96590c6274d4e98196528a6198b9846a8ebf5c2587'),('sites/all/modules/feeds/tests/feeds_processor_node.test','4f8443387cc4afd22dac487d54a5ab5bb9233bf6cfadc91b79af8c2da5e13077'),('sites/all/modules/feeds/tests/feeds_processor_term.test','564a6bbcb6dcf382810d12888f46c693cf6be950a1c6296d0a5dd6696fa4c446'),('sites/all/modules/feeds/tests/feeds_processor_user.test','224abc4a275731dab7e03e61cc350017e85e79ac4eb38adb4ea115f8685ae562'),('sites/all/modules/feeds/tests/feeds_push.test','078e9b2bf00790358430e918b8cf42906861a027aa99e29aab82d41fbe0c3e18'),('sites/all/modules/feeds/tests/feeds_rules.test','0ed0b2dae448e2d673b43eb61381a0bf1879a05c6f67860f839a94be068bb324'),('sites/all/modules/feeds/tests/feeds_scheduler.test','7b126d5bf77938c5fd336cbf9d424b03822d6248add22b7545a2c168134d760d'),('sites/all/modules/feeds/tests/feeds_tokens.test','dd418e37af5de5e279d7ae4e3d19d8202ea2d664d144f2907983eb96f9a0cb1b'),('sites/all/modules/feeds/tests/http_request.test','308628a964d5a31a82a7ebeeae5f28547e8bf8f2555df547fa9b2f5a1d26d05a'),('sites/all/modules/feeds/tests/parser_csv.test','d61b9db3a8caece61fd9f38b8cf2adb8ab51375a91db006ea6009b9936bf3092'),('sites/all/modules/feeds/views/feeds_views_handler_argument_importer_id.inc','0d3339cab17529c13fbf5c2328ece47a910c5129a4492cf92bee5110a3406a44'),('sites/all/modules/feeds/views/feeds_views_handler_field_importer_name.inc','ad1865272f34939d9aafd715380011486f1a56f2fcf7f3279ba2a3af9450c37d'),('sites/all/modules/feeds/views/feeds_views_handler_field_log_message.inc','ee32391e54561de2d79a778833ad52243ab022f99a591bcfe3d2667d62fcc2b4'),('sites/all/modules/feeds/views/feeds_views_handler_field_severity.inc','7650c0d3f13933143c6a6158adf05b0a7bfd3cea8a9aeab03d59ba48078ce7f4'),('sites/all/modules/feeds/views/feeds_views_handler_field_source.inc','76e34764e997f8c3465aee08a279c68dee87808fa66af2db97ac58e86854f421'),('sites/all/modules/feeds/views/feeds_views_handler_filter_severity.inc','517925501220027aa40e585bc79db04107aeac0e87917d6fc3ddbc123964d858'),('sites/all/modules/feeds/views/feeds_views_plugin_argument_validate_feed_nid.inc','c7069a4d985cd2cad2e97312167475a974db9aac43eb9c900440f17cee810bad'),('sites/all/modules/field_tools/field_tools.admin.inc','bf4228a36cda971d0a23b93afba1cfa2e4d843879a887feb28068145668172f4'),('sites/all/modules/field_tools/field_tools.module','6a1e5e62eb581e4f519354083be6557af38d144cd93d199b569791f8e9e5ad4f'),('sites/all/modules/field_validation/field_validation_validator.inc','08536b9197d91caad3eb1919c9ad6ed2ae827757d770a1cd80258905a618eb0b'),('sites/all/modules/file_entity/file_entity.test','2f0f3db7a9257a58bdf8d6259a335c59c5aecc00a19efb5a171263a17a9c73f2'),('sites/all/modules/file_entity/file_entity_views.test','81282bb2a1e7521db479401e0c5f9e237b6e5a13a3b1da120c7d0922c84b576a'),('sites/all/modules/file_entity/views/views_handler_argument_file_type.inc','7ed90c4805bfd448e64727a4de2a76f3a6a7e03af6b86f74abaf1d9df001bd62'),('sites/all/modules/file_entity/views/views_handler_field_file_filename.inc','804cc59af5f28736721a75443f31db6f7d5d3d8393b0d0c8a0a2e3c0a2d668b4'),('sites/all/modules/file_entity/views/views_handler_field_file_link.inc','d83a09e3844a1c3c6d8b9a4a1207be1158817345555edafaf4e3b61d3b9ec2ec'),('sites/all/modules/file_entity/views/views_handler_field_file_link_delete.inc','6bb437f588fcef22e322a9c854cd3e78cf0ee3f50581d47980c1821467dee024'),('sites/all/modules/file_entity/views/views_handler_field_file_link_download.inc','572f2cc25a070710320824e665f78168625ace0cc7ed3f2c99a2e38bcf388ee4'),('sites/all/modules/file_entity/views/views_handler_field_file_link_edit.inc','f9e9772cb7f1de5d6e2987645ce36eb3ff05c957d232e6cb2db8e96d181312f3'),('sites/all/modules/file_entity/views/views_handler_field_file_link_usage.inc','2dffd18c5d90a3d76ee141e3747cdcfc17d42d3010242293c7d311bd3e3b3be3'),('sites/all/modules/file_entity/views/views_handler_field_file_rendered.inc','85580f530465a00a8fbfcc04d62ecbf581ce35da63b2f2d57dcc1009425630ff'),('sites/all/modules/file_entity/views/views_handler_field_file_type.inc','fbce30fe7c48e2cbee621bd613594200a665e53ca192fdad55040350e3dc4def'),('sites/all/modules/file_entity/views/views_handler_filter_file_type.inc','949ad4cf0da89858c4c61c6cb5f5a9e181baeb020a0a6d1bdf8e42bb7f74cb5f'),('sites/all/modules/file_entity/views/views_handler_filter_schema_type.inc','bb5d62a01259d73cf5f940288428bdd17cc0a8279f999ba69588a7062af791f3'),('sites/all/modules/file_entity/views/views_plugin_row_file_rss.inc','2dad854cb92699b203a070a05306d21f4677f990ee05ffb6b838b56266394309'),('sites/all/modules/file_entity/views/views_plugin_row_file_view.inc','769bd84100471b76b7eb12a5aee5c8341faf4fc7888eed455a1c32fb4fdfb08f'),('sites/all/modules/galleryformatter/galleryformatter.install','8f92aa20022b89c8cb99715fbc1417e1ee6a91158e7207b601b2cc0d1fa1fba9'),('sites/all/modules/galleryformatter/galleryformatter.module','69fc57f204c8e327373d8012af283626102593c50abc563c58a7384894bbe099'),('sites/all/modules/galleryformatter/theme/galleryformatter.tpl.php','fa9f9d2314bfdad253cde2cb7203d6322fe9bd834b00197f27cc0b22dbb33ebf'),('sites/all/modules/geofield/geofield.feeds.inc','5d099cc2939889a47fe4f466bc38ae7449f3cbe7824d47c480f0537c24a8cacd'),('sites/all/modules/geofield/geofield.formatters.inc','90de625b10e3b0e8b4374072fe1a4ecc53cde224deb6753fe852cb8ef6c5fb4e'),('sites/all/modules/geofield/geofield.install','9b72b3d1cb02d2bae3034bc258a9fee409f3a263c82ae1f90b1b44582e91f8d1'),('sites/all/modules/geofield/geofield.module','f5631cff8541d788d52afff06987fd47c02e723051b8afb8be12d14b6a1ce809'),('sites/all/modules/geofield/geofield.openlayers.inc','e264ad3c33f960e7ce3607e79d008659292fc57145bd447141effa2c3e29ca6b'),('sites/all/modules/geofield/geofield.test','8757f97ca0ff21ef0aaa999f597ab02e33fd49752ca3213b73382bfb0a53973f'),('sites/all/modules/geofield/geofield.widgets.inc','e4621e150d969952494545a4187e8128b4f4221af0a0df2167646756633bd001'),('sites/all/modules/geofield/modules/geofield_map/includes/geofield_map.views.inc','64e5c73aaa68ef5ba4fb445364e5091178f43ca8e7dd088ce85a19451dc34a0c'),('sites/all/modules/geofield/modules/geofield_map/includes/geofield_map_plugin_style_map.inc','085a71e24da8233f9a749f28ddfa46b9d41919ceff7fa6d0fc2935035e50af0b'),('sites/all/modules/google_analytics/googleanalytics.test','c9b60222c96793076d019c0ab1d7cc71afe426ed3c476afe0a3ac7ea5238f3ce'),('sites/all/modules/honeypot/honeypot.test','36c377a17d933e5488561c0adc53d657afdf0c6e7c2003c9b491611e6e5e58ec'),('sites/all/modules/htmlmail/htmlmail.mail.inc','bcc98b4c88fa20ef710268e894370bb8dac34ec72c8830266381477466bf92eb'),('sites/all/modules/htmlmail/htmlmail.test','e8036975e68a2b6fde651a8648662d065a2e779caecedbfe5427febb6b5ec893'),('sites/all/modules/insert_view/insert_view.install','9ca7500176b63251fe4af6f8356dfb9f43a387de35b38c47bd4558a4e5bb3246'),('sites/all/modules/insert_view/insert_view.module','58f51bce821b62140ac36d67cc389df93c726354a5f952f8f75ef5f15b723945'),('sites/all/modules/invite/includes/invite.controller.inc','1c9275fa14416f5e8a1bd24700bf6e4306b116afeef2d32f5570f50343d38508'),('sites/all/modules/invite/includes/invite.info.inc','9cc8752be81ec52597c9b5d1632853d7c1868d599ca418b272ba69389f460a6d'),('sites/all/modules/invite/tests/InviteExpireTest.test','e70f002f497970fdd52459f581cb3da78b8077d669b697dcb23fa3f087edb7a8'),('sites/all/modules/invite/views/handlers/views_handler_field_invite_status.inc','af95aa01d96e7fa64fb34a4220d228bba85bde5d7471e1acc02fa96f91e0f496'),('sites/all/modules/invite/views/invite.views_default.inc','1d5baf95600133be4574c9112fd36f6cb05f9071b7fcdb3ba605dd379a59bcfd'),('sites/all/modules/jcarousel/includes/jcarousel.views.inc','690f67684bd4f7dfa0e2e9573fa2db6cb0ea932ad7eebbbcac3868fd721bfe05'),('sites/all/modules/jcarousel/includes/jcarousel_style_plugin.inc','07c54b3d8b4d0dfc8c02e102d36f30089e673010a3e4dd88cbb24814ab66f18d'),('sites/all/modules/jcarousel/jcarousel.module','2fc24478d406def8c9b14be739f446a344bda59a9bfaad6f8990a713ce59c1af'),('sites/all/modules/job_scheduler/JobScheduler.inc','0c678a6bb86a9c9361fd75c1a4653589c452868743301ef3afa8d11c5d9db819'),('sites/all/modules/job_scheduler/JobSchedulerCronTab.inc','cb922f7e84f2425ea24e1304e18e00f19021e768374f73afc76e4601c7b1ae5a'),('sites/all/modules/jquery_update/jquery_update.install','d377a4e1df5c9606b4d603fbf14296f6d4df921bb3e188341a0c602651498388'),('sites/all/modules/jquery_update/jquery_update.module','5550809cea16a9f09ebcd6e70fc36a19a2aa3fd6180039d2e2382b86d659a8c3'),('sites/all/modules/libraries/tests/LibrariesAdminWebTest.test','d50095f7e054e49ef02140ba6ec5edb7a81fc32b5baf29f1cd2b6522f1933fc1'),('sites/all/modules/libraries/tests/LibrariesLoadWebTest.test','4cfaf88ce29e72f8ecd52b02cc9f7bac2ea60a715530cd9ff4fea929dac161ee'),('sites/all/modules/libraries/tests/LibrariesUnitTest.test','08139d770447993484828d0a642b6a771314c74e392074e94c2b7dcebc10b093'),('sites/all/modules/libraries/tests/LibrariesWebTestBase.test','056dfdd67ac9d6a84ffbe0f507e165fd6f07a0c82c3c7efbc1874e870e85e83a'),('sites/all/modules/lightbox2/lightbox2.admin.inc','2bd9fd41ee588da6a6552060b9dd055b315adb7e8e873b52a5c2adf945d89b95'),('sites/all/modules/lightbox2/lightbox2.formatter.inc','bc1173eb80078bd90a513496b4fb2c9c8c6d0e51289772f094a3720de7c62305'),('sites/all/modules/lightbox2/lightbox2.install','c3e1305ab072daff9f51ad627d0dcf9a456ee373a61d011029bae3db1fb55b74'),('sites/all/modules/lightbox2/lightbox2.module','4822ccbb2d348b2813c981619939ceccbcba20962815cc894aac56c0fb334ad9'),('sites/all/modules/lightbox2/lightbox2_handler_field_lightbox2.inc','6655325df4e6300c798b3b4f662818c97d3eb8a1ef7c2bcb518133a845443a09'),('sites/all/modules/link/link.migrate.inc','329488d6a88a0cbcd68ebeffbb88cc12da3518b61e28744cd612474cf8e8a165'),('sites/all/modules/link/tests/LinkBaseTestClass.test','b857164c3b80ab2460d2170529f7d4b0e16fd88b54b32eb7d1fc4f26665d395a'),('sites/all/modules/link/tests/LinkConvertInternalPathsTest.test','5696b4cdaaf8253659a11395f79673a26c9596de58a6552532638807cf632050'),('sites/all/modules/link/tests/LinkDefaultProtocolTest.test','5e47e7b73381a3739218228a1a17cd13ad31a4ed60561d562b5bb303472b5253'),('sites/all/modules/link/tests/LinkEntityTokenTest.test','37efc9d5193f71decc36c29779580c79d54abbfecad2caf14bd05b710176204b'),('sites/all/modules/link/tests/LinkFieldAttributesTest.test','86340cffba7b12771238d55517015c5581547b82c8eda5284f14d3c29c096761'),('sites/all/modules/link/tests/LinkFieldCrudTest.test','1471a0e6239e17c583bc2c3f3f67bf5bb6ba399e2a54960748a51788d117f7c7'),('sites/all/modules/link/tests/LinkFieldValidateTest.test','46281a764f666d6edbc6f7efcd2d2e166fa35fe59e7a41d3c4a12eeca8995165'),('sites/all/modules/link/tests/LinkPathPrefixesTest.test','123de62937cfe27d097454409d93b170e7925ee0a56158beb50b32d119206641'),('sites/all/modules/link/tests/LinkSanitizeTest.test','3a4b4f9f6220125e1db5c84327ecd9ff8a49b274b06401e1defc4cf3f1e4d35d'),('sites/all/modules/link/tests/LinkTokenTest.test','04523630d058b3ceb0509dbc4cacc90b81f3c8d1c04cafeb8d1db20606969fa7'),('sites/all/modules/link/tests/LinkUnitTestCase.test','bd17da003cc7887ccb907f5b78ef8462e10319ad950495fb03692608bc74297a'),('sites/all/modules/link/tests/LinkValidationApiTest.test','268760ccc967bc8ae69b7f8bdc8dcb5b9d8f8bbdd347eb122652f5ed88f08a62'),('sites/all/modules/link/views/link_views_handler_argument_target.inc','99203a8b7c5a6e39c75104836aada6d4034ab010c95f4dbdc28b020f32383da7'),('sites/all/modules/link/views/link_views_handler_filter_protocol.inc','7135d542a2f9bb7263870024324d5398208e3b6f1ddff7e3142e6b0de757d5ad'),('sites/all/modules/linkchecker/linkchecker.drush.inc','bf32f50c8495f15c955239ae99d4987ac51f5839bcab9121242605c3a8d250e0'),('sites/all/modules/linkchecker/linkchecker.test','7869c3140785b9cf3c870e70bf5ee42db38e2e4d8011e1b817cfcdaf346a58bc'),('sites/all/modules/mailchimp/includes/mailchimp_exception.inc','4deac305335c16684517ecf59157f533ee39ab05a59530647ba4c8db18341a9e'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.admin.inc','99365787ed60492beb3016cec382fa39af50151d509705853f1bc716e455b83d'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.controller.inc','e76f0b63b86e69129987c7f59c06bb6084b002bdf4d425343fd08754a03b81ea'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/includes/mailchimp_campaign.entity.inc','889ff0a821ef939e5b2add4da549a36732e8295ea76bff5db5dd3cc8fb5be181'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/tests/mailchimp_campaigns.test','9ba09e87c3ce469bd94405da999de9e7bb4462235a2ee1ce496d2aa2d57c8f84'),('sites/all/modules/mailchimp/modules/mailchimp_lists/tests/mailchimp_lists.test','a64ddbcbd2b0a4119723926775eb199f10988c45ac06873a30cf7b0770091d3d'),('sites/all/modules/mapbox/includes/layer_types/mapbox.inc','73d7a68cb149ee45c6b3ab68fa887d0969fbe2dc1ba8c6f38abf7b092e7f01a6'),('sites/all/modules/media/includes/MediaBrowserPlugin.inc','0883ef9df565b4d9a8008512c558236d3035f88619214df35ee16f42a2ffa1af'),('sites/all/modules/media/includes/MediaBrowserPluginInterface.inc','b2ef43d14cdba5d23a0378af427fbd71bcab0d3307ad5bd609473b11956f3967'),('sites/all/modules/media/includes/MediaBrowserUpload.inc','4ce67354a1240c31876badc72db7dc10bdaa7db0349a76371af9578a6f885de5'),('sites/all/modules/media/includes/MediaBrowserView.inc','2f2cf01770af5b52b0de253f404c21a5fed1e64429ed353749df7d09ae1ece73'),('sites/all/modules/media/includes/MediaEntityTranslationHandler.inc','9646656b09a99c0b350055e87fe3ccae1caef802de539739b1c33d0f0d3f25fb'),('sites/all/modules/media/includes/MediaReadOnlyStreamWrapper.inc','f0a7856a3730052562e6cba0589b4f99ab06cd35c638f77a91b305bb66d3b15f'),('sites/all/modules/media/includes/media_views_plugin_display_media_browser.inc','201437e633d8a87e6e56367eb987b57f02ffa37dff1b295c22856c6c8821d708'),('sites/all/modules/media/includes/media_views_plugin_style_media_browser.inc','2a3b998a8f29e8e29d13f31f5b9227652bc4954157ef4b625bf62847decec8ef'),('sites/all/modules/media/modules/media_internet/includes/MediaBrowserInternet.inc','1bad89d958bc8a3e41451c302ced55de59cfdec9f8acb72472a0bd31b37e00e6'),('sites/all/modules/media/modules/media_internet/includes/MediaInternetBaseHandler.inc','335e89b4a5bab36fd516b3dd85699e6dbde80dddce0440606cb96ed110e45ae1'),('sites/all/modules/media/modules/media_internet/includes/MediaInternetFileHandler.inc','625678bb0cc571f728b1e0d0f4a80b5a49ab9d1b74e369ff0151ae15726c270d'),('sites/all/modules/media/modules/media_internet/includes/MediaInternetNoHandlerException.inc','965083eebd48ea77d27027e11fdeb473f06b2e96e9b92565c7f7ef3b2a7ccbee'),('sites/all/modules/media/modules/media_internet/includes/MediaInternetValidationException.inc','fd563c33c456c0c8bcf67adcc964ab7c73f80b85e50cb2f1c56675ffd2c3d697'),('sites/all/modules/media/modules/media_internet/tests/media_internet.test','8c01d7486cdb6dbcff5e6cefc45771030e1d24f2fa45e5060e2342226cf09b4e'),('sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.test','b133c2fb24dbbf9c257c6bc7e27ed684a2dcfdd5de756c80e7cf3e1fd0b6901f'),('sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.file_usage.test','09d11850ef76116e1b22a315453e7e7ed44610e4d6fd1da5e00543292ace070c'),('sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','7095d798621d224cee7e4385128a76ea410e5d5eed421ddc586d8c4e781972c2'),('sites/all/modules/media/modules/media_wysiwyg/tests/media_wysiwyg.paragraph_fix_filter.test','4b263b30a8ac9ef7794aac989eedad6c5e426f1252831f894a28dabc995e9d82'),('sites/all/modules/media/tests/media.test','4fda67ea0850ffb02fd220b7e3dc02e0eb16bacb9a0eff8b0003cecc300e3867'),('sites/all/modules/media_youtube/includes/MediaInternetYouTubeHandler.inc','5fb9f001d6af0f7d5558f7872d57d4cf7242f5367d0256c147c772fed310d7b1'),('sites/all/modules/media_youtube/includes/MediaYouTubeStreamWrapper.inc','4c07872574629495f895979f317f4cbabd32d767ddb26baaf886a002021d476e'),('sites/all/modules/media_youtube/media_youtube.test','44e519e8006770cb3c11a54f325dee0a90de4575a81a34c7f8167bd64cdfc554'),('sites/all/modules/mimemail/includes/mimemail.mail.inc','351ef223c941ed96b7230bcd9a7ec37d3beb48f85385434b25002cc9a936fd76'),('sites/all/modules/mimemail/tests/mimemail.test','96473219e19d925f6c78dcf4ba407b57339305d1089b5c4545da4a73bd9d37bb'),('sites/all/modules/mimemail/tests/mimemail_compress.test','1cdce2a9623a2ad979a2a1db6a9f29d6b0c83f57ac4d06ea32dc8b55ba98b12d'),('sites/all/modules/mimemail/tests/mimemail_rules.test','beef59bf4e9c921220d3123feed95513594362690f193cbfd1f3c0eb22bb70b8'),('sites/all/modules/module_filter/css/module_filter.css','23d534ed382a1e7805d4391d8aa72317b79e6c56905036db2cefd6eb5124168d'),('sites/all/modules/module_filter/css/module_filter_tab.css','ed032d26ec91fa509868dca0bcd201808d2b07d8565991fd877f0c77c0ef6af6'),('sites/all/modules/module_filter/js/module_filter.js','fafd3413175777e0a7659cffb41765e9c26c2ecca11a28fbe043759dd56548da'),('sites/all/modules/module_filter/js/module_filter_tab.js','3c89e6d161f7703da61a338b7ce46010da018d398d5101ea3ae8366eb1d20026'),('sites/all/modules/module_filter/module_filter.admin.inc','502ac86b3ab04a4a86ab079e5d47ad8e30d78db6fe88486efc5a532182dfcf6c'),('sites/all/modules/module_filter/module_filter.install','75f3cbebb23c5f14e70d84110ac82649d270a9c37a4f298e661a1c6148acc783'),('sites/all/modules/module_filter/module_filter.module','70a57f95a82053922f415b942e0652e726564baf7383779a68d6c5aad1be9833'),('sites/all/modules/module_filter/module_filter.theme.inc','df066d4c342572d66792b9c1c829edb8f11dcd6eccd2a89e7e6b6b26002bf542'),('sites/all/modules/moopapi/component/decorator/moopapi.logger.inc','a917fc2cc4b10f19f800dd422f438296557e1cd170cc43b14b5ebbfc46219f8e'),('sites/all/modules/moopapi/component/moopapi.component.inc','5a6a5c88d2eb56b71786e9d1a79d4db9021f30f30ca5f0f58f5b6bfbc95c4777'),('sites/all/modules/moopapi/moopapi.install','27b8982ccbb109eea07e205c5970490f2d3eef9a7a3dad5209c81d1f7e5bc128'),('sites/all/modules/moopapi/moopapi.module','6e702512731a868e5610bfbb815d32afb4151c1a62ff5ef33f7e6d6e22502830'),('sites/all/modules/nodereference_url/nodereference_url.module','b119da8ea2360b165b7b37eb57d8eb23faea8303ae27da74b08d9cfffed50e03'),('sites/all/modules/pathauto/pathauto.migrate.inc','31084f25620be5620aecf9d60356dba662b6eda426c0c94ba996821110e4b1cc'),('sites/all/modules/pathauto/pathauto.test','1297560df48bad9b325d775d3bc64a411c03a0fd630c5e53ff8e46c4550a6977'),('sites/all/modules/pdf_security/addons/fpdf.rotations.inc','f9e2413e4b9eea2af5eab3ff6b2ff42406bbe23971f270828846cce6b575a66e'),('sites/all/modules/pdf_security/addons/fpdf.transparency.inc','75d25c0771459c5d6ec330ebc7e9d2ae7fffe07aa5a1fcce2b15497c262e60ef'),('sites/all/modules/pdf_security/pdfsecurity.fpdf.inc','11d0633a69b3ef9f90514f36ad4835f1cd67a87104f42604ccd3065dd44be849'),('sites/all/modules/print/print_join_page_counter.inc','03b4e484ab1e857602511fd9ff01a62c4da696f1830274d26ae981065dd9fbfc'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.class.inc','61cfeefb8c4b1b0d6895075e2f3f12323d135c261dcc0534aa9e229d80d0f827'),('sites/all/modules/profile2/profile2.admin.inc','017b6e15e594ac914c0c64bae4fa91f6f688a540ba22f97bd420b3df76713a8d'),('sites/all/modules/profile2/profile2.info.inc','6029f691be7bcf407862456732974f33484500c915c8dec9670ea82666210e3f'),('sites/all/modules/profile2/profile2.test','71cb8ea452c5e4fad101ac49fdd6286f460d220b3d3438c5e10403b8b0ec20fb'),('sites/all/modules/quicktabs/includes/quicktabs_style_plugin.inc','400b8683c88ba26f27604e91c48a2d151aef3618677d89d06b409cfa606b9be5'),('sites/all/modules/quicktabs/plugins/QuickAccordion.inc','772c06425494bb7a51aa1de65e89013989364728eab54ee9fdf8e3744750aca7'),('sites/all/modules/quicktabs/plugins/QuickBlockContent.inc','dfe798caf3a0ea509bbe897953247c17d1c5ec2d201f7dfb29736764ead4aa7b'),('sites/all/modules/quicktabs/plugins/QuickCallbackContent.inc','ce0426cf04622b262ab7463e1264adae84e06b2c2e63e4aca783accae4ba9009'),('sites/all/modules/quicktabs/plugins/QuickNodeContent.inc','d790b25dadb846e851aba926660657a29c0760e7ba58b50ffe74ffaeb318f0d7'),('sites/all/modules/quicktabs/plugins/QuickQtabsContent.inc','c8e70121dd2fd7e9d37e8db93d16985902717561a011f57498af81d7cca7ac7f'),('sites/all/modules/quicktabs/plugins/QuickQuicktabs.inc','5289bbc2f5a6d3cd19897d36114ea19700636bbe3673a3807f3f22944b9bd1c5'),('sites/all/modules/quicktabs/plugins/QuickUiTabs.inc','dec59e70103449784824e96fac41ed00eb8d22b17c3e44508ff8fc101e0281ff'),('sites/all/modules/quicktabs/plugins/QuickViewContent.inc','a099bb06157ec486ea54aa47077c066ceabebcf33d930406541a56ba91dc6da7'),('sites/all/modules/quicktabs/quicktabs.classes.inc','97e83f0f97a4b071ed1a2a4c59b0fe9a1002d07acccd590ca15a2bf895d9d9a5'),('sites/all/modules/quicktabs/quicktabs.module','99e5180f596b704b5b479ba746a85aacd7c531a75f86140a1b8a952468c0304d'),('sites/all/modules/quicktabs/tests/quicktabs.test','d23f9d8cd89eff02a2a9711858951df1d0c60b13d38ba0fba97b1b56b8104a86'),('sites/all/modules/quiz/includes/views/defaults/questions_by_quiz.inc','8927d1d3a0a29bed042b5a1f18e8bc1c53f59c25c052fe797e82bc479a00a057'),('sites/all/modules/quiz/includes/views/defaults/questions_by_quiz_version.inc','ce0250fcf41d63565f7a795cfc9b388ac4d9fdacbb4327e1fb269b3e3ac490f5'),('sites/all/modules/quiz/includes/views/defaults/quiz_by_author.inc','881c9fd6aa22dd4374ee7ca4e502666191cf7982d1ebcbf60f0020e4e589bb53'),('sites/all/modules/quiz/includes/views/defaults/quiz_by_taker.inc','397e38c03c88f9abc23bab1c564e7fdeade84907ea79a2eb7968d67dc8177922'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc','ced7e1677107b654eee3b38e88f71c533c41786872dbbe45fcbfcb374156d1a4'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc','873dda24ce3884486ae4b020ea4f5266c50feba99d7fd91eb761ed65f8d2a9e9'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_node_link_take.inc','ddb3887de6dc11d3649814bdc282ea5b09ea70768a9256cf597845fca938c1fb'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_number_questions.inc','40c1a2b7bbaf952bcae43f05a21f8b936e4a369e83e6e1b5bc6340f82481a45a'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_question_status.inc','e3f6ef6cb0b6c5531553bf47b662e1efd9a273646a6bbe537f9f4308afb94dfe'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_score_aggregate.inc','67a87cc64f7072751f874c287d3375cdf865dbca87800fab4051b9828eda939e'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_takes.inc','9cd56e3f266288cef893d359e984dc698c9959ff9c7358b17a434edf6381b232'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_time.inc','2584dce889c2afe342c0dc66d040cd05669642796071f172c96b830d34ee9c4a'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc','ee0e484362de144f5fd6fa95c5b53e788d57c081154352bd32c043eb3e7f7bb8'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_question_status.inc','182c12203674a6266896d5bd817aa93cbd6fef6a34024125c47ef7b285f79a74'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc','e73872cfd34aa4144ad99102cb0d6246f44793be826ff6694cd833538ce40885'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_nullable.inc','5174a0433b3507301504fa17c02f97551344090cc9e3d1d76932059b7435979a'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc','4214abcd7062f72c249f867b0d49ac8735896760dc5bc68f29c26def66776515'),('sites/all/modules/quiz/includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc','2684b564b5531b3fdbabc4e40749c0c51e949d84fe0e98450b4e2e357f8d5c73'),('sites/all/modules/quiz/includes/views/quiz.views.inc','ca672c26e794b6918c506aedbb7c0e99aa2aa1e69050baa5783ba4fcce41e6c8'),('sites/all/modules/quiz/includes/views/quiz.views_default.inc','92f39ac41011715b437a6aa6088c3d3584f9ff99403b0bae1391e0a234f09f5f'),('sites/all/modules/quiz/question_types/multichoice/multichoice.classes.inc','2940181dcaa651d0802530ba92e524f25f91f6ad03c28d8061d49a9202dac478'),('sites/all/modules/quiz/question_types/multichoice/multichoice.test','1bb9ce588fb85301e6d11fefc192400c0d9438866e087a3c4fb9d9d68cbe8dfa'),('sites/all/modules/quiz/question_types/quiz_question/quiz_question.core.inc','df10addde3271ed088c274249ed8c050a0db8cd45fbca71fe48f7fae0f4b89d3'),('sites/all/modules/references/node_reference/node_reference.test','69f352e6eaddd471301a292b74ae8dd281b53283112b9823d9fec3a51fd1310a'),('sites/all/modules/references/views/references_handler_argument.inc','231031508b499e882e2b80e66c000c38577ed9a64975ea43d0b7441bff1a98d3'),('sites/all/modules/references/views/references_handler_relationship.inc','e67c5293c59c179005999d67465946793b99f92b5c9421bc5346eaf9dfea14db'),('sites/all/modules/references/views/references_plugin_display.inc','c0abab2ec372f0c5382ec2fc48593d635806be65e0e806874f095315b8a87896'),('sites/all/modules/references/views/references_plugin_row_fields.inc','2bff7a5f9a7357f8618b514a437807156d940ba76fceb34720d2a1de10a6b679'),('sites/all/modules/references/views/references_plugin_style.inc','b0dad018a03974bde55d6b20d50a33187a856d59b42cb57287cf3b5644428f4d'),('sites/all/modules/registration/lib/registration.entity.inc','f6bb4004101488abd9738e0f53276c355b59ad9529b1478a89fe1ca982c1d8e7'),('sites/all/modules/registration/lib/registration.metadata.inc','994c9fa8f8e2aa84265dc7ad02c861514b22fda534d4fc48efb7a018c1f9385e'),('sites/all/modules/registration/lib/registration_state.controller.inc','d8440750e5915379a9d964fa93ec4a22bcba1f3f76cea57fabac6b71fa376259'),('sites/all/modules/registration/lib/registration_state.entity.inc','a17bf8e8a4c20522fdff56419647c45fcf927ab26130e5d39d61c29a8942fbf3'),('sites/all/modules/registration/lib/registration_state.ui_controller.inc','530661a84cfa659ef8b29c34a2ca646dffa460c258a8a5b6870e9dca73a13217'),('sites/all/modules/registration/lib/registration_type.controller.inc','62fd39bc02a4b200a0f495c62ef58a7d0dfefa38e47e109a59459ec20458bd60'),('sites/all/modules/registration/lib/registration_type.entity.inc','a692bc803673b22308f7a4ce961a7e8832a11cb74a470f24418e1b5b5b1a9252'),('sites/all/modules/registration/lib/registration_type.ui_controller.inc','834cece21b06f4f006ed3c387b131776d643673614b616aa892aa037e091c6e5'),('sites/all/modules/registration/tests/registration.test','b14747d26bdf5eb32dfdcbcfdf05f6ce0dc20d1a0e12d5adaef92a32fe5ef659'),('sites/all/modules/rules/includes/faces.inc','372b2d29a451422777c1e4615a2271dfafcc7fa034dd9c53737e31dcb7b65d93'),('sites/all/modules/rules/includes/rules.core.inc','c4d89b00c9f18381e51a54809c24f29f7d16f3215b8b9399f21c9dee932eab56'),('sites/all/modules/rules/includes/rules.event.inc','e24da607b0afbe2f920c10fce47c2fb3dc6e8c7c01d4b8f36eca97f0e79411bb'),('sites/all/modules/rules/includes/rules.plugins.inc','33904155f75313f63c7d0b6318c90bb5b2b5c0cfea940c7515d8e10658810084'),('sites/all/modules/rules/includes/rules.processor.inc','f773ae54bf3aee0aec63fd03fe131d6ef165843c37f69092d4b51230df991001'),('sites/all/modules/rules/includes/rules.state.inc','d095f793663da73e046a7800ff67da7dfeaae2b75e3c78666e41120884f0fdcf'),('sites/all/modules/rules/modules/comment.rules.inc','5c9aaf86b25594c08e8e61939eb6c280414ed126dbf5a66ac06d0c8ea92e81e0'),('sites/all/modules/rules/modules/node.eval.inc','153ff139bef4f18a0335bd5e49ea703ea5e1eeafc700b1d2409faec6257fba9e'),('sites/all/modules/rules/modules/node.rules.inc','5d6ea0a8632399116770bc50a4fe39a89a44b234fb62399a2f659ddd7b0081c3'),('sites/all/modules/rules/modules/php.eval.inc','70dbb01746c6b5adaf48ee1d65c1dfcb16af3cf9878843da3db85cd47e9ace89'),('sites/all/modules/rules/modules/rules_core.eval.inc','03cb63c77a91ce4ea730be57b98caf699508eb2af7880778ea3e1e3a0109a0f1'),('sites/all/modules/rules/modules/system.eval.inc','42bb7245ad4bc1fa6a2fd177a63116957b4624444245e634be8c4c29ce2f9093'),('sites/all/modules/rules/modules/taxonomy.rules.inc','209a1a610dae29d75c57582c4fda4da823b44dd33a23d96a58d07470c6d1b26b'),('sites/all/modules/rules/rules.features.inc','3e87cd0eb3ca1e751a994cc4ae1f633e4b79d7370331e95c5210935379ec27ba'),('sites/all/modules/rules/rules_admin/tests/rules_admin.test','545eea48df6b29c47667afcd4b28b718036444009d6630904c16810c3343ced4'),('sites/all/modules/rules/tests/rules.test','07c2b15aed90cadc52f0dd661f951c912034de27381ed91c7c516a0e8e3a9286'),('sites/all/modules/rules/tests/rules_test.rules.inc','e9698c064b778971796835604b0e59e6d18228f56badd7b452209f61f849261b'),('sites/all/modules/rules/ui/ui.controller.inc','420ae3c49319b55563f52582fa5ad197674b542d13ecb2832b80c95e703e5230'),('sites/all/modules/rules/ui/ui.core.inc','ae86d1679412f9c9ddaf57b1f4a84caea44258390d1cc0efa0d7765545d5371b'),('sites/all/modules/rules/ui/ui.data.inc','5a8eca68d65cc8c37e2dbb7abba4f265e43a1c1487158a6099eaf041fbdaac25'),('sites/all/modules/rules/ui/ui.plugins.inc','486f1b55e3bda1dae953d3e3e6088211d5e8ab4294f3827dac65a98d83b29b32'),('sites/all/modules/signup/signup.test','7a0271682dda9c399c7888cb8e3bf6a10c504fff55dd3f4130f001aa7f37b5d5'),('sites/all/modules/signup/views/handlers/signup_handler_argument_signup_user_uid.inc','767acd3476e18d2cedb7e3e71c7673b41369d81a80afa51dfa2b1cca14b9da5f'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_edit_link.inc','1364d23ab22e84ed4e6524174fa62f71f119fb196a487a231916663b2bc545d9'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_node_link.inc','49ece202f268674ba6dbf00302ecbe23b27c832535324a4db0699d3a59305f3d'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_send_confirmation.inc','aa27b561ea63e112261d9acf68407ccda9fa7f57a49efe564056953fedf96269'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_status.inc','94c8f53f726ce5565f728cd3b1d371ad1df1558653bb5916e514d84fd775d5fc'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_attended.inc','742d635cc5e1c45d7eeb2e50121afbe44eea2d7004ef16736eb6328ccc2f51fd'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_email.inc','8a2aa029587f4bb38ed1c34b7983038480ee8bfc85b3064c652b6c32da9793bf'),('sites/all/modules/signup/views/handlers/signup_handler_field_signup_user_form_data.inc','97e06ac039349f0c509c3f480a4dc139a1a33c1ef2644cf3293e013f6448b26c'),('sites/all/modules/signup/views/handlers/signup_handler_filter_signup_disabled.inc','d11a4e60ad4053f5ec59779fa16e5684317ef6028f0d831e79e681e9d005c427'),('sites/all/modules/signup/views/handlers/signup_handler_filter_signup_status.inc','749736606460d4de9f1f9724b9c29daffd5758e6bc7af7b1b67aad3e0ad52839'),('sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_attended.inc','071de36cc1169b3feb70cad664fa986c88c497cb68432748e578244275743173'),('sites/all/modules/signup/views/handlers/signup_handler_filter_signup_user_authenticated.inc','92c4267198c4c5b253701c74ed9b553a671abd5006f7e673247eb4c3016da5da'),('sites/all/modules/signup/views/plugins/signup_plugin_access_user_signup_list.inc','bc1e8bc14bc281ec31eca028950d86844eba590bd61520b13d2d4cffecb1ecce'),('sites/all/modules/signup/views/plugins/signup_plugin_argument_validate_signup_status.inc','b9a301c11e6d381f6476daaf0cbcf75b15eb11c74a7045f24804b4c9d792cae6'),('sites/all/modules/skinr/skinr_context/tests/skinr_context.test','2a5c37f693d85ae25b73cb4a9e7c5160491402669344b6c2280835604e6c4af4'),('sites/all/modules/skinr/skinr_context/tests/skinr_context_ui.test','d08568a280d4f14daf78852f76be5f776c393d4069d03f013c32d76ad0bacb20'),('sites/all/modules/skinr/tests/skinr.test','014858c239ed4e94c83c6fe6156758ce9710ba6fe1221513167d6610ebc41c77'),('sites/all/modules/skinr/tests/skinr_ui.test','360e262aa8ca4aee78e9b5e73eb5783ffd7a339b88a37ef2570d4bb78bff94db'),('sites/all/modules/smtp/smtp.mail.inc','9958bf38b041e2598d37bcbcfb70adadca06d4e5734506c1a518bf23ec6bf32f'),('sites/all/modules/smtp/smtp.phpmailer.inc','398ce4ebf7478970d76fb3757933675d5fa3407d9b9a376786cfda26708ff6ae'),('sites/all/modules/smtp/smtp.transport.inc','202155876c446233a8a879965157a5ee43e4c2e8b8f702f21866e1549bdbd601'),('sites/all/modules/smtp/tests/smtp.unit.test','376c3739f03b91ad4e094f287599a279dc3bba612c3af7b85bf6b4c66fe07baf'),('sites/all/modules/strongarm/strongarm.admin.inc','5e50651c629ba2bdc71f73051cd876e91f76d523d6fd4ad1d6d66d1f092d3af4'),('sites/all/modules/strongarm/strongarm.install','d198563f5fcc7a1b4b9a98c1ed8439d48a6d7d10577cc966d3a55edd06a4a365'),('sites/all/modules/strongarm/strongarm.module','3e338f1099aff4e501ad99d76bb179aafcc086760d222bbc1bd89fef0bb1c8e5'),('sites/all/modules/token/token.test','3e09e628db7fcc5971c3cc9db7aa33bf880fda80f1adfce7e3a145ecd58b745c'),('sites/all/modules/ubercart/payment/uc_payment/tests/uc_payment.test','5c8095f3b3a5a85b862d36b2b356545302c8cafac7891ee35b4e2e5d310f33c3'),('sites/all/modules/ubercart/uc_attribute/tests/uc_attribute.test','c8a4746d6e5853312869245a19f0c3045dd86ee99aecdca1a410e0b9e1922846'),('sites/all/modules/ubercart/uc_attribute/tests/uc_attribute_checkout.test','6f30974116de4791f313ae0b6bd9bb702cf70b4b83f50c68a46900b5aed3c9d9'),('sites/all/modules/ubercart/uc_cart/tests/uc_cart.test','1c9b14679fe62dcbf0a18b98b6639d8013e06414a86b3f9f41d6e34fff880e59'),('sites/all/modules/ubercart/uc_cart/uc_cart.controller.inc','bcf5566a3596c03b8aef0a8eddfa0bb4e1e35e2c35b59992312607d51b170101'),('sites/all/modules/ubercart/uc_cart/views/uc_cart_handler_field_cart_user.inc','1cb20117f6b0058323526914d893c6c7309207d5969327a1f8de9fc00fc9f722'),('sites/all/modules/ubercart/uc_cart_links/tests/uc_cart_links.test','0ebeb39839172a01cd38055ebf8cfb31bd52a41c0a4cac9e0d0a8698cf3a2c1a'),('sites/all/modules/ubercart/uc_file/tests/uc_file.test','c5186f038948e69689f5adacfb19289c642c1ab5b1944ff28531fb6e93748750'),('sites/all/modules/ubercart/uc_order/tests/uc_order.test','4854aef3e4123d33c3c7911988e3d7eeed425b60d027f7a0be33df1492435a0c'),('sites/all/modules/ubercart/uc_order/uc_order.controller.inc','e468221b281a978db6c3eb57ed9ff772faced29a85c39c5321f70c71568f2928'),('sites/all/modules/ubercart/uc_order/uc_order.info.inc','1d028fffbd271392b8e9cba49beb3d8d72307ead390796db243a65a0c16590f9'),('sites/all/modules/ubercart/uc_order/uc_order.module','0e3936242274ec830d462fddd46621333216a15bd474efa8958ba2a08d6a8072'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_amount.inc','78038d9796b85823cd5ec38595540b3ce46ba36c6cd3081a9c345fe22e5160f4'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_money_total.inc','3e39064069f5b63ed0537be0d132a55411b6aa07866a2dbc97011c4cef758185'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_actions.inc','bab4ae00390d0a17e813a1f0cd9e16285f5d19ad88751032b78d679d5e9a1751'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cc_data.inc','cb7f0a1e2e9f23af135d8eb8437bc93a520a1e7b82c2266319bb062332af0c1b'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_cost.inc','ae7b51fc853f0e5529d111f70e76d7c25990cbe4b14923de9f61325b659a75d3'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_fullname.inc','e790fb0206402ecafe93a54c9d3049c1d47a8adf91abe531a249d048b66db143'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_id.inc','5df71956d912ef357b1d072e5f8dc33f2d7c8d1721314df2ddadf3116614c6b6'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_status.inc','ad172a2cd4a855655122038f5181b5ca8400cc48f115facedecb78b0bd533219'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_order_weight_total.inc','b9c5c6b198d1a9a1068e69b19e14152eab0dd30bde579d5564edf8178b41c33c'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_payment_method.inc','3f640b91cab153f0cff32e8e16c682acb995468dae7b614760b9a9dcccdb5e96'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_field_weight_total.inc','a5670da483bcd9180afb007b8d2164f22c5d5ef6d41daac3ec4d663bcca7b067'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_country.inc','b62c3c73912e616f28f27a33c82e91af9010a028303e34dd4bf27190cfa6d665'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_order_status.inc','177f33d9bf31f45206a3c6f99fb97536801dcbc6d0978efb6f107a831609fe34'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_payment_method.inc','1d63a728bfd2beae5b6c891c9d692143be3591984b7f189f0f75415a0e208d3c'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_total.inc','84ac57daaad4441c658203a670c6d2950d90f80b06b43de1d6885005db0f6fb7'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_filter_zone.inc','dde85276099ad793edaa755002bc5b1eea7bdceca1bde97d32124e1b1b231e30'),('sites/all/modules/ubercart/uc_order/views/uc_order_handler_sort_total.inc','2e981a6cab088ea70bb8527c2f31fb59ceb91f1aa9633cd475f3e3dcc239c188'),('sites/all/modules/ubercart/uc_order/views/uc_order_plugin_argument_validate_user_perm.inc','238b3c8be18d3bebabc084634fe8a4bb30dbea1d02484e68849245c4ffba7409'),('sites/all/modules/ubercart/uc_order/views/uc_order_plugin_row_invoice.inc','a30ff0f3b7813b53949f94cda669acdd99d12dedc2e2405bcb3a2bb110953a31'),('sites/all/modules/ubercart/uc_product/tests/uc_product.test','d892f857f2f171318f37bc1e2287c46399425180a0d69a32258c5bc27ed44ed9'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_addtocart.inc','6cdedc4e47559971f87c45317ef3156d4a328eab0f4bc110d145316719cd66ba'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_buyitnow.inc','84cde320862bfbe79b225a1f95d8b654e84cb3d6cbc2a6c1367aa2dde7ab1495'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_display_price.inc','d9a568dec54e0a20b6df351a49e502efdd13e40590126a71712a7d66e4d27c15'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_length.inc','c9504f0e2b2e76b0e5031faa11ebb658123ac5eddeda2cbf8eef626d0df028dd'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_price.inc','b1ce855fc2e75f333830c0ac509238434e870118285257a57d6d86d30d3a9ab5'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_field_weight.inc','51526f01f9d3021d36f50c748b1ff3eac6e7f094f96ee91b0ffc9a6f3749675a'),('sites/all/modules/ubercart/uc_product/views/uc_product_handler_filter_product.inc','c2abd2bcd1f7963a553416a9c3d7eebcab29f6d37384ac1149958b25b24eaaee'),('sites/all/modules/ubercart/uc_store/classes/address.inc','494114405767aa37248aa0b093a309f3f1b05f1657371c7db89e9b5971e097be'),('sites/all/modules/ubercart/uc_store/classes/encrypt.inc','565b3b1bb095cc5c7477f635646b5a6e2654fa2d83a2b025f5a5b37402c4a2af'),('sites/all/modules/ubercart/uc_store/classes/mail.inc','69862d4cedf55b04e80eb8955453e2c1372253e4fcaa14a98c0357aa7d8ad2ad'),('sites/all/modules/ubercart/uc_store/tests/uc_address.test','6f32584269d0c502f85694fbfca72eaa8fc970d0df766c5c0aeda1e97f586277'),('sites/all/modules/ubercart/uc_store/tests/uc_ajax.test','f122aea1beb1e838c11a0b750459e2f6fad9d678e3fdfcba2ef66d28784f032c'),('sites/all/modules/ubercart/uc_store/tests/uc_store.test','651ff6586804b4d5305174888c66a59e6e85f288945f7c31c0d2312ac3bb84a8'),('sites/all/modules/uc_coupon/uc_coupon.admin.inc','224ab042c2d39a25d31aaffe4c763cea0aca9e2d4fe5ea37a43fc405d89d392e'),('sites/all/modules/uc_coupon/uc_coupon.install','d485ca379c59e433db70788462514260a34fc3f818ad7e1e07db33ee75f761f9'),('sites/all/modules/uc_coupon/uc_coupon.module','f0d13e5581e8f41c1296a95b2e816820ad3660104f529c38399e72131cc41c59'),('sites/all/modules/uc_coupon/uc_coupon.reports.inc','54caf116bc4c81fb4db1b523bd77818fec884ddb83019f1149e014bbaf86c731'),('sites/all/modules/uc_coupon/views/uc_coupon.views.inc','26b2128fbf7c554bed0d8979fa4d2094591ce6aae516be530e38d872439f5d15'),('sites/all/modules/uc_coupon/views/uc_coupon.views_default.inc','efdc7b76dc5d01026043badf889b1c91c003dd870d74972f1a5062f1c96b4753'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_argument_product_type.inc','8cc0150ab3b60ba249167299f2bc61ab35d931c43599597d54f1787d98018b0e'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_actions.inc','0130b58a7a17aa24fb1a0c020f5b5f78a4c884b778d5e3fc65b01132137c758a'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_count.inc','bc2c5999f5972766f593fb82178144ab3da65fe77928b5ee816b435973c9372f'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_gross.inc','2e4b0bdfd1cd197eba115b25e4c195d0191c4efcd2060c86e8f4f427eafbaa09'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_total.inc','88bd188ae4bc97e3d51d12096c49302fbc07e75c29646872d975282ef8476a9e'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_all_orders_value.inc','c9f9c237a0c05c6dc335a2ade1aed30ab64ddcdab22a15802cc0a3e1ed6137fd'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_bulk_number.inc','371d04fb5dc8235ba1cd9daa6ed0087d8e0f8fc8c1f86da8b4d7ea4ce7f31c2b'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_codes.inc','d23956d2febca93c888e08e47e960d0e8afd1b16d21af03a82867b486d4cd925'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_gross.inc','0350ab67957a4dbf578bf04ad5191dd674e5075228df8375f9fabaa2725c435e'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_product_type.inc','93be1ac3e1af28e85aba303d587b075ba27afa9398f6c5b76934f1e08cd9e3fc'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_field_value.inc','a101e832c74a4562f0181c99189da59eb8183f2bbdcc198b66936a0eca3b73e6'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_filter_gross.inc','711f0bb94d42e760c403bb917ec020b2f153b2b4236edbdf892def9d8f35a066'),('sites/all/modules/uc_coupon/views/uc_coupon_handler_filter_product_type.inc','ed0e138f2cfa4dc1f5d88a3cac57815ae01ca14c02805745b4279e6b972771a1'),('sites/all/modules/user_register_notify/user_register_notify.test','d22cdc84ef52ce92695038c23ed91a8044013bbd12c352f0048232d7e92704eb'),('sites/all/modules/uuid/uuid.test','f84d7c3f7ffb502203c0abec8a9d55fd1486463a8316f557f71985d2ff1bd44c'),('sites/all/modules/views/handlers/views_handler_area.inc','16085f6aff78a35dfb536909e82e0ebba99f382d4abfeea74f86dfbbe576938b'),('sites/all/modules/views/handlers/views_handler_area_messages.inc','a99ce6f396662fd511f0a5b4dd44289940c61eb19419fce952e8cd1d92fb540a'),('sites/all/modules/views/handlers/views_handler_area_result.inc','614026de7b8f6fd6aee56396938ba6354ef3dc7908a93159051389ffafedebb4'),('sites/all/modules/views/handlers/views_handler_area_text.inc','9b249c72a27c425e554ac5fc4f5bfe5030468e941197a5f2a728251e1a1709ba'),('sites/all/modules/views/handlers/views_handler_area_text_custom.inc','b834a5b12dcb0437734337d50d81af185e7e0149fbad853addec5d2c6992c8fd'),('sites/all/modules/views/handlers/views_handler_area_view.inc','62faaa2aa80df6c136814acde663a7055a5c17bc6e2975ff566464a8fb90a38e'),('sites/all/modules/views/handlers/views_handler_argument.inc','55a60cee0a22b2b3dc8b1bcd556ee329d7e01c53e9b009866dd24eac0f552a3e'),('sites/all/modules/views/handlers/views_handler_argument_date.inc','a74a274dd15c9453b227c5fa78005ec64551d1d608c349f8cdfbb3966179797e'),('sites/all/modules/views/handlers/views_handler_argument_formula.inc','2090ca11e6328bb3b5c149a18027519bbfcbfdffed66d4c8c1e69316593199b3'),('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','aa65e69556046558f52929009b129ea74ad4f4dd3c79dc517317082be298cad6'),('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','e3b119709ebdae549a45a33751413d591fd29b886091257cb9f76afc87153612'),('sites/all/modules/views/handlers/views_handler_argument_null.inc','9c26fd85eccdb9fa5483ea9b556b61bfdab0c7e802ab8516f04fb54ce6e3c501'),('sites/all/modules/views/handlers/views_handler_argument_numeric.inc','366aa47d02f8c1f69cb9303bf56283601c07c7272a84ad4e6fe35b1bad49c8f3'),('sites/all/modules/views/handlers/views_handler_argument_string.inc','b9eb2bc894cd92ab51fe2e09f12b08965561c890df93029877ea520791a51e8b'),('sites/all/modules/views/handlers/views_handler_field.inc','08c7f960f15d98ffdd1649f66c1439105da77b8850d8ca16705a07898932490a'),('sites/all/modules/views/handlers/views_handler_field_boolean.inc','c4b6fe66a0af7f21db4597f5f697c8a2d5ed5ea413471bb34c31a776b1250e6a'),('sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','58adabc6212039a33d232130a07622ba281385ceb8e3b33ad688cd4aefc6754e'),('sites/all/modules/views/handlers/views_handler_field_counter.inc','701ade124c2e6c08a459ef5445ceffd3dc16348c752db8eba86d9182ebc93658'),('sites/all/modules/views/handlers/views_handler_field_ctools_dropdown.inc','77e35b9f6e95f16c41de1d7a1abc608e48b77aee36ca05874d3b69046e04e5a4'),('sites/all/modules/views/handlers/views_handler_field_custom.inc','d3c2b1df06ec7f74f52e1188c9cd26eef23b09928f2d0355bddb2d14a985d221'),('sites/all/modules/views/handlers/views_handler_field_date.inc','ac3229b68a791fe43be920a02944a67b3fd0747f81c7b50e3ba824f3825aca0d'),('sites/all/modules/views/handlers/views_handler_field_entity.inc','3ffdaf1c310f36ea61e7c1766acc112c6683a9a7bb99a5baf48e3ca121322eb3'),('sites/all/modules/views/handlers/views_handler_field_links.inc','8d1d612ccf6e0ad5c18086bb32ce9727dbf6ccd0520384cb6265cec42e9772c7'),('sites/all/modules/views/handlers/views_handler_field_machine_name.inc','edbe2e4a2911d4ecdbf1c58f6645dfddf28f4434be809ba64e01fe9ea94783d5'),('sites/all/modules/views/handlers/views_handler_field_markup.inc','94a925ba9dcc866929cbb30b895ae75aacae60688ac0e38a1a84cc90ebbd51e6'),('sites/all/modules/views/handlers/views_handler_field_math.inc','5c9087cb87791ef94dd1830da08585efba43b28a09f9227e36a9c6e764ddc8f4'),('sites/all/modules/views/handlers/views_handler_field_numeric.inc','4fefb5c808f0a7cebacd4b2cbaf25b165a93d3bb4b35b3628302bea6b9031614'),('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','4332691d10f6d0ed91f3b4279499f12737314555fdd6c87a3556d998528545c9'),('sites/all/modules/views/handlers/views_handler_field_serialized.inc','14997b7d224d5dd50295f71cf626bd4e4eed0d906d6da32b92037cc734ccac1e'),('sites/all/modules/views/handlers/views_handler_field_time_interval.inc','4b6f36465710740d6e266f1cb731b3c0c72ba7455ee0fecee80a847131b3e7de'),('sites/all/modules/views/handlers/views_handler_field_url.inc','6633a403da44af6e82188fe1416bd06a6cb1f69e0546f162296d2c2e79af255b'),('sites/all/modules/views/handlers/views_handler_filter.inc','fc530fa4eb2458f0b5dfed71d38aa4f13761b4706955c0b1d859b9409cea8ea5'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','e9089bb8135313d5650c6095d91fb0682f0a0509108b567ccb13f352bab14db0'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','fd2bd503b46361ada4e6b4ada3451b322f646c68de5591e13b194c733ad683f4'),('sites/all/modules/views/handlers/views_handler_filter_combine.inc','6dfd069622016d0239cfa85311660c1f17173243c381bdca1ef84410c67485af'),('sites/all/modules/views/handlers/views_handler_filter_date.inc','29d7bbbef9564122a7a83281699fa084596d326c76ac477a691f50fae48fdcc1'),('sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','c7e82ca67ac0e66740ce247829179158462dc4bf1d119407009460db1cca973e'),('sites/all/modules/views/handlers/views_handler_filter_equality.inc','8188497af26a099cdb0d7ca3feda14ce288eebe1d02f87348f30da1ef99993e2'),('sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','9639036d337eed13379a55ecbac33d1b059c2f38ce20ade614d6819cd0e29a26'),('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','1258029768dbdcfcb5cfffcac09b22789fe36e91618a4a06e1e4a4b6c6c19d41'),('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','d54e35c8800930b149a2e2796f0990c079be0ea8359b03bc290ecffc096b14ed'),('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','e8cb18060c952bf11148c2247ec14201fd499ac005c092e7d96734d83ac9895a'),('sites/all/modules/views/handlers/views_handler_filter_numeric.inc','cdb51e786a1e32ed91d84f96085f72cf2b846afbf6d6e2860658604be294bbc5'),('sites/all/modules/views/handlers/views_handler_filter_string.inc','cf1da75621747176d5a582634205172fd718ea57548220b9aefc9aa9892c7944'),('sites/all/modules/views/handlers/views_handler_relationship.inc','56f8b9a3085aee56ffedc75f76a9334c57796f2cd3fe9706506683f46b85a0e4'),('sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','cee644bef90c8d4412c01a16f8189b6a5e912d36fcaf181c2cc1198012fd7bbb'),('sites/all/modules/views/handlers/views_handler_sort.inc','36391f1498cce13b2f37343da53e61ec437f6f1afd0fa3f1cc4c0627ca42e2d3'),('sites/all/modules/views/handlers/views_handler_sort_date.inc','9949279b1d2f714afa51fba865749a40546ef434f9ba5e68bf8fe09ed056fed4'),('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','ed4196d099a2c5112b46ce1cd256edf71793e130a5ed49631fff2a365fc3291b'),('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','60628a647e83f991b2fb42506b1c52fc8934cb19278fefb2ffe980065d027136'),('sites/all/modules/views/handlers/views_handler_sort_random.inc','672a9473a35bc811d8bb0365dedfff988671de9c00e0e703819e9adaa70db4ba'),('sites/all/modules/views/includes/base.inc','1eb8aea63c9d50a9a13af71ed49ac76951bd65713c4aba9adc6ce43e402a97e6'),('sites/all/modules/views/includes/handlers.inc','e4de191788ceb6c51f4005b3abcb1c22acf2f5c70b18778d3f8832d6e1b65e8e'),('sites/all/modules/views/includes/plugins.inc','b41a59b67e719abc1df93d022a37c0cf701059d1cf566fab6edee6147bdf0369'),('sites/all/modules/views/includes/view.inc','f862b14fdb3e5eb913f389c6f289b60678d6e35fe4c29a41990ef5df6ee1cefd'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','e67a696600c3c9a37f8c732b89813500f207eaad32766f2e804c02063cdfb17c'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','51a2520546cac7d4c56a80f2b61dd41a878a4a75037f0739e214ff8155a0fef1'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','c3045fdf47ae7639275090768d7d9a2358cd66e9de600e2cfc7ae52b5cd64c05'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','9af125c4285d770572757e8ad114048e4243dd6710bcd992c3b8365aaf3d5cbb'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','717fe70dc6f4a00a808d3ea478fd146c108be26e0c5773f4574b073bce0ef3b3'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','83ba99ebdc04ed18e266a41ed97c874c81002f13059815e353976668d68e6de3'),('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','3d819f5de170c4d4f2e8d3348be5645f27059854169725375fbc5e4148e772e3'),('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','e73716935ee6172dc5c6dbc6126c00decef6759da8cb05b278089328661583c1'),('sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','123eda93e4ad9da88a6dc3ffd771772ea71abdf1d749c8f2d17c48d656fb0d5f'),('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','9955ba779f626be3dbc18a5d5c3b7e0d4638ea32ce606fbc9144044965b491a8'),('sites/all/modules/views/modules/comment/views_handler_field_comment.inc','beb5e6eb481aa5adbc347ed7ef31572fcd63a892aa83266b9000f9569508f7ee'),('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','d316270160be29bac6e50d990c34d51811f9520359458331fced5ea6535a920f'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','77f3fdaef1bb183bc6f51f9bcdcff7f5c267f02d731c6e774d7964048674f635'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','3a1587ed47b306e0ff6dd0298e7a1cc0a899c91b814dc48239f7173027fb692f'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','03ca804e176402c955734151de2d8ec1f77a558efbeabdfc0a2550026805a986'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','4ea1157e43d2c04d15250aa2247223a5ebdb3cde5cd751ee8d9976ce09701fd5'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','c65548a886717de8cd8de65653866daad70395e396a77f67f0ba788eed29c1cf'),('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','fc093dd213dd5a9b66830b51083e8c94af1a4cf66485d242199284b20e84bf84'),('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','dce17ff9703a545bb55f10aa51e702ab318ba6652a308bd4bbf7ab509816fbee'),('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','3865475732389244162027b2a1dd5c847b97f8007bd08bb597ede0a2abc07a33'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','227bf7ff4ba7464310b75196da3f85e3eb9a8da89f667b6153d5023d93034105'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','3a75c18196f060e268ed4a764039f63cfde4d45d157673b19171a6eed5fa1c79'),('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','a3e9f9cd9e251e866ec1fc6e6072fe90e83ff4b882a6aa2796ec8721129dc2cd'),('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','089a6649c4039ec3a855798fa131c01a5c8930928e47493f3c3073fb9ffc040d'),('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','fedb023952d2b1b418848293f45f4f33adf9c885d279655ac0f6761d2dca11d5'),('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','40f9157a53807537a7bd8d5989e6abafbbc3b9b296958207e97944165f9ef639'),('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','222e790fae64c087c755949bdd98b2f70851c20c22ba7a0a6eebeca1ccbff8ed'),('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','91fb14f3058c409bef347a0a76c48fe9f4715fcfa49b35a19899e74dfb4e3358'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','1b988db986ba10fc1052297d6bf47ffed64272032a6aedadb742a7737a8a04bd'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','d7ce11c55dbeef236965d2708cf4ff3f6fd751835b0e63538031600c8dd6b48f'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','661a484de92222f270d2894ad9b5372165e4a8beee815aa52628e656757f331e'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','33a763b97f3b8998011e01e967e1a92d988215af365b8db0ebd4bdbc9a081870'),('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','94aae2c3ca97edaae19cf8291b9255a9f50e28507307ec3d6ee3b84729ece1ba'),('sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','c2782930964ee2e312ca238357b7ee3e0769372cc1216c604b2633677729c58e'),('sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','1e3d03b1338c2ea5c7550e0ae4966dcb8e163ce2b3538d8654c0c4d3620f0898'),('sites/all/modules/views/modules/field/views_handler_field_field.inc','ddd9b0e1e1f452218798b1d2e808d084528d90ab80a3f6b3d9db54513f36d612'),('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','77fcfe98e5fb1638c879a3fb2dc6769e49a79cf348e26e843566175b01358730'),('sites/all/modules/views/modules/field/views_handler_filter_field_list_boolean.inc','028a78d1bdb1b5495dbb1b484220a9d8e31ca7b69f20f119a35fb6d58c7a0160'),('sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','b14ede644a0f64ad2eab73d8c09dca5859412fedbd97ee0580d1d6fcdecdc819'),('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','2a0a6d07ec0352260fc3e94c6f08e15afb0888dcc05d4184ba49de01be8b9fea'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','754ebf9a38ae05593fe74be7e4f0a887c12ed710da340c3066686f3f5740c256'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','ee06594ed7558b4e7369d5d560f3c9f1b8db4442e410e81bb282b45c4b5238ba'),('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','fc6a3c57d9abffbe1cfb859c6adfdfed5f2c63cb645df1ec732f84ee2e8f4f4c'),('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','431fc20daaf9cccd4d739b16a6cb9a732417b5b6079b12cbb73710fee2a51e9d'),('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','63dc823990a69622585a21212f2e162e2ce018a9c1348c148a3e5215d005e023'),('sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','76e09d9b0f4c345425a52f9def5aae5e029e6ac9dd079a242dfa9aa98f6cf010'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','2c9da2c417de6cb48a13b4bb52dd9d9ec0a4f257ee4e26b7b99ca46b10334ceb'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','59749963fd5fbebff0a6e09b5553b0ae639bf2f053da7aab325d0662093f3b04'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','266f380b0488af0ebaec0c9b0f8168402bdc53dfdd29f6a81924c88c04829287'),('sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','70dd129038f85a61f1a4bb24ce4286520154546f5696a135de8f0f2caf39ac15'),('sites/all/modules/views/modules/locale/views_handler_sort_node_language.inc','7f24790cf76cf979e9314d12a269b39f2b10d2787b69dc8a3a9b51d0b3ed4ae8'),('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','6308402609dbc7f92594e4e5d4f4f0cb5ba71e43c6f247cb71af111c53db83d6'),('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','85d5ec6d2cb7fe84ba59d27054f170207ee1b765366de7324d2f8b58feaae710'),('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','1c3517c618dc4704d48702250075384b9bf3fac50d24d5eed832a17f5dfa2da3'),('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','a79d743f7e0300feed39d7e9f1cb46bfe470c4639abc47f0110190d413e1dbc0'),('sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','04e049eb41769c91b3bbff1be5971bdba0b56d4c9e81f7b564c2ec0cc8c8227f'),('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','2bb53e69fcf14294053c5610fe40408f6adb5b25bf6f0c6d66c0848cb90615bb'),('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','c9bae50db9659597b7e8c1533ac2606919517811ace4b7dc786b7f48a264020d'),('sites/all/modules/views/modules/node/views_handler_field_node.inc','e13196a84647ec0bd6a4dcb92cf5d6e340bab0e9aeadabe723567e8c7abf21af'),('sites/all/modules/views/modules/node/views_handler_field_node_link.inc','450c511b8fada8689fbecd1f92fd208c4add47699e97438bffdd682415e1fe00'),('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','ab50268cfb67a3deafa21a7f5acb5c908d378efe6dbfd6e1537cde1487fb0a09'),('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','91aebee3065d3880773b81d8d3f1d062804162454265f8be12bea3681d0791b0'),('sites/all/modules/views/modules/node/views_handler_field_node_path.inc','fe9bd2b94c7ac927c78aa559783e12bea69abf2f9bc1ad8bbd250826bb295597'),('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','d3c7c25c86da0615304764c09e76b2d3f94da06975add14e539964a53d0afab8'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','ea7b46f10f54fd565bdc6b6a78c581de9889b20afa1d2773bbb51f9dc9ce4da5'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','329a3063a79278c72fbc7a3dd87d9a309a62f4dac039785ff3ac43000b48155f'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','939815ed25649dc4646e26042868cc3eeabf618ba750e84900c74017d181a675'),('sites/all/modules/views/modules/node/views_handler_field_node_type.inc','0296f415723508d2c68d314394055d5ab14df0958bc6cb0158eba2c395494f07'),('sites/all/modules/views/modules/node/views_handler_field_node_version_count.inc','42ed9bbe09e407f5452e8e8523cb8719c46a41d6a60eca449b0182e7dc9e9298'),('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','83028bbcc531cd39d5368e4b2ec68c5569fb1d12f35712bf14c7cb3da4aa7e91'),('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','3f6a4da11b627de054c2e14b4869a521352d501d1be18a05f1c67db6ae73d18b'),('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','bc823f0c6771f62bb67e1ff79aa4542ebf9bfcee6f5b97d65a7a3b6d2df1ade3'),('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','a49a3da3983e79c4aa9ff237f1db5fd808117e939d7c619d62b63f95ad333582'),('sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','40c2c6b4437e1446cfa41ac45fe29ebeeaa2a37796582c068dc37c6c35a1c88c'),('sites/all/modules/views/modules/node/views_handler_filter_node_version_count.inc','62d2b9095bced391c270d5293d239dba135955dc9157db747d01dca64c45bc56'),('sites/all/modules/views/modules/node/views_handler_sort_node_version_count.inc','b3b3012e04c2d90f7ae810f41748eea58062f291794a840d5ca951dadf22906b'),('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','acd3fd318bcfcee6eac4381b260a539d6d79c63bc0f350932565b0dbe7e05961'),('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','2c8100dcf21a8d1f24a5e8621f9bbc6d7bfdd3c41b7a191d904f8c854df6d02b'),('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','e9f5f676c0be810ccd6aca1f3c28f8ddcbf8af4b19a9bf6b049e6056b15461bc'),('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','2b64a6646cb8cfcbc0448133802d6d5effae2afc53d312ed783a87d2125f890e'),('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','f1f23952836ebc20b7507250adc6ad0544e070a5b9e373afe3825b68c5caacb7'),('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','f938abe03f7889fe51db5904c7ca40d0675cf3f6d452684dde3eacaef5aa6db6'),('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','ca90aa667fcf313dd5676556b8fda60c587063cab3e9a42695199886f978239c'),('sites/all/modules/views/modules/search/views_handler_argument_search.inc','8bca051703deede7e59cc3da73c68dcc77952899f76c3308e4853111f744ae5c'),('sites/all/modules/views/modules/search/views_handler_field_search_score.inc','b70e66940c7ddf22a9f51475edb99124faf3a1a9fe94cc9131ad5118e49b80f3'),('sites/all/modules/views/modules/search/views_handler_filter_search.inc','940712aa47b2eb502a7bc8b255250bb7e915e8f89875798f4a0d41013b131e3f'),('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','a9736feee51cb2f54bc5af8a4120aa6027bf6b44d394dc4ac308999f138fe842'),('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','c8d6a5b3f0b2c795b6e7efe9de0c7598ff709aec09455de22b3b26bc366c65a6'),('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','e514b0ac78bbce36f6fa94bc3d7f39e3506de9bf8f5ffc149efd341f940b246c'),('sites/all/modules/views/modules/statistics/views_handler_field_node_counter_timestamp.inc','9493e13b361038b41959974e8c9eb9dec7970024d1dc8754c8a5f1044567d7f2'),('sites/all/modules/views/modules/statistics/views_handler_field_statistics_numeric.inc','e29fc2f1fe0e5e87cc594ec21dd81a778b7eac3e99518aad1820a3cb0c68aa86'),('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','2e836d50b8a5fffa2e30cb35a2361aae8aef2f2138e90d12f9de20d74c77b622'),('sites/all/modules/views/modules/system/views_handler_field_file.inc','b8a83503931abf9d0804b865f28cc9725520afaefde2a36ee8369670098013b3'),('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','83f2f4de5bcad4c04c9f338c6afb1cd321f1325cd6908b65bf246626b62cacf4'),('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','8a83f83bd135c71fe2b763f31aaebe6df392a46eee88e8251c15a1be7a96c1da'),('sites/all/modules/views/modules/system/views_handler_field_file_status.inc','e61cefaeb45471b0d95d756ac9bba45fe8dca0fb10ac9bd82fd9a32385175118'),('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','8edae85b8a83b5439962e73cae1cf1834b77d9c4a157035e2c1b3b265a9e75a4'),('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','630e79a1e4186e955fea776b0d6ce4316d30daf0c1b9594a654cd875f8139e17'),('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','024f4708e1ad9e626c56dd288590d39ac2b4be316cf265099a9fe7ad0169a97c'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','64d79041c19de4a04675db80cbdeb195bd4b7348f05eadc658fec9103d452d47'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','fe5278a0ca737d4f207fa956f2adf8f875936903af0965f61d1b436ca4546fb4'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','46f0b0c72c912b854e10686297d52183e186e4da16301c047ab2b9966950e2fa'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc','bd8af035a5e1849c9bccf519c82df814b5e0905441222559a4db2c685a962099'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','a4ae0d39e66a051c3ee6b5e490887c3a12679854e98b620e061bd6e06849db01'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','53bd1e4831645069b13f9a9646ae9b74c09e07b997ce10a552c32138d685969d'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','5187c6e68cbc69b6f9a01513f3a8de5384a9b8795bf68415decdcc08995caf3c'),('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','8c57d2bd1f41bcaddb5eefe70dfd6ec98b3f22cf8f37d860f7f6e67c3592f1dc'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','5aa6148b1866311d455897c6c62a773b98fa9988a94187eb0e9fb43c76925cc0'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','82608d9d6109d1446f70caf5ad176cbdfcef283a1e5fa2d5565c0572f3a9613d'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','bc4d5a8b9cc3215a2283ea6725ebfbe0cda867b694491d02235abdc621179e57'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','1fc479f4666696940f59cf330cfe22298d77e6587d16b281948ad05a2b1840f1'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc','52821fd9d53a62ba65e24cb050edc3a7da78a7192e17e2202a8ce996a715dba0'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','b8851e7c67a22e8c472417a97a528db0085b9cff614ac43edaf720378d643c8e'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','f15850128ed9a2c4b7b5964e31faf10570a0fa3670cd72afc09589cc0c432995'),('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','9dff3dd77766232a4c83cfc92197424d4d2839052f7b91326dda39a81d484f34'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','3e6610928bbadd83e10f67ec4d508e2f3f848cc9d7a672c122038ccd3d73f315'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','3ef7a8d1ce5be4885c8d9b6df3fa578acecea6908bbca1f3baa80b511dab426d'),('sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','e2040743a77ba6ffad50b1601df62f6649747496f180a6e481f59cd320fd81ed'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','0d0dca36d526ed1bd99f52dd91f113fb7fd3740778fb3ce2072bc39f90b9bb17'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','a3cc9f7b3e6052973bea54dd354116eee5962a9b8e57636ee3f1c87577e85d51'),('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','d0493e7d7a6e182b77748ff44e71ed34999a20ac89830654c113e7c9a0d478f5'),('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','fc540176d6cc1d8e756a872f9e3285b607bf255f4b3ee0d9eb29d107df0dd401'),('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','91caa7ac0bc4f465c9a5eb7e79ee63474d59e65ba9e2b6a9b5f466ab51d23031'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','35509bc3b369b3f0fe541bdd86c4afdb32936d18dc52c32bac01b8f7bd3f78fa'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','8b1282ee8b48c61782239982a7c3426033664d2c96c41896ef7decdba00a7655'),('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','9d1ea9929aa0b5cf606732ca713bc6095902be0270ebe3e6a75620afc28be65a'),('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','31d6f0e24e88473a4790f9f97a80d0467a53ae1774583f71f7fce6c9edc1edf2'),('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','6a4ca265f1585c08a7efb5667d0808683d6b1ecb831228b0928d0c7a1a946c41'),('sites/all/modules/views/modules/user/views_handler_field_user.inc','96b990f39f2ae5c99324b12b4f0d893c4c2b4b14b212261fdd5d0ddc0e95c409'),('sites/all/modules/views/modules/user/views_handler_field_user_language.inc','156da9e421dd38f498f008c142e6dd515d5da67c44ff0ece4caff9c8f9b70f67'),('sites/all/modules/views/modules/user/views_handler_field_user_link.inc','d13886bf45cb49d2dee4823ff21106a10bdd0aa8ac0e387ca69f66729e203fe0'),('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','988c31b68a7e71dc4433ca4a72b692b0b9cfddd6d91ecec62435c882fbd88919'),('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','0224a0f9268705e02e400125243540a5fb4ceda5fb12e700a6c9300df5f595cf'),('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','90d20da35decf9afe27f3cf7665a0738ea972e9d3114114d274fb17054b59c97'),('sites/all/modules/views/modules/user/views_handler_field_user_name.inc','b791ae2231d2dbfcdeebf4dcdac2b130d101392b2a93d7e1e0ca42eceaa1fb76'),('sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','b0cbd86a6bd690f28b9b2d3c633d7f93153fac910be9dd25b248f7e628d4dfa7'),('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','d8b780012df737e968f83682fc6de9dfbe3a2b81ade2803d68626d77fdf84dab'),('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','248953e670fd9c6ee52486d218843e8c19b49f890df41396bf08d519c1392e16'),('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','79b9f735c96e097366659876f85668547f788ca22a89edff9e1f8f84e0a4962a'),('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','bce96d7063b6f2f0b231ecf9b23f96c2e0b4fcde880238c2238306b5f4cb76dc'),('sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','9d8e37e0e78f128f8747e90f962a7bf993d76f750caa74b260d76c659394fc4a'),('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','742caf6b6e989b6a2fedf793d8e3d72e7e0444bf3f29b67c7f359fa333c870fd'),('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','30ba56c9372cbb73ad332146a795a13058239925e5660e8ef1a2a0a22cf34ba4'),('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','e187ae191a4cbcceeef81ffe9bf3b4e32300da0763018bf168d274622ec5f168'),('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','38259ced6b64580ed263571e8dbaded1fa12a8ea61b7790ba5c9f8b2e29108b3'),('sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','22c5ecc1886ef06a6faa6ebc22d8c6991af31b518dceb98eae54fcf18e8acc23'),('sites/all/modules/views/plugins/export_ui/views_ui.class.php','64f10c4d45ff3093eac94a227dbabfa54d6ac0d3269b8d42aee42bbff0024676'),('sites/all/modules/views/plugins/views_plugin_access.inc','e1528e2faa60f47fd397fc6e272f88fcd1914c41bd942bb0a0f4a5073fbe1b6d'),('sites/all/modules/views/plugins/views_plugin_access_none.inc','52310ea867d6f21a11ced61fc1ba442836ca97c1e3020e1c5b5b5e9af3d29816'),('sites/all/modules/views/plugins/views_plugin_access_perm.inc','f88fa2a6898e13bbcde8fe8a5786f3a2014b8b7ac830b6c848e6163d0454a5f1'),('sites/all/modules/views/plugins/views_plugin_access_role.inc','061fdcf1410bb0f785333a23e1293b369993ee6dcd95bfdaf686eb56335a91ed'),('sites/all/modules/views/plugins/views_plugin_argument_default.inc','04cb62069593b0d3de1e00b0eabd5e0b7aa4e8eeb0989713bb343edf229e5925'),('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','e1f7aca5a279585aa6a4ff7e88fb896f25a6a91abab7cee2d8cf5b34f5b409b4'),('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','ffcd3d49b72d8de2e73836d02ff00f9b0c6b9b4ddcf4a41cc32e35df3c426931'),('sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','ed0f90f89a3618bacbf26377d499cc572c19eceb299bba4ed48fb2b97421321e'),('sites/all/modules/views/plugins/views_plugin_argument_validate.inc','9ae75fc5b1bf52f923c089ff03be6d0b13d3db1fec7c57d2d61765b57438ce28'),('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','d895dec65ea4948641a3c58bdacd6482b37b1d1c6bdec3f35b6a0d2e42329277'),('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','d3468db246b5f1274bd35e1926b515f06d3cd3ecfd54d26a914f3b28491a2c71'),('sites/all/modules/views/plugins/views_plugin_cache.inc','4ee5962d4dd833419da18a42383c0c444893c64508b08b5658104a70650a3bf5'),('sites/all/modules/views/plugins/views_plugin_cache_none.inc','5ce14a8ca7887019cacded3bccd24f566519c24452f86baec422d2197b3bc5e0'),('sites/all/modules/views/plugins/views_plugin_cache_time.inc','3783386fae8966111917f2311055c37f8fcad181aa438d5d0637db05dccbe0e4'),('sites/all/modules/views/plugins/views_plugin_display.inc','a13858784a9e8cc0e5bda9bafb17e2a6ce48e20281134120b9ef0b7bf9fcc3b2'),('sites/all/modules/views/plugins/views_plugin_display_attachment.inc','f85f3bd80727ec6a0502393f7fdf085e4fb9d2eec4078a323c27de7b2f9328cc'),('sites/all/modules/views/plugins/views_plugin_display_block.inc','1a14418a1e974d0cdacf2b3de77c46de09248e9eec26c44a6fff20f19d642b09'),('sites/all/modules/views/plugins/views_plugin_display_default.inc','d4bfea9c858c0ab9249dda27863eee45a9a43486fc8fa72a30ebf14a6b86c4ef'),('sites/all/modules/views/plugins/views_plugin_display_embed.inc','400651e11fe9e0e59540eae0f6f8549b7d6f6c1aabe8818f7f6c4c11ad501bf9'),('sites/all/modules/views/plugins/views_plugin_display_extender.inc','fdb3b0cc4d6f9eedb74c92563b94a7fdfe53e0f2dac89fe212a6624ac3469f92'),('sites/all/modules/views/plugins/views_plugin_display_feed.inc','2cca54e847676142123e8afff71c1d47112483e2da750489c921399d0e2a1d4c'),('sites/all/modules/views/plugins/views_plugin_display_page.inc','c389d2892fba61e2689ef868a2e67da7b2807328c1f594ce7dbc5abd5c047bac'),('sites/all/modules/views/plugins/views_plugin_exposed_form.inc','3c7c9b281db9d5f08d9d2dd9c9d943ce1f0589a80dad9f8d00d98567cdbffcf3'),('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','75f0c8630ec72a143e95e3695f379b0ee154d80773633f15de0ce80439e930aa'),('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','72f41fbb87e87b78f69639e9d81b9f0d341995c882a5a93a7a8327b0e1bc8b0a'),('sites/all/modules/views/plugins/views_plugin_localization.inc','157a13a1d7c6d472f2ef179f74389fa31dce9cab1897363f8c45ce9557ce12e8'),('sites/all/modules/views/plugins/views_plugin_localization_core.inc','8feab7c01df92b1a7c6bbfbcaf4f0adf82b6f2adcbd4f50c7680ab3f8ba648aa'),('sites/all/modules/views/plugins/views_plugin_localization_none.inc','9d94a95dc72ce35561697497e9a6152b0b98d2af45039385e90bc3866c70c28b'),('sites/all/modules/views/plugins/views_plugin_pager.inc','1d90d441e667df2d8306380305a9a054062379a74548e4e789bfbba725c1c222'),('sites/all/modules/views/plugins/views_plugin_pager_full.inc','ab7a1b468a3fd28aaa0cdb3374bdac558861875604e8c8528e9352f8142a1a9d'),('sites/all/modules/views/plugins/views_plugin_pager_mini.inc','95802b0ef913a5d57b869075ffbcbd1912950c5bcda4cc1fd78e7715a35c6f01'),('sites/all/modules/views/plugins/views_plugin_pager_none.inc','f8bb711d9edede86814821f1f6d2ca940c5b488eeb8980b0ad3b69b69a93e9a8'),('sites/all/modules/views/plugins/views_plugin_pager_some.inc','272f71363f2a94a32997717ef89dcc4683f63b04b8a2a01a9b6dbbea89fcf97c'),('sites/all/modules/views/plugins/views_plugin_query.inc','a7e36dc3066067004199fa090602e5a9a7869711e3506b6cddb52f48184eb511'),('sites/all/modules/views/plugins/views_plugin_query_default.inc','d7b858a0360579f752cfb60bd38c796342f38052f1bf8df08b4bfa1f5763ee3d'),('sites/all/modules/views/plugins/views_plugin_row.inc','f525a18d9b273a890256bcd07caf6dacb1fcc2a38b65b866c16cd006e92de83d'),('sites/all/modules/views/plugins/views_plugin_row_fields.inc','3030f871c046548365156fdb5d7821104408fddeb327f6c685a72b213276eeae'),('sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','a37c50686477ed30b3d2a8688ef418e0862ec729ae749b346cc396bcda0be392'),('sites/all/modules/views/plugins/views_plugin_style.inc','a41847e71fc168dacde596d1557dd9e6d7a3a19d8b90a3a2ea785f7e7292713d'),('sites/all/modules/views/plugins/views_plugin_style_default.inc','1adf156419a1d7748e3633a8ade693b995902c1eca3452c5cf06da4857a961aa'),('sites/all/modules/views/plugins/views_plugin_style_grid.inc','b055853b4a0d58ceb2e2e761b515734f952073c0bed0725794745b1343ab8573'),('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','f8c6bb1aa5974b4067077eb27eda7f7402c5c6b276332fba1dd4fcb8122d3335'),('sites/all/modules/views/plugins/views_plugin_style_list.inc','fe74e3fecf15d8579d5e24d25be48dc4214af08775700eccc7b05b5abebbc951'),('sites/all/modules/views/plugins/views_plugin_style_mapping.inc','c078643b9c6e23e85e83cb9add17ef928556a5339b5bb55422689cdc6edf2523'),('sites/all/modules/views/plugins/views_plugin_style_rss.inc','a3e57703c3eb05dd8611ecb0d52c5d5aa516e91462cbed9d0f896528ec9ba98f'),('sites/all/modules/views/plugins/views_plugin_style_summary.inc','957f53e4a431f25a653bb0b7e14e43cf568c88c9504fcc75a93c7faa91c9752e'),('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','67b177fa07c38983f67e2ba5bdf2a501b06fd7506141b10e612a1f2514718254'),('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','dc49a759f04a7da8dd69a88ba57796ace9960b18bd183926bae43e91b59e723a'),('sites/all/modules/views/plugins/views_plugin_style_table.inc','26bbbf4a72a486e5b64edeb935c89be7956ce4486c4b38db980a3e0d7ef17e49'),('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','9faae5ac5f46a46a9732f96b7d55556b048a49307188690ad4c669afc7c53033'),('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','afde10deab03ebf2a9a92847b755520263182f726c0fe1b60b8b50a552c8c131'),('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','f2ede8d652be4383ea7adf9b6587169b593af44c5b6a39690f732cb5075d21fd'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','d733679e11f542d586d5fbcf3d1e09c1ea8eef83321c401bd8413986c30b847b'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','86d7195aa3ef75293cfd933558a7127f6b3554db575911ed5a11b6b1b3c7c536'),('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','cac9cd982e2f31ad72b2c850e459423fed0c392a4a239a6dd80e31964ef5592a'),('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','854dd402224c6bfb6a0811a54eecc7655d13efc9b094621a5e8415ad27197048'),('sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','8af12e2b17cd6944698471827c661a1a842bec3acd807f2a457249f6aac0bbf2'),('sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','d62fe3f3257efc0eaf742e3c177ea3f1bd5efb9fc8f91dc1bc5e9e6196085bd7'),('sites/all/modules/views/tests/field/views_fieldapi.test','09bbaab425a41fd6d40f632313280527e69e24e79b3719867dcb61ed4b583187'),('sites/all/modules/views/tests/handlers/views_handlers.test','44f3dd30909d43e250c726e312290a522131c7f0d3048fc5f8583fc8c5986f72'),('sites/all/modules/views/tests/handlers/views_handler_area_text.test','3553a85c6d86992a17029eac182b486940393cee0c06380cf9f60ed208a57b5f'),('sites/all/modules/views/tests/handlers/views_handler_argument_null.test','e9adbe3e322cc8b536d79b5b915cab97102199abf2a14ad7a6374cfd18246372'),('sites/all/modules/views/tests/handlers/views_handler_field.test','d4a833179c4f9aa57c42ef951b9e6d5a9304281e7aeb8c7dbe92ed6b24251cb4'),('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','c9f409147fe545a413b365ee37e0758a47291165effc76f0ae8743f84915053d'),('sites/all/modules/views/tests/handlers/views_handler_field_counter.test','86f4514cfa72192034db1ef70723cb2b2b1ffde6e4e5fb4212ec959cd5697ba6'),('sites/all/modules/views/tests/handlers/views_handler_field_custom.test','57d1f7d01e57f8e2a9694340684344f5e7d6d5c90bad8679aba591192c1f6a2d'),('sites/all/modules/views/tests/handlers/views_handler_field_date.test','27f9b23bc31068a3f2a2f5b6678388dd4175b66f758b60e9a996e061a2e3a789'),('sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','0f9c376f31ca47ecc0f01548d451c548ef7bebe8a07974def77e6725badda4e6'),('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','9c951d86dad9df3fca72b20abcb1345a0473578324a454c75d8a5a22e8b68015'),('sites/all/modules/views/tests/handlers/views_handler_field_math.test','bbf418c1be15c20d4ddf09add1620f19ff91dc66611e8426a5528900ad9baf60'),('sites/all/modules/views/tests/handlers/views_handler_field_url.test','0c0e54a93ffd5890b81807e0d0440d061f771fafc6d99943d5d9dfc4a1702686'),('sites/all/modules/views/tests/handlers/views_handler_field_xss.test','17f33ec5473f0ddf8fbce6a3dfe3e65c0e51b7b13a0afc1b6d3dcf3667d4d83b'),('sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','40dd1c5db7f8f225999dd1f7acd616269ad6d67155dcb8f843349597ac5a0a13'),('sites/all/modules/views/tests/handlers/views_handler_filter_date.test','a26c239c803507d2716ad35c4b3ee6b5339628f45d46dcd2a5d505769309c503'),('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','df783f081546df2f3f77ac69665cd95a5725bdccc5673ab35a79a59aca08ce1a'),('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','818f73baea9d062dbc7e4ef35444c6cbb26b4b60ed3972c6d9e697162c755d05'),('sites/all/modules/views/tests/handlers/views_handler_filter_string.test','33eec214b52abf24b54fa7eae0758f9f0cd59468c11829f87f575baa2017b84e'),('sites/all/modules/views/tests/handlers/views_handler_manytoone.test','42466036b7dbd70e4dba185961390b2eebfba78b6aec08a75501d8276207d4b9'),('sites/all/modules/views/tests/handlers/views_handler_sort.test','ace33efab99798d8221871038b2298b9e645f22278dd015dda5fac6688ee54ee'),('sites/all/modules/views/tests/handlers/views_handler_sort_date.test','4f997b2d2afdb64747b087c7e118287bc58872d72740e5004e17e5ee6ef643c7'),('sites/all/modules/views/tests/handlers/views_handler_sort_random.test','9ff72485303fd209ef748c65d0cb52078400985b54f256b82f1b3bb28a323a1f'),('sites/all/modules/views/tests/node/views_node_revision_relations.test','108f56a3381d1c9a72f85d5a681ebeff66c587d032d13ed229dfc32c7d0195d7'),('sites/all/modules/views/tests/plugins/views_plugin_display.test','fb9399398d003056fe5b7d79f67de93b6a79a2a651f1041c73d5beedf632bfde'),('sites/all/modules/views/tests/styles/views_plugin_style.test','ec6258fd8ae26ac1832cf2ad9d0f5625965168126413ed6dc7798d09b658db03'),('sites/all/modules/views/tests/styles/views_plugin_style_base.test','54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),('sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','a78de0a289d2813b8b0c4a841c147d8e9c4a2dd6f6b8a7c89b7a62a9daee2520'),('sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','c0e4768100d803b5f1e48c2883ebb9951e538bd72cf4a7325a7c5c7970c2967a'),('sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','d22239d0812c2f28df86b1742a0968c8ce76f120072a7bf5631b839967ff757a'),('sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','6c4b72146690700987abca3f746e01278c0866438d5324263766fc4493802e12'),('sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','bcf28fc741476430d6904d35a81c5d11ae2b99b91a44b513fedfe452d66e2cb6'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','d6fbf2f48808f6347c8cb9049bc94c1762eed36e034df3bec23baad23b3454df'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','38578c3e1ca4cec8e75fa088fc274390baf01335c226e4791b2a498bb62b0633'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','d5a1752b2d751359aaa6600f94f9e2cda903ffb580781cedc0ded7ea795f6024'),('sites/all/modules/views/tests/user/views_handler_field_user_name.test','fa92b2055c02ea2c3cd5f9619848f299cc83a3d21638a7dd44804ea9e0644ad0'),('sites/all/modules/views/tests/user/views_user.test','59c88fe311319773d8d2e9d76b4f6b6f5731c86797e47760ec585295c376853c'),('sites/all/modules/views/tests/user/views_user_argument_default.test','a2026a55bec3bfd84601f4c03ba5a284732f9797c61c175a906b11a8fbe8effc'),('sites/all/modules/views/tests/user/views_user_argument_validate.test','954b4b5886e74f20a113032734dfca6e5c1cfc068d31a5b9ba428337659a44e3'),('sites/all/modules/views/tests/views_access.test','3f17cc9257c3c12f24197106b27654e811801fc5d5639022e23a98c7b45e4d7f'),('sites/all/modules/views/tests/views_ajax.test','9741ae5e85382066f5a6401d1d85b333dedd741d13194c4dafcdc0ca81441e7b'),('sites/all/modules/views/tests/views_analyze.test','f521c5e3c781d6eaf1ad58536a875c2c8cefc973a23087073653f397b7de89df'),('sites/all/modules/views/tests/views_argument_default.test','de7a8eb60e71b6bc2996d636bb91aa6c9c3adca6f857300b13c1e650d07ad66e'),('sites/all/modules/views/tests/views_argument_validator.test','8fe3d99942cd98f981a08ab49b09eb8bb2cf1e2fb09b53dc1030abb59611edba'),('sites/all/modules/views/tests/views_basic.test','e3715a9df468b1c2decb4d8a068a68ca6a3f8bd467066634075ee643d6cabb60'),('sites/all/modules/views/tests/views_cache.test','325ac3e8100fe1c9aa065a72bdd238c863bf51da269d2a686a36060d05ede112'),('sites/all/modules/views/tests/views_clone.test','99176a985b8e7ce8a83214f2a98a66394a2ebe7a852192e82f50d359bee89052'),('sites/all/modules/views/tests/views_exposed_form.test','0427bd048cab45f3f07aca9f96e8e8f083f464ca61975c107f63988ec9fbc9a1'),('sites/all/modules/views/tests/views_glossary.test','f585ecf6a0b10d956b4010ccef44f19db11da52fa2d25380e97c4eded6ad199f'),('sites/all/modules/views/tests/views_groupby.test','db01e228395517ed4d0d8fa234a63a14781068f60e54d07e40ae7ef12052394d'),('sites/all/modules/views/tests/views_handlers.test','87f9e7bd3afa75f79bb1f3cdfff0b76fc4199174e197459b7c3f985c8256ffcd'),('sites/all/modules/views/tests/views_handler_filter.test','39f2aade9f7d32ca2dd3d22fe3c36eb973695e315e8bca6dd76cb72fd5734779'),('sites/all/modules/views/tests/views_module.test','2640ac503d4a832258f8836459b9228a6ce39849d199d407f85ff4a9d939c7a8'),('sites/all/modules/views/tests/views_pager.test','fd1e54a66c8f4c4b7bc811cf0466ea1c7bb8d961b8b592d2101ae168dbc8f613'),('sites/all/modules/views/tests/views_plugin_localization_test.inc','db13bd5e57b137f6cf0d06789b2429e33b429d5e001e1e99c6afbac38944d050'),('sites/all/modules/views/tests/views_query.test','e7f5b1449539805086fd2b10239c8f702851a3dbefe8e93a89d85ab75361e9ff'),('sites/all/modules/views/tests/views_test.views_default.inc','1245b6883b9ce5169d5ea21cd951794a33f87ed16305205a35f2157f6152ab93'),('sites/all/modules/views/tests/views_translatable.test','09e2091a84268085a75992b30b761c76a58b8ca2c1612e41d899c180ff8d9066'),('sites/all/modules/views/tests/views_ui.test','fbd2f7ed1320f28dc7ac17949296199218f9f10ee18bdc6c35c75c75e68876fb'),('sites/all/modules/views/tests/views_upgrade.test','ebebe64dc1fd8b70908e11e6ad4e7b81c4ab472d3da4773fd6f46932764fc60e'),('sites/all/modules/views/tests/views_view.test','9fc3e62bfa6ad01bbf71b9b2ff065466290de378bd7adc28943dba1c1364fc83'),('sites/all/modules/views_bulk_operations/plugins/operation_types/action.class.php','dd4b9aabdf0861965d81ac9850cc6c94342d0c9d01dd6fdc813691ee2eb198f4'),('sites/all/modules/views_bulk_operations/plugins/operation_types/base.class.php','bbbe7c4c19b2ab588517138c378cde40b395762a20626bf8359b5be8650f8681'),('sites/all/modules/views_bulk_operations/plugins/operation_types/rules_component.class.php','4213d0ae15822b69b848ca5421b5455c60510f06b7d8984472163d368bb6ac93'),('sites/all/modules/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','fd4e2a53dd0bf8c8a21ce6758431b4ec7524e09842aa039cfeee49bdbe02babd'),('sites/all/modules/views_data_export/plugins/views_data_export_plugin_display_export.inc','41ea88c2a5ea313f6d77fc818d62608827ba47c57c00b9f92ebe0df56c26080f'),('sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export.inc','6b636c361bd46f3fcc5d96a82516bd81ff0051eae71d631e5ac55e82e6f7afe1'),('sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export_csv.inc','dd0c99a58562ca7b401116c2d7a7c90b65fb966983bf7d56764b32a7ae3b34d0'),('sites/all/modules/views_data_export/plugins/views_data_export_plugin_style_export_xml.inc','870530b0b4707f939df9f249273caec89b7c921ed6d3828220201fe7dff0b129'),('sites/all/modules/views_data_export/tests/access.test','0f1177398f26f3f94c395dad6ffaf22267c6de43c3961240ae0696b14854f06e'),('sites/all/modules/views_data_export/tests/base.test','1634952f835d0fab7876eadd1e73980888d0e97982baf32e2b81d5d314924015'),('sites/all/modules/views_data_export/tests/csv_export.test','c05cbd0c4f60d782f8038415603a700d9ab81e02ead1c44a7e7a61b37fd3c984'),('sites/all/modules/views_data_export/tests/doc_export.test','5c26967afa44fe6fdfff2d5e670cd99dbbbba92087fc6ad70f32babb740ce416'),('sites/all/modules/views_data_export/tests/garbagecollection.test','f87471cf4b4a92608378236f2f6103a535ba76fa4cbd1599eae6736adf055363'),('sites/all/modules/views_data_export/tests/txt_export.test','92392af48a4a459097843d1ca8dd5deb3df1dea2d47c79d6ed46fe37400de40c'),('sites/all/modules/views_data_export/tests/xls_export.test','f98d0ec1339a5c85646466ec4f0d278ac229c8bd61d043629fe59eb89502b5e2'),('sites/all/modules/views_data_export/tests/xml_export.test','9a6305af6b12f8790343ec78b817da9321202c2401ecfe771829875ea570d8e8'),('sites/all/modules/views_pdf/field_plugins/views_pdf_handler_page_break.inc','377b52fe39669e28db40dc3cb20c6504e67d3ea67bf00a90693a30ee3344602c'),('sites/all/modules/views_pdf/field_plugins/views_pdf_handler_page_number.inc','825ee6c3f707bd015f21a8f513b12bcf7a8fb716b5f0ef0d9445eb2e89bf33cd'),('sites/all/modules/views_pdf/modules/views_view_field/views_view_field_handler_include_view.inc','b37cba7a4d2f6d11004a30838d79cd9208da4117c276322f731c2f40f5a5ea9f'),('sites/all/modules/views_pdf/views_pdf_plugin_display.inc','89c8bd853e95192c6f213c86ed5d97f1334309cf64908683d94eb4e9ffe82904'),('sites/all/modules/views_pdf/views_pdf_plugin_row_fields.inc','6e874f8aaedfa7f011a6f100d356bb41ce85528792482b4de34c195a5f8cfe6a'),('sites/all/modules/views_pdf/views_pdf_plugin_style_table.inc','c2bae113acf1aa6f3377b984b78f66f74a7ae4ae541914db10c2c67c9cfe1075'),('sites/all/modules/views_pdf/views_pdf_plugin_style_unformatted.inc','72e6c759570de10961f394dd468c3fe03fd668c7f029a17ac5de5d6f7cedb492'),('sites/all/modules/views_slideshow/views_slideshow_plugin_style_slideshow.inc','ebece9df829a44c71f7043d3b972f706d9f05d6d0f548b03c3c0eec39c2902d1'),('sites/all/modules/webform/includes/exporters/webform_exporter.inc','8c4728cb3708a4e0696f862d1e7c3158e197f9229f35bd22af1d02733d68e64c'),('sites/all/modules/webform/includes/exporters/webform_exporter_delimited.inc','8b4cf8874d1f65ea28c68650ddcebf8d9942369b28c1e16a159ddf3e67592732'),('sites/all/modules/webform/includes/exporters/webform_exporter_excel_delimited.inc','b0a1a07ecae9704b85e7618b497025340036f6d65f5cc56968f2de8fb5106e3c'),('sites/all/modules/webform/includes/exporters/webform_exporter_excel_xlsx.inc','de72554a8c76c1eaf158eebbbe286dc2c2af62e5fb03ab34870e24d9656d2445'),('sites/all/modules/webform/includes/webform.webformconditionals.inc','f3f03d6dd81698c9f309657940735a5b5a11910d7961513d65dd47aae081450e'),('sites/all/modules/webform/tests/WebformComponentsTestCase.test','ec7d75134bd2c19eaeecb857fed561a53254f4de4c51871b4475687f2c908fd7'),('sites/all/modules/webform/tests/WebformConditionalsTestCase.test','92c206ab6a7e459b54d0d5f462e1e3870bdc427e15e89f6fce72473433f1276e'),('sites/all/modules/webform/tests/WebformGeneralTestCase.test','d9b4fe1fc2b75722eb173bd208b6d61c9ac839d8270f7e6d6a755ae78240f2b8'),('sites/all/modules/webform/tests/WebformPermissionsTestCase.test','495960f5ff8d9db6a3e071d49be7818c043370acccb5c01fa1ffdb427cdd1989'),('sites/all/modules/webform/tests/WebformSubmissionTestCase.test','c307671f74aee47eb2704c259b745fdce56be722dab674235d3acb7e5e26db55'),('sites/all/modules/webform/tests/WebformTestCase.test','eb27f506fede88352a1972fbf6ac0ad93e04fc30a65ab410f4aa23eae218f4cf'),('sites/all/modules/webform/tests/WebformUnitTestCase.test','a63813926d365b45a3874e87efd381111ef8bf09e92179bba889b169b45a50f8'),('sites/all/modules/webform/views/webform_handler_area_result_pager.inc','d920f260e0be7e90b857e8fdec34ab53f4b647f3d33e75305540bf012bb0d1cb'),('sites/all/modules/webform/views/webform_handler_field_form_body.inc','eb5f6abf5e89a96d465a2725df9dd1abedc487f600bb720631fe4d95d2196981'),('sites/all/modules/webform/views/webform_handler_field_is_draft.inc','6a6e1da0e20776fb7b125b5347545ffdd816b2b967082c8ebac7de8c52c02dce'),('sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc','0de291d7d01905b370262e0efb95c35f911284e417c6b5ebd64f7f68394fa1c7'),('sites/all/modules/webform/views/webform_handler_field_node_link_results.inc','56dde719429262e52db86c2b11d0269a71ac6755f399b7d5c30a464d9c2456ab'),('sites/all/modules/webform/views/webform_handler_field_submission_count.inc','26495f7abe8dbdcc3673539734ed01edb869849e5ac175ec9c771dddab1dccc5'),('sites/all/modules/webform/views/webform_handler_field_submission_data.inc','150b55041533aefbdde84baf84ac5853e2838af7264a437bd580be81728fda84'),('sites/all/modules/webform/views/webform_handler_field_submission_link.inc','1174037ab690ba8d32c4f8ccfc7c8784403c178bdceee5283f70e181ffeb9886'),('sites/all/modules/webform/views/webform_handler_field_webform_status.inc','c6e6f7701a35ff89945dcbff81b4abc63237e4cacd710f2456bda11b86856b84'),('sites/all/modules/webform/views/webform_handler_filter_is_draft.inc','f4260dce44c0a4d58219ea54ce3bf01b485fc49e0fa1cec61d78c6f733b2aeef'),('sites/all/modules/webform/views/webform_handler_filter_submission_data.inc','81d76080a97a6c846c6b586de04421bb9180503e657c52359d2767f9234f8d5e'),('sites/all/modules/webform/views/webform_handler_filter_webform_status.inc','62e1e262e406a8d214720dc1e3bcf7dab081edfd33e87d9a5fa360b06f4166f7'),('sites/all/modules/webform/views/webform_handler_numeric_data.inc','f9c873d0ecae95774e04849e7ab41413cf2bd645751ab1f175decf8c7a5d81e7'),('sites/all/modules/webform/views/webform_handler_relationship_submission_data.inc','cc2801c2aa85f4bc0237350f3c162db6e7181b0fc80ea83af9b644d457e5d4a4'),('sites/all/modules/webform/views/webform_plugin_row_submission_view.inc','2f9f1de24b95f9aabe06306a248cffdd3c2e5b202f714a286ec6c6d79b793419'),('sites/all/modules/wysiwyg/tests/wysiwyg.test','351bd7ed3eb279052b92cd900ceaedb3baa97ab502eed61a390efed83d8cefd8'),('sites/all/modules/wysiwyg/wysiwyg.module','6627ec16d4a4595ad9df030b6d49432e7399526b21784dccc243429c38b692a4'),('sites/all/modules/xmlsitemap/xmlsitemap.test','36c0ff5014adafc2be9d830af4cca9e22c78414a7a4330034e52d9069df21cb2'),('sites/all/modules/xmlsitemap/xmlsitemap.xmlsitemap.inc','b40945da82edb3bdf437c418afad8b04057a1928838828d206b6ebba98b64a11'),('sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.test','3b15721bdfefd6bde42e4e21db5c7cbdf6559bc4f65dfedc86031751cac4b70b');
/*!40000 ALTER TABLE `registry_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `role` (
  `rid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb3 COMMENT='Stores user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
INSERT INTO `role` VALUES (9,'Adjudicator',8),(3,'administrator',2),(1,'anonymous user',0),(2,'authenticated user',1),(7,'ECSA',6),(5,'ECUK',4),(6,'ICE Member',5),(4,'Manager',3),(8,'SAICE Member',7);
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `role_permission` (
  `rid` int unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the permissions assigned to user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_permission`
--

LOCK TABLES `role_permission` WRITE;
/*!40000 ALTER TABLE `role_permission` DISABLE KEYS */;
INSERT INTO `role_permission` VALUES (1,'access comments','comment'),(1,'access content','node'),(1,'access own webform submissions','webform'),(1,'apply for roles','apply_for_role'),(1,'edit own webform submissions','webform'),(1,'search content','search'),(1,'use text format filtered_html','filter'),(1,'view files','file_entity'),(2,'access comments','comment'),(2,'access content','node'),(2,'access course','course'),(2,'access own webform results','webform'),(2,'access own webform submissions','webform'),(2,'access quiz','quiz'),(2,'apply for roles','apply_for_role'),(2,'cancel own signups','signup'),(2,'delete own annual_return content','node'),(2,'edit mimemail user settings','mimemail'),(2,'edit own annual_return content','node'),(2,'edit own signups','signup'),(2,'edit own webform submissions','webform'),(2,'edit webform components','webform'),(2,'post comments','comment'),(2,'search content','search'),(2,'sign up for content','signup'),(2,'skip comment approval','comment'),(2,'use text format filtered_html','filter'),(2,'view files','file_entity'),(2,'view own invoices','uc_order'),(2,'view own orders','uc_order'),(2,'view own quiz results','quiz'),(2,'view results for own quiz','quiz'),(3,'access administration menu','admin_menu'),(3,'access administration pages','system'),(3,'access all course reports','course'),(3,'access all views','views'),(3,'access all webform results','webform'),(3,'access backup and migrate','backup_migrate'),(3,'access backup files','backup_migrate'),(3,'access broken links report','linkchecker'),(3,'access comments','comment'),(3,'access content','node'),(3,'access content overview','node'),(3,'access contextual links','contextual'),(3,'access course','course'),(3,'access course administration area','course'),(3,'access dashboard','dashboard'),(3,'access filedepot','filedepot'),(3,'access library reports','libraries'),(3,'access menu clone','menu_clone'),(3,'access own broken links report','linkchecker'),(3,'access own webform results','webform'),(3,'access own webform submissions','webform'),(3,'access PDF version','print_pdf'),(3,'access price selection block','uc_price_per_role'),(3,'access print','print'),(3,'access quiz','quiz'),(3,'access rules debug','rules'),(3,'access site in maintenance mode','system'),(3,'access site reports','system'),(3,'access user profiles','user'),(3,'add JS snippets for google analytics','googleanalytics'),(3,'add media from remote sources','media_internet'),(3,'administer actions','system'),(3,'administer all signups','signup'),(3,'administer apply for role','apply_for_role'),(3,'administer attributes','uc_attribute'),(3,'administer backup and migrate','backup_migrate'),(3,'administer blocks','block'),(3,'administer CAPTCHA settings','captcha'),(3,'administer cart links','uc_cart_links'),(3,'administer certificates','certificate'),(3,'administer ckeditor','ckeditor'),(3,'administer comments','comment'),(3,'administer content types','node'),(3,'administer course','course'),(3,'administer course enrollment types','course'),(3,'administer course enrollments','course'),(3,'administer features','features'),(3,'administer feeds','feeds'),(3,'administer fields','field'),(3,'administer filedepot','filedepot'),(3,'administer files','file_entity'),(3,'administer filters','filter'),(3,'administer google analytics','googleanalytics'),(3,'administer honeypot','honeypot'),(3,'administer image styles','image'),(3,'administer imce','imce'),(3,'administer invitations','invite'),(3,'administer lightbox2','lightbox2'),(3,'administer linkchecker','linkchecker'),(3,'administer mailchimp','mailchimp'),(3,'administer mailchimp campaigns','mailchimp_campaign'),(3,'administer mailsystem','mailsystem'),(3,'administer menu','menu'),(3,'administer module filter','module_filter'),(3,'administer modules','system'),(3,'administer nodes','node'),(3,'administer order workflow','uc_order'),(3,'administer own physical_event registration','registration'),(3,'administer own product features','uc_product'),(3,'administer pathauto','pathauto'),(3,'administer pdfsecurity','pdfsecurity'),(3,'administer pdftk','pdftk'),(3,'administer permissions','user'),(3,'administer physical_event registration','registration'),(3,'administer print','print'),(3,'administer product attributes','uc_attribute'),(3,'administer product classes','uc_product'),(3,'administer product features','uc_product'),(3,'administer product options','uc_attribute'),(3,'administer products','uc_product'),(3,'administer profile types','profile2'),(3,'administer profiles','profile2'),(3,'administer quicktabs','quicktabs'),(3,'administer quiz configuration','quiz'),(3,'administer recaptcha','recaptcha'),(3,'administer registration','registration'),(3,'administer registration states','registration'),(3,'administer registration types','registration'),(3,'administer rules','rules'),(3,'administer search','search'),(3,'administer shortcuts','shortcut'),(3,'administer signups for own content','signup'),(3,'administer site configuration','system'),(3,'administer skin paths','skin'),(3,'administer skinr','skinr_ui'),(3,'administer smtp module','smtp'),(3,'administer software updates','system'),(3,'administer store','uc_store'),(3,'administer superfish','superfish'),(3,'administer taxonomy','taxonomy'),(3,'administer themes','system'),(3,'administer url aliases','path'),(3,'administer users','user'),(3,'administer uuid','uuid'),(3,'administer views','views'),(3,'administer xmlsitemap','xmlsitemap'),(3,'apply for roles','apply_for_role'),(3,'approve role applications','apply_for_role'),(3,'assign any action to quiz events','quiz'),(3,'assign certificates','certificate'),(3,'block IP addresses','system'),(3,'bypass honeypot protection','honeypot'),(3,'bypass node access','node'),(3,'bypass rules access','rules'),(3,'cancel account','user'),(3,'cancel own signups','signup'),(3,'cancel signups','signup'),(3,'CDP Points','cpd_points'),(3,'change own username','user'),(3,'choose htmlmail_plaintext','htmlmail'),(3,'clear feed feeds','feeds'),(3,'clear node feeds','feeds'),(3,'clear opml feeds','feeds'),(3,'clear saice_user_list_importer feeds','feeds'),(3,'clear user feeds','feeds'),(3,'CPD Points','cpd_points'),(3,'create annual_return content','node'),(3,'create article content','node'),(3,'create article_2 content','node'),(3,'create book content','node'),(3,'create certificate content','node'),(3,'create course content','node'),(3,'create enterprise_event content','node'),(3,'create feed content','node'),(3,'create feed_item content','node'),(3,'create filedepot_folder content','node'),(3,'create file_product content','node'),(3,'create gallery content','node'),(3,'create gallery_2 content','node'),(3,'create multichoice content','node'),(3,'create orders','uc_order'),(3,'create page content','node'),(3,'create pdf_file_product content','node'),(3,'create physical_event content','node'),(3,'create physical_event registration','registration'),(3,'create physical_event registration other anonymous','registration'),(3,'create physical_event registration other users','registration'),(3,'create physical_event registration self','registration'),(3,'create physical_event_product content','node'),(3,'create product content','node'),(3,'create quiz content','node'),(3,'create quiz_product content','node'),(3,'create simplenews content','node'),(3,'create slideshow content','node'),(3,'create url aliases','path'),(3,'create video content','node'),(3,'create webform content','node'),(3,'create webform_page content','node'),(3,'customize ckeditor','ckeditor'),(3,'customize shortcut links','shortcut'),(3,'delete all webform submissions','webform'),(3,'delete any annual_return content','node'),(3,'delete any article content','node'),(3,'delete any article_2 content','node'),(3,'delete any audio files','file_entity'),(3,'delete any book content','node'),(3,'delete any certificate content','node'),(3,'delete any course content','node'),(3,'delete any document files','file_entity'),(3,'delete any enterprise_event content','node'),(3,'delete any feed content','node'),(3,'delete any feed_item content','node'),(3,'delete any filedepot_folder content','node'),(3,'delete any file_product content','node'),(3,'delete any gallery content','node'),(3,'delete any gallery_2 content','node'),(3,'delete any image files','file_entity'),(3,'delete any multichoice content','node'),(3,'delete any page content','node'),(3,'delete any pdf_file_product content','node'),(3,'delete any physical_event content','node'),(3,'delete any physical_event registration','registration'),(3,'delete any physical_event_product content','node'),(3,'delete any product content','node'),(3,'delete any quiz content','node'),(3,'delete any quiz results','quiz'),(3,'delete any quiz_product content','node'),(3,'delete any simplenews content','node'),(3,'delete any slideshow content','node'),(3,'delete any video content','node'),(3,'delete any video files','file_entity'),(3,'delete any webform content','node'),(3,'delete any webform_page content','node'),(3,'delete backup files','backup_migrate'),(3,'delete orders','uc_order'),(3,'delete own annual_return content','node'),(3,'delete own article content','node'),(3,'delete own article_2 content','node'),(3,'delete own audio files','file_entity'),(3,'delete own book content','node'),(3,'delete own certificate content','node'),(3,'delete own course content','node'),(3,'delete own document files','file_entity'),(3,'delete own enterprise_event content','node'),(3,'delete own feed content','node'),(3,'delete own feed_item content','node'),(3,'delete own filedepot_folder content','node'),(3,'delete own file_product content','node'),(3,'delete own gallery content','node'),(3,'delete own gallery_2 content','node'),(3,'delete own image files','file_entity'),(3,'delete own multichoice content','node'),(3,'delete own page content','node'),(3,'delete own pdf_file_product content','node'),(3,'delete own physical_event content','node'),(3,'delete own physical_event registration','registration'),(3,'delete own physical_event_product content','node'),(3,'delete own product content','node'),(3,'delete own quiz content','node'),(3,'delete own quiz_product content','node'),(3,'delete own simplenews content','node'),(3,'delete own slideshow content','node'),(3,'delete own video content','node'),(3,'delete own video files','file_entity'),(3,'delete own webform content','node'),(3,'delete own webform submissions','webform'),(3,'delete own webform_page content','node'),(3,'delete payments','uc_payment'),(3,'delete results for own quiz','quiz'),(3,'delete revisions','node'),(3,'delete role applications','apply_for_role'),(3,'delete terms in 1','taxonomy'),(3,'delete terms in 2','taxonomy'),(3,'delete terms in 3','taxonomy'),(3,'deny role applications','apply_for_role'),(3,'display drupal links','admin_menu'),(3,'download any audio files','file_entity'),(3,'download any document files','file_entity'),(3,'download any image files','file_entity'),(3,'download any video files','file_entity'),(3,'download file','uc_file'),(3,'download original image','lightbox2'),(3,'download own audio files','file_entity'),(3,'download own document files','file_entity'),(3,'download own image files','file_entity'),(3,'download own video files','file_entity'),(3,'edit advanced skin settings','skinr_ui'),(3,'edit all webform submissions','webform'),(3,'edit any annual_return content','node'),(3,'edit any article content','node'),(3,'edit any article_2 content','node'),(3,'edit any audio files','file_entity'),(3,'edit any book content','node'),(3,'edit any certificate content','node'),(3,'edit any course content','node'),(3,'edit any document files','file_entity'),(3,'edit any enterprise_event content','node'),(3,'edit any feed content','node'),(3,'edit any feed_item content','node'),(3,'edit any filedepot_folder content','node'),(3,'edit any file_product content','node'),(3,'edit any gallery content','node'),(3,'edit any gallery_2 content','node'),(3,'edit any image files','file_entity'),(3,'edit any main profile','profile2'),(3,'edit any multichoice content','node'),(3,'edit any page content','node'),(3,'edit any pdf_file_product content','node'),(3,'edit any physical_event content','node'),(3,'edit any physical_event_product content','node'),(3,'edit any product content','node'),(3,'edit any quiz content','node'),(3,'edit any quiz_product content','node'),(3,'edit any simplenews content','node'),(3,'edit any slideshow content','node'),(3,'edit any video content','node'),(3,'edit any video files','file_entity'),(3,'edit any webform content','node'),(3,'edit any webform_page content','node'),(3,'edit link settings','linkchecker'),(3,'edit mimemail user settings','mimemail'),(3,'edit orders','uc_order'),(3,'edit own annual_return content','node'),(3,'edit own article content','node'),(3,'edit own article_2 content','node'),(3,'edit own audio files','file_entity'),(3,'edit own book content','node'),(3,'edit own certificate content','node'),(3,'edit own comments','comment'),(3,'edit own course content','node'),(3,'edit own document files','file_entity'),(3,'edit own enterprise_event content','node'),(3,'edit own feed content','node'),(3,'edit own feed_item content','node'),(3,'edit own filedepot_folder content','node'),(3,'edit own file_product content','node'),(3,'edit own gallery content','node'),(3,'edit own gallery_2 content','node'),(3,'edit own image files','file_entity'),(3,'edit own main profile','profile2'),(3,'edit own multichoice content','node'),(3,'edit own page content','node'),(3,'edit own pdf_file_product content','node'),(3,'edit own physical_event content','node'),(3,'edit own physical_event_product content','node'),(3,'edit own product content','node'),(3,'edit own quiz content','node'),(3,'edit own quiz_product content','node'),(3,'edit own signups','signup'),(3,'edit own simplenews content','node'),(3,'edit own slideshow content','node'),(3,'edit own video content','node'),(3,'edit own video files','file_entity'),(3,'edit own webform content','node'),(3,'edit own webform submissions','webform'),(3,'edit own webform_page content','node'),(3,'edit physical_event registration state','registration'),(3,'edit question titles','quiz'),(3,'edit skin settings','skinr_ui'),(3,'edit terms in 1','taxonomy'),(3,'edit terms in 2','taxonomy'),(3,'edit terms in 3','taxonomy'),(3,'email all signed up users','signup'),(3,'email users signed up for own content','signup'),(3,'flush caches','admin_menu'),(3,'generate features','features'),(3,'grant content access','content_access'),(3,'grant own content access','content_access'),(3,'import feed feeds','feeds'),(3,'import media','media'),(3,'import node feeds','feeds'),(3,'import opml feeds','feeds'),(3,'import saice_user_list_importer feeds','feeds'),(3,'import user feeds','feeds'),(3,'manage features','features'),(3,'manage store coupons','uc_coupon'),(3,'manual payments','uc_payment'),(3,'manual quiz revisioning','quiz'),(3,'node-specific print configuration','print_ui'),(3,'notify of path changes','pathauto'),(3,'opt-in or out of tracking','googleanalytics'),(3,'perform backup','backup_migrate'),(3,'post comments','comment'),(3,'rename features','features'),(3,'restore from backup','backup_migrate'),(3,'revert revisions','node'),(3,'score any quiz','quiz'),(3,'score own quiz','quiz'),(3,'score taken quiz answer','quiz'),(3,'search content','search'),(3,'select account cancellation method','user'),(3,'send arbitrary files','mimemail'),(3,'send invitations','invite'),(3,'send mass invitations','invite'),(3,'sign up for content','signup'),(3,'skip CAPTCHA','captcha'),(3,'skip comment approval','comment'),(3,'switch shortcut sets','shortcut'),(3,'track invitations','invite'),(3,'unconditionally delete orders','uc_order'),(3,'unlock feed feeds','feeds'),(3,'unlock node feeds','feeds'),(3,'unlock opml feeds','feeds'),(3,'unlock saice_user_list_importer feeds','feeds'),(3,'unlock user feeds','feeds'),(3,'update any physical_event registration','registration'),(3,'update own physical_event registration','registration'),(3,'use advanced search','search'),(3,'use media wysiwyg','media_wysiwyg'),(3,'use pdftk','pdftk'),(3,'use PHP for settings','php'),(3,'use PHP for title patterns','auto_nodetitle'),(3,'use PHP for tracking visibility','googleanalytics'),(3,'use text format filtered_html','filter'),(3,'use text format full_html','filter'),(3,'use text format insert','filter'),(3,'use text format mailchimp_campaign','filter'),(3,'use text format php_code','filter'),(3,'view advanced help index','advanced_help'),(3,'view advanced help popup','advanced_help'),(3,'view advanced help topic','advanced_help'),(3,'view all downloads','uc_file'),(3,'view all orders','uc_order'),(3,'view all signups','signup'),(3,'view all user certificates','certificate'),(3,'view any main profile','profile2'),(3,'view any quiz question correct response','quiz'),(3,'view any quiz results','quiz'),(3,'view cart links report','uc_cart_links'),(3,'view customers','uc_order'),(3,'view files','file_entity'),(3,'view invite statistics','invite_stats'),(3,'view own invite statistics','invite_stats'),(3,'view own main profile','profile2'),(3,'view own orders','uc_order'),(3,'view own physical_event registration','registration'),(3,'view own quiz results','quiz'),(3,'view own unpublished content','node'),(3,'view payments','uc_payment'),(3,'view physical_event registration','registration'),(3,'view quiz question outside of a quiz','quiz'),(3,'view reports','uc_store'),(3,'view results for own quiz','quiz'),(3,'view revisions','node'),(3,'view role applications','apply_for_role'),(3,'view store coupons','uc_coupon'),(3,'view the administration theme','system'),(3,'withdraw own accepted invitations','invite'),(3,'withdraw own invitations','invite'),(4,'access administration menu','admin_menu'),(4,'access administration pages','system'),(4,'access all webform results','webform'),(4,'access content overview','node'),(4,'access dashboard','dashboard'),(4,'access filedepot','filedepot'),(4,'access own webform results','webform'),(4,'access user profiles','user'),(4,'administer all signups','signup'),(4,'administer fields','field'),(4,'administer filedepot','filedepot'),(4,'administer mailchimp','mailchimp'),(4,'administer mailchimp campaigns','mailchimp_campaign'),(4,'administer nodes','node'),(4,'administer quiz configuration','quiz'),(4,'administer registration','registration'),(4,'administer signups for own content','signup'),(4,'administer users','user'),(4,'approve role applications','apply_for_role'),(4,'assign any action to quiz events','quiz'),(4,'bypass node access','node'),(4,'CDP Points','cpd_points'),(4,'CPD Points','cpd_points'),(4,'create certificate content','node'),(4,'create enterprise_event content','node'),(4,'create multichoice content','node'),(4,'create physical_event content','node'),(4,'create physical_event registration','registration'),(4,'create physical_event registration other anonymous','registration'),(4,'create physical_event registration other users','registration'),(4,'create product content','node'),(4,'create quiz content','node'),(4,'create quiz_product content','node'),(4,'create simplenews content','node'),(4,'create webform content','node'),(4,'create webform_page content','node'),(4,'delete any annual_return content','node'),(4,'delete any certificate content','node'),(4,'delete any enterprise_event content','node'),(4,'delete any filedepot_folder content','node'),(4,'delete any multichoice content','node'),(4,'delete any physical_event content','node'),(4,'delete any physical_event registration','registration'),(4,'delete any product content','node'),(4,'delete any quiz content','node'),(4,'delete any quiz results','quiz'),(4,'delete any quiz_product content','node'),(4,'delete any simplenews content','node'),(4,'delete any webform content','node'),(4,'delete any webform_page content','node'),(4,'delete own annual_return content','node'),(4,'delete own certificate content','node'),(4,'delete own enterprise_event content','node'),(4,'delete own filedepot_folder content','node'),(4,'delete own multichoice content','node'),(4,'delete own physical_event content','node'),(4,'delete own physical_event registration','registration'),(4,'delete own product content','node'),(4,'delete own quiz content','node'),(4,'delete own quiz_product content','node'),(4,'delete own simplenews content','node'),(4,'delete own webform content','node'),(4,'delete own webform_page content','node'),(4,'delete results for own quiz','quiz'),(4,'delete role applications','apply_for_role'),(4,'deny role applications','apply_for_role'),(4,'edit all webform submissions','webform'),(4,'edit any annual_return content','node'),(4,'edit any certificate content','node'),(4,'edit any enterprise_event content','node'),(4,'edit any filedepot_folder content','node'),(4,'edit any multichoice content','node'),(4,'edit any page content','node'),(4,'edit any physical_event content','node'),(4,'edit any product content','node'),(4,'edit any quiz content','node'),(4,'edit any quiz_product content','node'),(4,'edit any simplenews content','node'),(4,'edit any webform content','node'),(4,'edit any webform_page content','node'),(4,'edit own annual_return content','node'),(4,'edit own certificate content','node'),(4,'edit own enterprise_event content','node'),(4,'edit own filedepot_folder content','node'),(4,'edit own multichoice content','node'),(4,'edit own page content','node'),(4,'edit own physical_event content','node'),(4,'edit own product content','node'),(4,'edit own quiz content','node'),(4,'edit own quiz_product content','node'),(4,'edit own simplenews content','node'),(4,'edit own webform content','node'),(4,'edit own webform_page content','node'),(4,'edit question titles','quiz'),(4,'email all signed up users','signup'),(4,'email users signed up for own content','signup'),(4,'grant own content access','content_access'),(4,'manual quiz revisioning','quiz'),(4,'score any quiz','quiz'),(4,'score own quiz','quiz'),(4,'update any physical_event registration','registration'),(4,'update own physical_event registration','registration'),(4,'use text format full_html','filter'),(4,'use text format mailchimp_campaign','filter'),(4,'view any quiz question correct response','quiz'),(4,'view any quiz results','quiz'),(4,'view own physical_event registration','registration'),(4,'view own unpublished content','node'),(4,'view physical_event registration','registration'),(4,'view quiz question outside of a quiz','quiz'),(4,'view results for own quiz','quiz'),(4,'view role applications','apply_for_role'),(9,'edit own main profile','profile2'),(9,'view any main profile','profile2'),(9,'view own main profile','profile2');
/*!40000 ALTER TABLE `role_permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rules_config`
--

DROP TABLE IF EXISTS `rules_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rules_config` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'The internal identifier for any configuration.',
  `name` varchar(64) NOT NULL COMMENT 'The name of the configuration.',
  `label` varchar(255) NOT NULL DEFAULT 'unlabeled' COMMENT 'The label of the configuration.',
  `plugin` varchar(127) NOT NULL COMMENT 'The name of the plugin of this configuration.',
  `active` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the configuration is active. Usage depends on how the using module makes use of it.',
  `weight` tinyint NOT NULL DEFAULT '0' COMMENT 'Weight of the configuration. Usage depends on how the using module makes use of it.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `dirty` tinyint NOT NULL DEFAULT '0' COMMENT 'Dirty configurations fail the integrity check, e.g. due to missing dependencies.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `data` longblob COMMENT 'Everything else, serialized.',
  `access_exposed` tinyint NOT NULL DEFAULT '0' COMMENT 'Whether to use a permission to control access for using components.',
  `owner` varchar(255) NOT NULL DEFAULT 'rules' COMMENT 'The name of the module via which the rule has been configured.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `plugin` (`plugin`,`active`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_config`
--

LOCK TABLES `rules_config` WRITE;
/*!40000 ALTER TABLE `rules_config` DISABLE KEYS */;
INSERT INTO `rules_config` VALUES (1,'uc_checkout_customer_notification','E-mail customer checkout notification','reaction rule',1,0,2,0,'uc_cart',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"1\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:33:\"uc_checkout_customer_notification\";s:5:\"label\";s:37:\"E-mail customer checkout notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:26:\"Your Order at [store:name]\";s:8:\"template\";s:8:\"customer\";s:4:\"view\";s:13:\"checkout-mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(2,'uc_checkout_admin_notification','E-mail admin checkout notification','reaction rule',1,0,3,0,'uc_cart',_binary 'O:17:\"RulesReactionRule\":21:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_checkout_admin_notification\";s:5:\"label\";s:34:\"E-mail admin checkout notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";s:1:\"1\";s:6:\"status\";i:3;s:5:\"dirty\";b:0;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:14:\"access_exposed\";s:1:\"0\";s:4:\"data\";r:1;s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:32:\"ICE-SA <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:48:\"secretary@ice-sa.org.za\r\ntreasurer@ice-sa.org.za\";s:7:\"subject\";s:25:\"New Order at [store:name]\";s:8:\"template\";s:5:\"admin\";s:4:\"view\";s:10:\"admin-mail\";s:15:\"subject:process\";O:19:\"RulesTokenEvaluator\":2:{s:10:\"\0*\0setting\";b:1;s:12:\"\0*\0processor\";N;}}s:14:\"\0*\0elementName\";s:22:\"uc_order_email_invoice\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_checkout_complete\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(3,'uc_order_update_email_customer','E-mail an order update notification','reaction rule',1,0,2,0,'uc_order',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"3\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"uc_order_update_email_customer\";s:5:\"label\";s:35:\"E-mail an order update notification\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:8:\"uc_order\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:12:\"order:select\";s:5:\"order\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:34:\"Order #[order:order-number] Update\";s:7:\"message\";s:322:\"[order:first-name] [order:last-name],\n\nYour order number [order:link] at [store:name] has been updated.\n\nOrder status: [order:order-status]\n\nOrder comment:\n[order:last-comment]\n\nBrowse to the following page to login to your account and view your order details:\n[site:login-link]\n\n\nThanks again,\n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:13:\"filtered_html\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:14:\"uc_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:31;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"order:order-status\";s:5:\"value\";s:11:\"in_checkout\";s:18:\"#_needs_processing\";b:1;s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:28:\"uc_order_status_email_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(4,'uc_payment_received','Update order status on full payment','reaction rule',1,0,2,0,'uc_payment',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"4\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:19:\"uc_payment_received\";s:5:\"label\";s:35:\"Update order status on full payment\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:12:\"order_status\";s:16:\"payment_received\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:27;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:18:\"balance_comparison\";s:10:\"less_equal\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:34:\"uc_payment_condition_order_balance\";s:9:\"\0*\0negate\";b:0;}i:1;O:7:\"RulesOr\":8:{s:9:\"\0*\0parent\";r:27;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:45;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:11:\"order_state\";s:11:\"in_checkout\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:30:\"uc_order_condition_order_state\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:45;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:11:\"order_state\";s:13:\"post_checkout\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:30:\"uc_order_condition_order_state\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:18:\"uc_payment_entered\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(5,'uc_checkout_complete_paid','Complete non-shippable order after payment received','reaction rule',1,0,2,0,'uc_payment',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"5\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:25:\"uc_checkout_complete_paid\";s:5:\"label\";s:51:\"Complete non-shippable order after payment received\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:12:\"order:select\";s:5:\"order\";s:12:\"order_status\";s:9:\"completed\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:22:\"uc_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:27;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:26:\"updated_order:order-status\";s:5:\"value\";s:16:\"payment_received\";s:18:\"#_needs_processing\";b:1;s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:27;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:13:\"updated_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:31:\"uc_order_condition_is_shippable\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(6,'uc_payment_method_bank_transfer','Bank Transfer conditions','and',1,0,2,0,'uc_payment',_binary 'O:8:\"RulesAnd\":15:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"6\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:31:\"uc_payment_method_bank_transfer\";s:5:\"label\";s:24:\"Bank Transfer conditions\";s:6:\"plugin\";s:3:\"and\";s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:1:{s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}}s:9:\"\0*\0negate\";b:0;}',0,'rules'),(7,'rules_assign_ecuk_role','Assign ECUK Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"7\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_assign_ecuk_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:16:\"Assign ECUK Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:5;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:13:\"entity:select\";s:7:\"account\";s:5:\"field\";s:31:\"field__ecuk_registration_number\";}s:14:\"\0*\0elementName\";s:16:\"entity_has_field\";s:9:\"\0*\0negate\";b:0;}i:1;O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:6;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:41;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}}',0,'rules'),(8,'rules_assingn_ice_member_role','Assign ICE Member Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"8\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"rules_assingn_ice_member_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:22:\"Assign ICE Member Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}}',0,'rules'),(9,'rules_asssign_ecsa_role','Assign ECSA Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"9\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:23:\"rules_asssign_ecsa_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:16:\"Assign ECSA Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:4;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}}',0,'rules'),(10,'rules_assign_saice_member_role','Assign SAICE Member Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"10\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_assign_saice_member_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:24:\"Assign SAICE Member Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:13:\"user_add_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:11:\"user_insert\";i:1;s:11:\"user_update\";}}',0,'rules'),(11,'rules_remove_ecuk_role','Remove ECUK Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"11\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_remove_ecuk_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:16:\"Remove ECUK Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:5;s:1:\"5\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:39:\"account:field--ecuk-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}}',0,'rules'),(12,'rules_remove_ice_member_role','Remove ICE Member Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"12\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"rules_remove_ice_member_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:22:\"Remove ICE Member Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:6;s:1:\"6\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:35:\"account:field-ice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}}',0,'rules'),(13,'rules_remove_ecsa_role','Remove ECSA Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"13\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_remove_ecsa_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:16:\"Remove ECSA Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:7;s:1:\"7\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:38:\"account:field-ecsa-registration-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}}',0,'rules'),(14,'rules_remove_saice_member_role','Remove SAICE Member Role','reaction rule',1,0,1,0,'rules',_binary 'O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"14\";s:12:\"\0*\0elementId\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}s:4:\"name\";s:30:\"rules_remove_saice_member_role\";s:6:\"module\";s:5:\"rules\";s:6:\"status\";s:1:\"1\";s:5:\"label\";s:24:\"Remove SAICE Member Role\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:14:\"account:select\";s:7:\"account\";s:5:\"roles\";a:1:{i:8;s:1:\"8\";}}s:14:\"\0*\0elementName\";s:16:\"user_remove_role\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:2;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:24;s:2:\"id\";N;s:12:\"\0*\0elementId\";i:3;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"data:select\";s:37:\"account:field-saice-membership-number\";}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"user_update\";}}',0,'rules'),(16,'uc_file_renewal','Renew purchased files','reaction rule',1,0,2,0,'uc_file',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"16\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:15:\"uc_file_renewal\";s:5:\"label\";s:21:\"Renew purchased files\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_file\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:12:\"order:select\";s:13:\"updated_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:19:\"uc_file_order_renew\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:26;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:26:\"updated_order:order-status\";s:5:\"value\";s:16:\"payment_received\";s:18:\"#_needs_processing\";b:1;s:2:\"op\";s:2:\"==\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(17,'uc_file_notify_grant_trigger','Notify customer when a file is granted','reaction rule',1,0,2,0,'uc_file',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"17\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"uc_file_notify_grant_trigger\";s:5:\"label\";s:38:\"Notify customer when a file is granted\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:1;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_file\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:8:{s:12:\"order:select\";s:5:\"order\";s:17:\"expiration:select\";s:10:\"expiration\";s:4:\"from\";s:45:\"ICE-SA Online Store <secretary@ice-sa.org.za>\";s:9:\"addresses\";s:13:\"[order:email]\";s:7:\"subject\";s:42:\"File Downloads for Order# [order:order-id]\";s:7:\"message\";s:377:\"Your order (order# [order:link]) at [store:name] included file download(s). You may access them with the following link(s):\n\n[expiration:downloads]\n\nAfter downloading these files these links will have expired. If you need to download the files again, you can login at [site:login-link] and visit the \"My Account\" section of the site.\n\nThanks again, \n\n[store:name]\n[site:slogan]\";s:6:\"format\";s:13:\"filtered_html\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:19:\"uc_file_order_email\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_file_notify_grant\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(18,'uc_cart_maximum_product_qty','Maximum product quantity','reaction rule',0,0,2,0,'uc_cart',_binary 'O:17:\"RulesReactionRule\":18:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"18\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:27:\"uc_cart_maximum_product_qty\";s:5:\"label\";s:24:\"Maximum product quantity\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"active\";b:0;s:6:\"status\";i:2;s:6:\"module\";s:7:\"uc_cart\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:16:\"uc-cart-item:qty\";s:5:\"value\";s:2:\"10\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:7:\"message\";s:75:\"You are only allowed to order a maximum of 10 of [uc-cart-item:node:title].\";s:4:\"type\";s:7:\"warning\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:14:\"drupal_message\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:37;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:16:\"uc-cart-item:qty\";s:2:\"op\";s:1:\">\";s:5:\"value\";s:2:\"10\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:20:\"uc_cart_item_presave\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(19,'uc_payment_method_free_order','Free order conditions','and',1,0,2,0,'uc_payment',_binary 'O:8:\"RulesAnd\":15:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"19\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"uc_payment_method_free_order\";s:5:\"label\";s:21:\"Free order conditions\";s:6:\"plugin\";s:3:\"and\";s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:1:{s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}}s:9:\"\0*\0negate\";b:0;}',0,'rules'),(21,'rules_enroll_user_in_ordered_courses_when_complete','Enroll user in ordered courses when order marked as complete','reaction rule',1,0,2,0,'course_uc',_binary 'O:17:\"RulesReactionRule\":17:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"21\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:50:\"rules_enroll_user_in_ordered_courses_when_complete\";s:5:\"label\";s:60:\"Enroll user in ordered courses when order marked as complete\";s:6:\"plugin\";s:13:\"reaction rule\";s:6:\"status\";i:2;s:6:\"module\";s:9:\"course_uc\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:18:\"#_needs_processing\";b:1;s:12:\"order:select\";s:5:\"order\";}s:14:\"\0*\0elementName\";s:40:\"course_uc_enroll_user_in_ordered_courses\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:25;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:11:\"data:select\";s:26:\"updated-order:order-status\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:9:\"completed\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:22:\"uc_order_status_update\";}s:16:\"\0*\0eventSettings\";a:0:{}}',0,'rules'),(22,'uc_payment_method_payfast','Payfast conditions','and',1,0,2,0,'uc_payment',_binary 'O:8:\"RulesAnd\":15:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"22\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:25:\"uc_payment_method_payfast\";s:5:\"label\";s:18:\"Payfast conditions\";s:6:\"plugin\";s:3:\"and\";s:6:\"status\";i:2;s:6:\"module\";s:10:\"uc_payment\";s:5:\"owner\";s:5:\"rules\";s:4:\"data\";r:1;s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:1:{s:9:\"variables\";a:1:{s:5:\"order\";a:2:{s:4:\"type\";s:8:\"uc_order\";s:5:\"label\";s:5:\"Order\";}}}s:9:\"\0*\0negate\";b:0;}',0,'rules');
/*!40000 ALTER TABLE `rules_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rules_dependencies`
--

DROP TABLE IF EXISTS `rules_dependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rules_dependencies` (
  `id` int unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `module` varchar(255) NOT NULL COMMENT 'The name of the module that is required for the configuration.',
  PRIMARY KEY (`id`,`module`),
  KEY `module` (`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_dependencies`
--

LOCK TABLES `rules_dependencies` WRITE;
/*!40000 ALTER TABLE `rules_dependencies` DISABLE KEYS */;
INSERT INTO `rules_dependencies` VALUES (21,'course_uc'),(2,'rules'),(7,'rules'),(8,'rules'),(9,'rules'),(10,'rules'),(11,'rules'),(12,'rules'),(13,'rules'),(14,'rules'),(21,'rules'),(2,'uc_cart'),(2,'uc_order'),(21,'uc_order');
/*!40000 ALTER TABLE `rules_dependencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rules_tags`
--

DROP TABLE IF EXISTS `rules_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rules_tags` (
  `id` int unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `tag` varchar(255) NOT NULL COMMENT 'The tag string associated with this configuration',
  PRIMARY KEY (`id`,`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_tags`
--

LOCK TABLES `rules_tags` WRITE;
/*!40000 ALTER TABLE `rules_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `rules_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rules_trigger`
--

DROP TABLE IF EXISTS `rules_trigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rules_trigger` (
  `id` int unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `event` varchar(127) NOT NULL DEFAULT '' COMMENT 'The name of the event on which the configuration should be triggered.',
  PRIMARY KEY (`id`,`event`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_trigger`
--

LOCK TABLES `rules_trigger` WRITE;
/*!40000 ALTER TABLE `rules_trigger` DISABLE KEYS */;
INSERT INTO `rules_trigger` VALUES (1,'uc_checkout_complete'),(2,'uc_checkout_complete'),(3,'uc_order_status_email_update'),(4,'uc_payment_entered'),(5,'uc_order_status_update'),(7,'user_insert'),(7,'user_update'),(8,'user_insert'),(8,'user_update'),(9,'user_insert'),(9,'user_update'),(10,'user_insert'),(10,'user_update'),(11,'user_update'),(12,'user_update'),(13,'user_update'),(14,'user_update'),(16,'uc_order_status_update'),(17,'uc_file_notify_grant'),(18,'uc_cart_item_presave'),(21,'uc_order_status_update');
/*!40000 ALTER TABLE `rules_trigger` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_dataset` (
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
INSERT INTO `search_dataset` VALUES (1,'node',' about us background to the icesa division the institution of civil engineers ice and the south african institution of civil engineering saice first signed an agreement of cooperation in october 1992 over time the agreement has been reaffirmed and expanded to include the establishment of a joint committee to coordinate services to members between the two institutions discussions between the 2004 presidents of ice and saice took place during an ice presidential visit to south africa on how best the two institutions could work together given that the majority of ice members who reside in south africa are members of both institutions the end result of these discussions was the signing of an agreement of cooperation and the establishment of a icesaice joint division in 2007 the division is governed by a committee in terms of a set of rules agreed between the two institutions the name of the division was originally agreed on as the joint civils division  however during 2011 by agreement between the councils of the ice and saice  the name was changed to the icesa division   ',0),(2,'node',' icesa vision primary vision for icesa  represent ice membership in south africa exhibit the benefits of ice membership exhibit the benefits of saice membership assist persons to become members of ice or saice provide career guidance encourage youngsters to enter into the civil engineering profession promote visibility of international affairs promote visibility of ice in south africa sharing of international practice encourage alignment with international practice promote the brunel international lectures be the home of the nec suite of contracts in south africa host the nec user group advertise meetings held in south africa and in uk promote knowledge transfer knowledge transfer on the nec suite knowledge transfer of international practice knowledge transfer of procurement knowledge transfer of ice products provide networking opportunities perform conversions or adaptations of uk systems for south african purposes methods of measurement and payment  ',0),(3,'node',' who are members  who are the members of icesa in terms of the agreement all ice members who reside in south africa are automatically members of the joint division all saice members who are not ice members may do so by making application in writing to the saice national office as is the case with saice members becoming a member of any of saice s divisions  ',0),(4,'node',' what are the functions  the functions of icesa are to perform learned society activities that are of mutual interest to both ice and saice with particular emphasis on matters that are of international concern perform the normal ice country representative services arrange icesaice presidential visits arrange brunel international lectures promote and communicate ice and saice publications programmes best practices and initiatives provide developing country inputs into ice initiatives and projects  ',0),(5,'node',' membership the institution of civil engineers ice and the south african institution of civil engineering saice first signed an agreement of cooperation in october 1992 over time the agreement has been reaffirmed and expanded to include the establishment of a saiceice liaison committee to coordinate services to members between the two institutions discussions on how best the two institutions could work together given that the majority of ice members who reside in south africa are members of both institutions commenced with the ice presidential visit to south africa in november 2004 the end result of the dialogue between the two institutions was the establishment of the joint civils division of saice and ice now icesa  following the ice presidential visit in january 2007 icesa has been established along the lines of the very successful joint structural division established between saice and the institution of structural engineers istructe in 1993 this page  identifies the grades of membership offered by the two institutions the other membership pages of this website provide links to the ice and saice webpages for more detailed information on grades of membership admission requirements membership fees and subscriptions associated with each grade of membership and indicates what mutual exemption arrangements are currently in place regarding professional registration  ',0),(6,'node',' icesa membership in terms of the agreement all ice members who reside in south africa are automatically members of icesa all saice members who are not ice members may do so by making application in writing to saice national office as is the case with saice members becoming a member of any of saice s divisions please feel free to submit enquiries to the icesa secretary for any assistance  ',0),(7,'node',' ice membership the grades of membership of the ice  wwwiceorguk  and the saice  wwwcivilsorgza  and their approximate equivalence are as follows  ice membership  saice membership  student student graduate associate amsaice companion associate amice technician tmice member msaice member mice fellow fice fellow fsaice affiliate participant see overview of saice and ice membership categories for more information ice is a licensed member engineering institution of the engineering council uk ecuk provided that their educational qualifications are acceptable to ecuk for the required grade ice members are eligible to register as a chartered engineer ceng or an incorporated engineer ieng similarly a technician member is eligible to register with the engineering council uk as an engineering technician engtech ice members have to pay a once off entrance fee and annual subscription fee to ecuk for these titles in addition to the ice fees saice members msaice are required at the time of admission to be professionally registered with a south african statutory council or an international body recognized for this purpose by saice s council the engineering council of south africa ecsa registers those engaged in civil engineering those engaged in the management of civil engineering projects may alternatively be registered by the south african council for the project and construction management professions sacpcmp accordingly ice membership is the route to registration with the ecuk registration with ecsa sacpcpm or ecuk is the route to membership with saice  ',0),(8,'node',' benefits of ice membership the benefits of professionally qualified ice membership are published on the ice website  the new civil engineer international is a monthly magazine which provides informative articles on a wide range of topics that are of interest to all types of civil engineers including innovative features of major projects in various parts of the world brief reports on collapses failures and disasters wherever they may occur and feature articles dealing with the issues of the day this magazine provides valuable insights into global civil engineering practices ice membership guidance icesa has hosted several webinars in 2021 presented by the ice international membership manager cath mansell these webinars provide excellent direction and advice to anyone interested in the requirements for membership or the routes to membership please take short while to watch  24 november 2021 routes to professional qualifications with the institution of civil engineers ice  ',0),(9,'node',' ice categories rates the ice website provides an overview of the various grades of ice membership in summary the grades of ice membership are  free student membership graduate membership technician membership engtech mice  membership as a chartered or incoporated engineer mice  membership as an ice fellow fice  associate membership amice  other grades affiliate companion ice members requiring ec or the society for the environment socenv registration must also pay a once off entrance fee and annual subscription fee for the engineering council ec in addition to the ice fees  ',0),(10,'node',' becoming an ice member in south africa any person who resides in south africa wishing to become a member of ice in the uk should please complete the form below icesa will assist where possible with your application for membership for those persons requiring to sit a professional review interview icesa will attempt to set up a regular annual calendar date for this to take place in south africa this is however dependent on sufficient numbers of candidates wishing to undertake this review here in south africa contact details request for assistance with ice membership title mr mrs miss dr prof etc first name surname cell number telephone number code number fax number code number email address required physical address postal address education highest qualification year obtained institution where qualification was obtained ice saice saice membership number if a member already are you already a member of ice unsure no yes i am working towards the following grade of ice membership i don t know student graduate technician member member fellow associate member affiliate companion for more information on the different grades of membership please view the ice website at ice grades of membership professional current employer my preferred method for achieving ice membership select one of the options below mutual exception agreement career appraisal training agreement i don t know please help if you require guidance on the route please have a look at http wwwiceorguk membership routestomembership i need to undergo a professional review interview i don t know yes no year in which i anticipate i will do my professional review interview supervising civil engineer i need to find a supervising civil engineer i don t know yes no i already have an sce my supervising civil engineer is if you already have one please provide full name telephone number email address and ice membership number leave this field blank  ',0),(11,'node',' saice membership the grades of membership of the ice  and the saice  and their approximate equivalence are as follows  ice membership  saice membership  student student graduate associate amsaice companion associate amice technician tmice member msaice member mice fellow fice fellow fsaice affiliate participant see overview of saice and ice membership categories for more information ice is a licensed member engineering institution of the engineering council uk ecuk provided that their educational qualifications are acceptable to ecuk for the required grade ice members are eligible to register as a chartered engineer ceng or an incorporated engineer ieng similarly a technician member is eligible to register with the engineering council uk as an engineering technician engtech ice members have to pay a once off entrance fee and annual subscription fee to ecuk for these titles in addition to the ice fees saice members msaice are required at the time of admission to be professionally registered with a south african statutory council or an international body recognized for this purpose by saice s council the engineering council of south africa ecsa registers those engaged in civil engineering those engaged in the management of civil engineering projects may alternatively be registered by the south african council for the project and construction management professions sacpcmp accordingly ice membership is the route to registration with the ecuk registration with ecsa sacpcpm or ecuk is the route to membership with saice  ',0),(12,'node',' benefits of saice membership the basic benefits of saice membership are published on the saice website  saice s magazine civil engineering keeps members abreast of what is happening in the field of civil engineering in south africa each edition has a special focus on a civil engineering practice area or specialist field the quarterly journal of the south african institution of civil engineering publishes research papers that keep members abreast of technical and engineering science developments not only within the south african context but also within the greater african context  ',0),(13,'node',' saice categories rates the saice website provides an overview of the various grades of saice membership these can be viewed directly on the saice website  the various grades of saice membership include corporate members member fellow honorary fellow retired member noncorporate members associate member student member the saice membership brochure is available for download from the saice rates page   ',0),(14,'node',' accords between engineering bodies accords between engineering bodies various international accords have been signed between the bodies responsible for accrediting tertiarylevel qualifications in engineering in each of their respective countries these accords recognize the substantial equivalency of programs accredited by those bodies from the date of full signature status and recommend that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering the engineering council uk and the engineering council of south africa signed the washington accord in 1989 and 1999 respectively both councils signed the sydney and dublin accords in 2001 and 2002 respectively for example if a person obtains a degree after 1999 from a south african university that is accredited in terms of the washington accord that person s qualifications will be recognized by ecuk it should be noted that the academic qualifications associated with these accords are linked to the following categories of ecsa and ecuk registration  accord  categories of registration associated with the various accords ecsa ecuk washington professional engineer chartered engineer sydney professional engineering technologist incorporated engineer dublin professional technician engineering technician see  https wwwieagreementsorg    for full details of all these accords the international engineering agreements website provides full information and details on all international agreements between the various engineering bodies there is a qualification checker function on the front page to see whether your qualification meets the reuqirements and is acknowledges by one of the accords  ',0),(15,'node',' mutual exemption agreement mutual exemption agreement ecsa saice and ice have signed a  mutual exemption agreement  see section 36 international registers and mutual exemption agreements  on this page of ecsa website  in terms of this agreement members of saice who are registered with ecsa as professional engineers of at least one years standing and members of ice who are registered with the engineering council uk as chartered engineers of at least one years standing will be accorded corresponding membership and professional registration of the other on receipt of a duly completed acceptable application form and supporting documents see ice website  ice mutual exemption agreement page and  on this page of ecsa website  for more information application via this route is only available to professional engineers chartered civil engineers who qualified via the ecsa ice standard route ie by having the required academic qualifications for that grade by completing the required training and development and by passing a professional review icesa has requested ice and saice to engage with ecsa to explore the possibility of expanding the mutual exemption agreement to cover incorporated engineers professional engineering technologists and engineering technicians professional technicians however these discussions have stalled  ',0),(16,'node',' application forms application forms can be downloaded from the following links  ice application documents  saice application documents ecsa application documents icesa panel of nec adjudicators application to become a adjudicator annual return template cv template ',0),(17,'node',' news icesa news icesa provides information that is of relevance to civil engineers that have an interest in international trends uk and south african practices this information will be posted here for all to see  subscribe to our new sletters   indicates required email address first name last name title view previous campaigns marketing permissions please select all the ways you would like to hear from icesa email you can unsubscribe at any time by clicking the link in the footer of our emails for information about our privacy practices please visit our website we use mailchimp as our marketing platform by clicking below to subscribe you acknowledge that your information will be transferred to mailchimp for processing learn more about mailchimp s privacy practices here  mcembedsignup background fff clear left font 14px helvetica arial sansserif add your own mailchimp form style overrides in your site stylesheet or in this style block we recommend moving this block and the preceding css link to the head of your html file mcembeddedsubscribeform input type checkbox display inline width auto marginright 10px mergerowgdpr margintop 20px mergerowgdpr fieldset label fontweight normal mcembeddedsubscribeform mcfieldset border none minheight 0px paddingbottom 0px  ',0),(19,'node',' communications archive icesa provides information that is of relevance to civil engineers that have an interest in international trends uk and south african practices communications are sent out from time to time and are archived here please subscribe if you would like to receive these communications should you require more information please send a message through the contact form brunel 10th international lecture collectively we are stronger 2015jan20 brunel international lectures johannesburg thurs 12 april 2012 2012dec04 icesa agm and afternoon lecture the competitions commission how safe are you 17 october 2011 2012oct17 icesa newsletters 2012aug23 icesa newsletter get your cpd points from online international lectures 2012jul11 icesa newsletters 2012jun11 brunel international lectures cape town wed 11 april 2012 2012apr11 reminder icesa seminar tour routes to ice membership 2012feb20 icesa news a new standard system of measurement for civil engineering quantities in southern africa 2011jun27 jsd monthly meeting dr ahmer wadee the behaviour and design of long tubular columns with pretensioned external stays tues 20 july 2010 2010jul20 pages 1 2 3 4 5 6 7 next  last  ',0),(20,'node',' events the icesa division promotes our own events as well as those managed by others events published here may be of interest to our members should you have any interesting function that you would like to see advertised here please contact the secretary of the icesa to make arrangements  ',0),(21,'node',' 2010 events the 2nd ice middle east africa convention was held on 15 january 2010 in cape town the event was a great success and the proceedings can be found published here  january 2010 also saw the south african leg of the ice president s apprentice scheme  the apprentices were hosted in durban and johannesburg from 16 to 20 january 2010 all material for the london leg as well as the south african leg is published here  the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events certificates can be issued only to those who sign the attendance register  ',0),(22,'node',' cpsl events the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events certificates can be issued only to those who sign the attendance register  cidb regulations on adjudication read more how do we reconceptualise the value of trees as an investment in ecosystem services tuesday 12 october 2010 read more gautrain site visit read more annual general meeting 2008 and lecture by hylton macdonald read more johannesburg jcd lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon read more jcd lecture series durban target contracts the contracts of the future read more climate finance as a catalyst for moving sa towards a green economy monday 19 july 2010 read more why do asset managers ignore sustainability wednesday 2 june 2010 read more how do we reconceptualise the value of trees as an investment in ecosystem services tuesday 12 october 2010 read more is there a case for investing in ecosystem services thursday 30 september 2010 read more are we too smart for our own good technology and sustainability wednesday 11 august 2010 read more when humans cause natural disasters business and legal implications tuesday 18 may 2010 read more  rights and sustainability sustainable rights wed 28 april 2010 read more food security a new look at the challenge wed 17 march 2010 read more  the age of stupid screening of the movie attend for free  read more business implications of copenhagen read more ',0),(23,'node',' 2nd ice mea convention 15 january 2010 view the proceedings of the event 2nd middle east africa convention accelerating infrastructure delivery improving the quality of life 15 january 2010 cape town international convention centre cape town south africa hosted by the ice president professor paul jowitt herbert hoover the 31st president of the united states 19291933 described engineering in his memoirs as  a great profession there is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper then it moves to realization in stone or metal or energy then it brings jobs and homes to men then it elevates the standards of living and adds to the comforts of life that is the engineer s high privilege   the convention was a great success ice and saice members development organisations economists financiers industry leaders and engineers quantity surveyors architects project managers construction managers contractors and all built environment practitioners and professionals attended and participated in strong debate on the future of civil engineering and its contributions to greater societal needs civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations environmental economic and social imperatives as well as the ever increasing population in developing countries necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago this convention presents new thinking evolving internationally concerning the delivery of infrastructure  2nd middle east africa convention the place to be to network  organised by    view the day s proceedings here  ',0),(24,'node',' gallery pages 1 2 3 next  last  ',0),(25,'node',' ice president s apprentices scheme 2010 the president s apprentice scheme 20092010 harnessing the energy of young engineers to provide infrastructure for a better world why if engineering is to deliver the best possible outcomes to society engineers must understand their role in the wider field of development and shape their work and contribution accordingly as key implementers we must produce an action based plan to meet the un millennium development goals mdgs the mdgs 1 eradicate extreme poverty and hunger 2 achieve universal primary education 3 promote gender equality and empower women 4 reduce child mortality 5 improve maternal health 6 combat hiv aids malaria and other diseases 7 ensure environmental sustainability 8 develop a global partnership for development  the key to sustainable development in africa that is development that does not rely indefinitely on foreign aid is the creation of infrastructure part of this is a purely physical matter a question of civil engineering  sir david king formerly uk chief scientific advisor the mdgs depend critically on the delivery and the processes of delivery of the underpinning infrastructure upon which civilisation depends infrastructure that delivers real pro poor outcomes in its planning construction and operation the 2004 presidential commission engineering without frontiers and the 2006 ice brunel international lecture affirmed that the engineering profession has a clear role and responsibility to work with others towards the achievement of the mdgs for more information please contact  paul jowitt t 44 131 451 3143 e pwjowitt hwacuk daphne guthrie t 44 20 7665 2026 e daphneguthrie iceorguk what the president s apprentice scheme for 2009 2010 provides an intensive professional development programme addressing infrastructure for international development it will be supported by key engineering organisations and other professionals operating on a pro bono basis the breadth and depth of this programme is beyond any single company training scheme the programme will include professional development activity on topics such as programme and project management international development issues delivery of capital projects development financing models sustainable development and infrastructure procurement issues anti corruption measures and security local capacity and skills development climate change adaption and mitigation governance and partnership models this experience will involve active participation in the production of an engineers toolkit handbook available to all engineers after its launch in october 2010 entitled an engineering project delivery plan for international development and the un mdgs who the president s apprentice scheme is available to selected outstanding graduate engineers up to six from the uk and europe and six from ice s other international regions brought together in an ambitious professional development initiative to increase the awareness and capability of international development among these professionals the profile of the chosen president s apprentices are available on the ice website  how the programme will be delivered in three professional development sessions in 20092010 starting in the uk after the president s inauguration in november 2009 followed by durban south africa and the unesco headquarters in paris to coincide with ice presidential visits the apprentices will visit local infrastructure and development projects and also shadow the president during other activities call send sms add to skype you ll need skype credit free via skype  ',0),(26,'node',' 36 november 2009 london apprentices references and reading list london 4th and 5th of november 2009  documents hosted at scottish institute of sustainable technology website http wwwsistechcouk sistechiceapprenticeslondonhtm   general brunel lecture engineering civilisation from the shadows   general cainger case for idi general doug bourn survey report general towards a sustainable future in the developing world  general world bank infrastructure action plan 200911   t1 urbanisation in china inaugural lecture yp wang new  t2 research green cities report t2 doing well by doing good t2 t3 t4 reducing carbon emissions view from 2050  t2 tipf costing ee improvements 2009   t3 background reading   t4 t2 and t3 stern review 2006 t4 t2 and t3 without the hot air   t5 aspire r d report t5 aspire   t6 reading list water and sanitation   t7 handbook for assessment of catchement water demand and use t7 water demand t7 wsup project bulletin march 2009   t9 ice method cards   t10ice apprentice event reading list t10ice apprentice event   t11 weblinks to additional material  programme for 36 november 2009 london date time venue ice hq one great george street tues 3 nov apprentices arrive in london from ghana hong kong nigeria usa and rest of uk 17002100 professor paul jowitt s presidential address date time venue redr hq 250a kennington lane wed 4 nov topic number activity speaker tutor s comment coffee tea in am pm during discussions 9000915 welcome martin mccann ceo redr 9150930 introduction working session 1 paul jowitt ice charles ainger mwh objectives outputs programme q a 9301100 t1 urbanisation and infrastructure needs in the developing world jo da silva arup trends scale relationship between engineering and poverty reduction life and economic outcomes from effective propoor investment presentation 33mb  slide notes 83kb  11001230 t2 climate change 1 chris jofeh arup buildings business opportunities from climate change presentation 56mb  slide notes 39kb  1230 lunch 13301500 t3 climate change 2 david balmforth mwh water resources flooding utility infrastructure adaptation and mitigation  presentation 2mb  15001630 t4 climate change 3 tony iles atkins infrastructure requirements for a low carbon economy within the different continents countries and regions  presentation 283kb  slide notes 24kb  16301800 t6 sanitation water supply waste management sohail khan sue cavill wedc loughborough university urban services and infrastructure integrating infrastructure and user behaviour solid waste management sanitation hygiene the role of ngos gender issues community education presentation 12mb  slide notes 36kb  19002100 working supper review of the day and t1t4 t6 apprentices charles ainger paul jowitt others thurs 5 nov coffee tea in am pm during discussions 8301000 t5 sustainability assessment aspire priti parikh arup matthew leach engineers against poverty an integrated planning monitoring and evaluation tool for assessing the sustainability and poverty reduction performance of infrastructure projects 10001130 t7 stakeholder engagement collaboration rural infrastructure aspects tbc richard carter water aid tbc water and sanitation livelihoods and food security in a context of growing population accelerating land degradation   presentation 20mb  11301300 t8 development financing 1 richard burrett cpsl alternative forms of finance funder and community perspectives uk government perspectives and objectives  presentation 17mb  1300 lunch 13451515 t9 anticorruption neill stansbury giacc   presentation 92kb  15151645 t10 procurement of capital projects programmes client s viewpoint ian mcaulay mark wilson daressa frodsham united utilities client s viewpoint capital project delivery programme management specification and procurement   presentation 697kb  16451815 t11 infrastructure delivery for capital projects 1 jon pike mwh doing programme management capability and team building people culture and processes  presentation 25mb  1900 dinner review of the day and t5 t7t11 venue tbc apprentices others fri 6 nov know how now event at ice ngo s showcase ice apprentices others  http wwwknowhownoworguk  sat 7 nov apprentices leave london nov 2009 jan 2010 apprentices work in pairs on card issues and help each other via work groups submit method card drafts for t1 t11 for initial review by tutors by 512010  ',0),(27,'node',' 1620 january 2010 durban presentations to apprentices in durban johannesburg sunday 17 january 2010 durban 14301600 t0 millennium development goals 1 poverty reduction responses ron watermeyer soderlund and schutte linkages between infrastructure delivery and the millennium development goals including poverty reduction strategies presentation 537kb  16301800 t18 millennium development goals 2 coalitions and political role sam amod development engineering consultants developing coalitions between civil society and government the political role of infrastructure and instruments of influence documents  influencing decisions the infrastructure report card 538 kb    irc2006grades 80 kb    persuasion 52 kb    prisoners 112 kb    rcards 302 kb    saice irc 2006 105 kb  presentation  slides 166 kb  monday 18 january 2010 durban 9001030 t14 infrastructure delivery and capability development 3 programme and project partnering charles ainger integrating project delivery and capability building incl kansas city usa presentation 2mb  report from wsup annual learning event email 100kb  report 277kb  11301230 t13 infrastructure delivery for capital projects 2 linking a social and economic development agenda ron watermeyer soderlund and schutte engaging communities to construct their own infrastructure use of targeted procurement procedures to provide employment and business opportunities presentation 283 kb  14001530 t15 infrastructure delivery for capital projects 4 developing country issues mike lomas retired ceo of group 5 the challenges in constructing infrastructure in developing countries resources ethics etc presentation 68 kb  16001730 t16 infrastructure delivery for capital projects 5 appropriate procurement strategies ron watermeyer soderlund and schutte identifying appropriate procurement strategies for public infrastructure delivery a developing country perspective presentation 362 kb  wednesday 20 january 2010 johannesburg 9301100 t17 capacity building allyson lawless saice identifying the skills gap using retired engineers to train and nurture young graduates to breach the gap presentation 73 mb  11301300 t19 effective maintenance of public infrastructure and facilities kevin wall csir ensuring funding management and resources for the effective operation and maintenance of infrastructure in a developing countries presentation 36 mb    ',0),(28,'node',' 13 may 2010 paris paris may 2010 2 working days  apprentices reassemble at unesco in paris to coincide with ice presidential visit to france some further cpd activities apprentices present progress on work to date and run through the content of method cards produced to date first draft of the toolbox assembled and sent out for external review discussions on how to maintain carry forward the ice apprentice network and plans for developing an international network of young engineers main focus on producing an updated draft of the engineer s toolkit may 1619  apprentices arrive in paris from ghana nigeria hong kong uk and usa  may 17 venue unesco room xv bonvin bldg 1 rue miollis 75015 paris  8300900 coffee tea catch up with others all  9001100  working session 7 review card drafts in sections agree final needs charles ainger ron watermeyer  11001230 t19 leading change in infrastructure delivery charles ainger leading change in infrastructure delivery t19a 19mb 1230 lunch  13301500 t20 un level making the case for engineering in international development tony marjoram engineering in unesco 735kb 15001630  working session 8 review card drafts in sections agree final needs charles ainger ron watermeyer  16301730 working session 8a preview final card designs  anne moir   1900 dinner  venue tbc may 18 venue unesco room xv bonvin bldg 1 rue miollis 75015 paris  9000930 coffee tea all  9301230  working session 9 review card drafts in sections agree final needs charles ainger ron watermeyer   1230 lunch  14001530  working session 10 plans for completion and delivery discuss ice apprentice network charles ainger paul jowitt ron watermeyer  1500 free time 1830 ambassador s reception ambassador s residence 2100 dinner tbc  all venue tbc  may 19 apprentices leave paris for home  ',0),(29,'node',' 2009 events joint civils division events 2009 the joint civils division is proud to announce the following dates nec user group event 2009  day date event info wed 26 august 2009 one day seminar a day with the originator of the nec 26 august 2009 midrand the sa division of the nec user group and the joint civils division of saice and ice are hosting a one day event on 26th august 2009 in midrand dr martin barnes  the originator of the nec and president of the association of project managers will be the main speaker he will be supported by andrew baird and dr ron watermeyer  the event will address issues such a why use the nec ecc on a construction works project  target cost contracts and their potential application in south africa dealing with compensation events and the accepted programme  assessing compensation events and implementing the nec3 contracting system full details of the event and the costs associated therewith may be found here   2009 joint civils division lecture series  day date event presenter title venue tues 3 feb 2009 jcd lecture series mr andrew baird nec panel member update on the nec user group and upcoming new nec contracts museum of military history saxonwold mon 23 feb 2009 jcd special presentation dr priti parikh senior consultant arups international development london demonstration of the aspire software prototype a sustainability poverty and infrastructure routine for evaluation saice house midrand tues 3 mar 2009 jcd lecture series cancelled cancelled museum of military history saxonwold tues 5 may 2009 jcd lecture series andy griffiths director goba pty ltd regional representative dispute resolution board foundation introduction to dispute resolution boards museum of military history saxonwold tues 2 jun 2009 jcd lecture series johan rossouw ceo vunani securities economic outlook and prospects for the domestic equity market museum of military history saxonwold tues 7 jul 2009 jcd lecture series peter morris ice country representative zimbabwe zimbabwe in transition implications for the civil engineering sector museum of military history saxonwold wed 22 july 2009 16h45 17h15 brunel lecture peter head obe  entering an ecological age the engineer s role kelvin grove newlands thurs 23 july 2009 17h30 18h00 brunel lecture peter head obe  entering an ecological age the engineer s role great hall east campus university of the witwatersrand johannesburg tues 4 aug 2009 jcd lecture series cancelled cancelled museum of military history saxonwold tues 19 aug 2009 jcd lecture series johan rossouw ceo vunani securities economic outlook and prospects for the domestic equity market university of cape town new chemical engineering seminar room upper campus  tues 1 sep 2009 jcd lecture series cancelled cancelled museum of military history saxonwold tues 13 oct 2009 jcd lecture series jcd annual general meeting  museum of military history saxonwold tues 3 nov 2009 jcd lecture series cancelled  see cambridge resilience forum events  cancelled  see cambridge resilience forum events    joint civils division site visits for 2009    day date event info thurs 19 mar 2009 gautrain construction this visit will entail a short presentation of the gautrain project and its current progress we will then follow this up by a short bus trip to the n3 crossing and the marlboro or sandton station depending on progress  space is limited to 25 people only on a first come first booked basis thurs 3 sep 2009 gautrain construction this visit will entail a short presentation of the gautrain project and its current progress we will then follow this up by a short bus trip to the n3 crossing and the marlboro or sandton station depending on progress  space is limited to 25 people only on a first come first booked basis  note those interested in the site visits should contact the secretary of the jcd on secretary jointcivilscoza indicating their preferred date there will be a charge levied to cover the cost of bus hire and the lunch pack cambridge resilience forum a forum where leaders and professionals by exchanging ideas opinions and experience learn to build resilient organisations and a sustainable society background  the cambridge resilience forum is a project of the south african office of the cambridge programme for sustainability leadership cpsl cpsl has extensive global experience working with leaders to deepen their understanding of the social environmental and economic context in which they operate through their access to the wider university and their affiliation with hrh the prince of wales they have a strong convening power and ability to draw top thinkers and experts cpsl s other activities include running senior executive seminars offering tailormade learning programs to organisations and facilitating highlevel leadership meetings on critical strategic issues we live in a world which changes faster than our capacity to learn this forces us to cope with more complex situations leaving us with less chance to predict and even imagine the future the cambridge resilience forum creates an enabling environment where leaders and professionals learn by exchanging ideas opinions and experience in order to build more resilient organisations for what is likely to be a turbulent future events please view the schedule of events hosted by the cambridge resilience forum here ',0),(30,'node',' ice brunel international lecture ice brunel lecture south africa entering the ecologocal age the engineer s role the seventh brunel international lecture series began on 9th june 2008 at one great george street the home of the institution of civil engineers the groundbreaking lecture is now travelling to key cities around the world throughout 2008 and 2009 the lecture outlines the challenges facing us as society has to really address the problems caused by climate change and a burgeoning world population the lecture will be delivered by peter head a fellow of ice and a director of arup peter will review the major changes required in the development of infrastructure policy and the role of the engineer to enable climate change issues to be tackled in urban and rural areas in both developing and developed countries the full report on tackling climate change prepared by peter head is available to download now pdf format the summary of the brunel lecture is available to download now pdf format for those people who attended the lecture either in cape town or in johannesburg who wish to receive a cpd certificate please send a request to news jointcivilscoza  in the brunel lecture peter head referred to the 10 principles of biomimicry as providing the solutions for sustainable design the university of cambridge programme for sustainability leadership has some very interesting lectures lined up that will assist in understanding the concepts see the programme below if you require any further information from the cambridge programme for sustainability leadership please contact elspeth donovan elspeth donovan southern african development director cambridge programme for sustainability leadership address 27 buitenkant st po box 313 cape town 8000 south africa tel 27 21 469 4765 fax 86 545 5639 cell 27 82 829 6852 website  wwwcpslcamacuk   wwwcpslcoza the cambridge programme for industry cpi has changed its name to the cambridge programme for sustainability leadership cpsl to reflect better our pioneering work with some of the world s most senior business public sector and civil society leaders on issues such as climate change resource depletion and poverty speaker presenter cost date and time link to further information janine benyus author of biomimicry innovation inspired by nature r200 27 august 9 1730 1930 more info rsvp cindy gilbert director of education biomimicry institute r100 27 august 9 1730 1930 more info rsvp cindy gilbert bryony schwan two directors from the us based biomimicry institute r200 september 9 1730 1930 more info rsvp for more information contact magda de kok on 270 21 469 4765 or email magdadekok cpslcamacuk  student fee r50  ',0),(31,'node',' getting to grips with the nec engineering construction contract getting to grips with the nec engineering construction contract a day with dr martin barnes the originator of the nec getting to grips with the nec engineering    construction contract a day with dr martin barnes the originator of the nec ecsa cpd accreditation for 1 cpd point has been applied for  registration 800 to 830   venue bytes technology group conference centre midrand   cost r2 10900  wednesday 26 august 2009  dr martin barnes cbe is the president of the association for project management and originator of the new engineering contract nec martin invented the classic time cost quality triangle and a number of other project management techniques over the years he led the team that developed the new engineering contract nec a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project andrew baird is a member of the nec panel now responsible for drafting of the nec system of contracts and was the cofounder and first chairman of the sa division of the nec users group dr ron watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement  programme  time  8000830  registration  8300950 dr martin barnes why use the nec on a construction project the drivers for the creation of the nec the distinguishing features of the nec the benefits from using the nec on a project 9501030 dr ron watermeyer target cost contracts and their potential application in south africa 10301100  tea  11001220 dr martin barnes getting the best out of using the nec choosing the right contract strategy risk management compensation events control of time and quality 12201300 andrew baird assessing compensation events 13001400   lunch  14001515 dr martin barnes implementing the nec contracting system application to different types of project collaboration not confrontation involving the whole team resources required legal aspects 15151600 dr martin barnes andrew baird dr ron watermeyer panel discussion on matters relating to the nec suite of documents download the flyer for the conference 903kb    download the conference pack 82mb    ',0),(32,'node',' the project management profession adding value   university of the witwatersrand construction symposium an intellectual platform for the construction industry stimulating debate research and the industry   25 august 2009 13h00 17h30 venue senate room 2nd floor senate house wits university theme the project management profession adding value the school of civil and environmental engineering extends an invitation to join us on the 25th august 2009 for an afternoon construction symposium  the project management profession adding value  click here to see programme  wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative please rsvp to moray van aardt mail  morayvanaardt witsacza  tel 11 717 9055 by 21 august 2009 should you have specific queries or suggestions please contact spencer hodgson who is coordinating the event together with the joint civils division of saice mail  spencerhodgson witsacza tel 78 802 8166 kind regards professor mitchel gohnert head of school of civil and environmental engineering call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype  ',0),(33,'node',' site visit to soccer city 9 october 2009 the joint civils division has done it again site visit to soccer city venue of the 2010 fifa world cup final friday 9 october 2009 we have arranged a site visit to the stadium where the 2010 world cup final will be held soccer city in johannesburg this is an incredible opportunity to see how one of the world s biggest stadiums is constructed the site visit will take place on friday 9 october 2009 from 15h00 to around 17h30 please wear hard closed shoes takkies are ok long trousers and no skirts there will be hard hats and bibs etc available on the site mike moody the project director for grinakerlta interbeton soccer city jv has kindly offered drinks and snacks for after the visit thank you please rsvp to sarah at news jointcivilscoza or on tel 11 447 1027 there is a limited number of places for the site visit so do it now first come first registered  here are some interesting statistics relating to the stadium  as venue for the opening match and the 2010 fifa world cup final soccer city will be the focal point of the tournament the stadium a classic twotiered bowl set on a spacious site southwest of the johannesburg city centre will stand as the cherished symbol of south african football s boom in recent years it was constructed in 1987 becoming the country s first world class stadium solely dedicated to soccer soccer city accommodates the safa offices and hosts most of the country s major soccer occasions prime internationals featuring bafana bafana impassioned derby matches between the giants chiefs and pirates and most cup finals for 2010 the upper tier will be extended around the stadium an encircling roof will be constructed a new changing room complex will be developed and new floodlights will be installed it can seat 94 700 key quantities   seats 94000 concrete volume 65000 m³ rebar 7000 ton formwork 174000 m² slabs 65000 m² piles 1200 precast elements 14000 structuralsteel 7100 ton cladding 38000 m² excavation 105000m³ earth fill 45000 m³ brickwork 80000 m² rooffabric 370  m² if you want to know more about the stadium please look at their website here  wwwsoccercity2010coza directions to soccer city can be found on this map  call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype  ',0),(34,'node',' soccer city site visit photos pages 1 2 3 4 next  last  ',0),(35,'node',' 2008 events introduction of ice saice and the joint civils division to students building success with nec delivering world class projects on time and on budget jcd lecture regional workshops on the cidb register of professional service providers structural eurocode summit inaugural meeting of the jcd cape town lecture by anne wilson transnet capital projects one programme two huge challenges jcd lecture series durban target contracts the contracts of the future johannesburg jcd lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon annual general meeting 2008 and lecture by hylton macdonald gautrain site visit talk on durban harbour widening and lecture by anne wilson transnet capital projects one programme two huge challenges public procurement approaches to large scale employment ',0),(37,'node',' smeaton lecture smeaton lecture 2012 tuesday 17 july 2012 dear colleague thomas newcomen steam power and the industrial revolution described as an epoch making invention thomas newcomen developed the first truly successful steam engine shortly after 1700 by 1775 there were around 600 operating in mines across britain and the number continued to grow despite substantial improvements by engineers such as john smeaton and james watt in the annual smeaton lecture on 17 july 2012 dr jim andrew midland branch secretary of the newcomen society will examine the historical context of the engine how the design was evolved by later engineering greats and explain the longevity celebrating the invention s tricentenary dr andrew will also cover newcomen s bright thought of using pistons cylinders and beams to increase the relatively small force available from condensing steam to that needed to raise water from a mine how study of the engines shortcomings led to james watt making his significant contribution to steam power countering some naive stories about how the engine was perfected solder melting at steam temperatures valve operation by a boy who was actually a buoy and so forth to register and for more information on the smeaton lecture visit iceorguk newcomen unable to attend the lecture is available to watch online either live with the opportunity to ask questions or later at your convenience kind regards ice events team t 44 20 7665 2226  essential details  free lecture for members nonmembers and guests tuesday 17 july 2012 1800 registration 1845 lecture 1950 finish location church house conference centre dean s yard westminster london sw1p 3nz contact ice events team t 44 20 7665 2226 f 44 20 7665 1743 e events iceorguk testimonials 97 of attendees polled at the 2011 smeaton lecture would recommend the lecture to colleagues the lecture was interesting and informative and the delivery was excellent heather ho bam nuttall a really excellent lecture combination of engineering history jo parker north surrey water call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype  ',0),(38,'node',' knowledge base  icesa will provide information on any areas of interest to ice and saice members icesa has a particular interest in making information widely known relatign to the nec suite of contract documentation the nec user group publications and events procurement issues measurement and payment for civil engineering contracts and lectures and presentations that may be presented around the world on interesting topics documentation will be made available here for download  ',0),(39,'node',' construction procurement ice saice and engineers against poverty have a strong focus on construction procurement the regulator for construction procurement in south africa is the construction industry development board cidb all public sector procurement within the construction industry is required to comply with the cidb s standard for uniformity in construction procurement all contractors that undertake public sector construction works contracts are required by law to be registered with the cidb the cidb is currently developing a register of professional service providers the cidb s standard for uniformity in construction procurement requires that only those standard forms of contract that are prescribed in the standard may be used as the basis for services supplies and construction works contracts the nec3 family of contracts is included in the list of standard forms of contract contained in the standard the cidb s website  http wwwcidborgza   contains the standard for uniformity in construction procurement construction procurement best practice guidelines practice notes on a various construction procurement topics proforma procurement documentation information about construction procurement best practices the cidb code of conduct for the parties engaged in construction procurement information on the register of contractors the registration particulars of all registered contractors a discussion paper on the proposed register of professional service providers  ',0),(40,'node',' measurement and payment the current method for the measurement of civil engineering quantities in south africa is contained in clause 8 of each part of sabs 1200 standardised specifications for civil engineering construction read together with saice s civil engineering quantities 1990 sabs 1200 is in the process of being withdrawn and replaced by sans 2001 construction works the sans 2001 family of standards provides technical descriptions of the standard of materials and workmanship that will be used in the works that are executed or in the performance of the works when completed these standards do not make reference to the actions of those responsible for executing the works the parties to a contract or the measurement and payment for work completed the logical approach to dealing with the civil engineering quantities when using sans 1921 and sans 2001 is to base measurement and payment on a single stand alone document that deals with the standard system of measurement for civil engineering works in its entirety such a document should be sufficiently flexible to be used with any of the standard forms of contract that are included in the cidb s standard for uniformity in construction procurement and the range of standard specifications that are currently in use in south africa ideally such a document should be compatible with international practice icesa believes that the logical choice is to adopt the standard system of measurement used in the uk and many parts of the world namely civil engineering standard method of measurement cesmm3 this document has been adapted to southern african conditions and practices and has been published in south africa as the cesmm3sa in addition icesa is currently developing a guide to the application of the third edition of the civil engineering standard method of measurement cesmm3 in southern africa this guide will introduce the reader to the philosophy and thinking behind cesmm3 highlight the differences between the current system as embodied in civil engineering quantities 1990 and the sabs 1200 standardised specifications and make recommended regarding the adaptations that should be made to successfully apply it in the south african contracting environment this publication will not replace cesmm3 in any way nor will it purport to be a handbook on the subject it will merely serve as a guide to the application of cesmm3 in the south african context to facilitate the adoption of cesmm3 further particulars may be found in the article published in saice s magazine in february 2008  ',0),(41,'node',' cesmm3sa a new standard system of measurement for civil engineering quantities in southern africa june 2011 a southern african edition of civil engineering standard method of measurement cesmm3 has recently been published following inputs from local industry stakeholders it is a regional customisation of a wellestablished standard for the preparation of bills of quantities for civil engineering work developed by the institution of civil engineers ice london the current methodology for measuring civil engineering quantities is contained in clause 8 of the sans 1200 standardized specifications for civil engineering construction read together with the south african institution of civil engineering s saice civil engineering quantities 1990 the sans 1200 series of standards which were developed and last updated during the 1980s was designed for use with saice s general conditions of contract in line with modern drafting requirements for documents embodied in the construction industry development board s standard for uniformity in construction procurement sabs has published the sans 1921 series of standards for construction and management requirements for works contracts and most of the sans 2001 series of technical standards for construction works the southern african edition of cesmm3 is compatible with these standards and is suitable for use with international national organizational industry and bespoke standards and most standard forms of contract the 2011 chair of icesa a joint division of ice and saice dr ron watermeyer says cesmm3 became a logical choice as a base document for the successor to the current system of measurement embedded in the sabs 1200 standardized specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in south africa it is widely used in africa and is well understood by the international community it is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts peter becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed points out that in the southern african edition of cesmm3 no reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region the terminology is aligned with the provisions of the cidb s standard for uniformity in construction procurement and south african national standards or international standards adjustments have been made to items and terminology to reflect southern african practices the fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with saisc s system of measurement classes ea additional earthworks and ra additional roadworks and items within these classes have been introduced to provide flexibility to accommodate regional earthworks practices ie to enable interim operations to be measured the southern african edition of cesmm3 is suitable for use with international national organisational and bespoke standards using most forms of contract it costs r500 including vat but excluding postage and may be obtained from the following organisations association of south african quantity surveyors tel 27011315 4140 consulting engineers south africa tel 2711463 2022 engineering contract strategies tel 27 11 803 3008 south african federation of civil engineering contractors tel 2711409 900 south african institution of civil engineering 27 11 805 5947  call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype  ',0),(42,'node',' poverty reduction responses engineers against poverty eap  http wwwengineersagainstpovertyorg   is a uk based international development ngo committed to producing practical policies and innovative solutions to support the alleviation and eventual ending of world poverty eap does this through brokering and supporting multisector partnerships between the state private and civil society sectors and by developing other innovative propoor engineering initiatives eap has special expertise in improving the corporate social responsibility csr programmes of engineering services companies eap is supported by the following institutions  institution of mechanical engineers institution of civil engineers institution of diesel and gas turbine engineers institution of structural engineers society of operating engineers south african institution of civil engineering chartered institution of water and environmental management ciwem  other major supporters of eap include  amec angloamerican   balfour beatty bhp biliton british telecom thames water wardell armstrong  ron watermeyer the vice chairman of the jcd and a past president of saice is a trustee of engineers against poverty further particulars may be found in the report back published in the february 2008 saice magazine  ',0),(45,'node',' sabs standards matters the future of sabs 1200 sans 2001 sans 1921 and cesmm3 5 october 2011 dear colleagues the future of sabs 1200 sans 2001 sans 1921 and cesmm3 the sabs secretariat decided during january 2011 to conduct a straw poll without contextualizing the issues sabs is now proposing that we continue to support develop and maintain the sans 1200 series of standards these would be developed in parallel with the sans 2001 docs so that end users have a choice of which to use the document  the changing landscape for civil engineering contracts moving on from sabs 1200   provides a comprehensive background to the development of sabs 1200 sans 2001 sans 1921 and the southern african edition of cesmm3 it contextualizes the issues at hand and is worth reading in order to better understand the merits of sabs s conclusion in summary sabs 1200 was developed in the late 1970s for use with civil engineering quantities ceq73 and gcc 1982 for the design by employer contracting strategy sabs 120 code of practice provided guidance on the use of sabs 1200 and informed the way in which tenders were compiled and formatted most parts of sabs 1200 have not been modified since the mid 1980s and the last additions or minor amendments to the series were made in 1996 significant changes in materials have occurred since then with respect to cements and pipe systems amongst others the sabs technical committee tc 59 took the decision in 2000 to convert sabs 1200 into two families of standards namely the sans 1921 construction and management requirements for works contracts and sans 2001 construction works all reference to the responsibilities of the engineer and the contractor were removed from the text and no measurement and payment items were included this enables these standards to be used with any pricing or contracting strategy at main or subcontract level and with any conditions of contract in an objective manner all parts of sans 1921 were published in 2005 most parts of sans 2001 have now been published all that remains is for the road works and piling parts to be published the sabs 1200 standards relating to concrete were withdrawn when sans 2001cc1 and sans 2001cc2 were published in 2007 this caused some confusion as the system of measurement was still embedded in sabs 1200 and until such time that an alternative system was in place industry would have no access to these sabs standards the southern african edition of civil engineering standard system of measurement cesmm3 has now been published and can be used with any specifications whether they be standardised or bespoke and with any of the forms of contract in use in south africa this has addressed the concerns that were raised what is agreed is that sabs 1200 is very outdated and is in need of a major overhaul what is also clear is that there are well thought out modern alternatives to sabs 1200 which can be used one has to question why sabs should invest in updating the sabs 1200 sabs 120 system when all that is outstanding is the completion of the piling and roadwork parts of sans 2001 to modernize civil engineering construction practices it is also not good practice to have two series of national standards covering substantially the same subject matter it defeats the objective of standardization industry needs to move on from sabs 1200kind regards dr ron watermeyer past chairman of icesa past chair of sabstc1098 responsible for the sabs1200 series of standards ',0),(46,'node',' nec contracts the nec family of contract documents is an innovative manner of procuring and managing projects the nec approach is based on a project management system that provides a means of maintaining contemporary records and dealing with issues in a short space of time the nec family of contracts consists of the following engineering and construction contract ecc3 also known as the black book engineering and construction short contract ecsc3 professional services contract psc3 professional services short contract pssc3 term service contract tsc3 term service shor contract tssc3 engineering and construction subcontract ecs3 engineering and construction short subcontract ecss3 adjudicators contract ac3 framework contract fc3 supply contract sc3 short supply contract ssc3 each of these contracts comes with its own guidance notes and often also its own flow charts these documents can be obtained from saice head office  or from engineering contract strategies   ',0),(47,'node',' nec user group nec user group events the nec user group is well established in the uk and has had some success in the past in sharing information on the nec in south africa driven largely by a few individuals icesa has taken on this role and hosts nec user group events and share information on implementation of the nec family of documents in addition where contracts call for the chairman of the south african nec user group to nominate an adjudicator the icesa performs this function as the custodian of the south african nec user group   nec user group training the nec user group based in the uk offers many different training events to improve the skills of nec practitioners some of these are physical events which are difficult for south african residents to participate in however they also offer online events  nec online training enables you to gain a comprehensive and clear understanding of the nec3 suite of contracts at any time anywhere in the world at your own pace our online courses offer the same peer reviewed and expertly delivered programme content as our classroom training courses the online learning process is simpleonce signed up you will receive an email with your personal log in details you will then be able to complete your training course in modular sessions each followed by a test here is a list of the courses currently on offer  level never used nec introduction to nec3 introduction to the engineering and contstruction contract ecc  level getting started with nec3 introduction to the term service contract tsc  introduction to the professional services contract psc  introduction to the professional services short contract pssc  level experienced users international application of nec3 and comparison to fidic and nec3 as an epc contract disallowed cost under the ecc level advanced users programme provisions under nec3 contracts  role of the ecc supervisor managing the tsc contractor s plan and programme for more view the nec webpage here  https wwwneccontractcom products training onlinecourses  ',0),(48,'node',' adjudication icesa has established a panel of adjudicators under the nec family of contracts these adjudicators are screened and evaluated by the icesa division committee members prior to being placed on the panel read all about adjudication here in this section of the website  ',0),(49,'node',' what is adjudication  adjudication may be defined as an accelerated and cost effective form of dispute resolution that unlike other means of resolving disputes involving a third party intermediary the outcome is a decision by a third party which is binding on the parties in dispute and is final unless and until reviewed by either arbitration of litigation adjudication is not arbitration or litigation arbitration is a method of resolving disputes between two or more parties by reference to one or more persons appointed for that purpose typically in accordance with procedures laid down in the arbitration act 42 of 1965 litigation is the system by which the advocates representing each side adduce arguments in a court of law to persuade the tribunal judge jury or assessors that they have the better legal case all the standard forms of contract supported by the construction industry development board contain adjudication procedures see cidb best practice guideline c3 adjudication  ',0),(50,'node',' nec3 adjudication procedure each nec form of contract requires that the party notifying a dispute refers it to an adjudicator for a decision the decision is binding on the parties unless and until it may be changed by subsequent reference to the tribunal  arbitration or litigation as selected by the parties in the contract data and is final and binding if a party does not notify the other party of his intention to refer the matter to the tribunal within 4 weeks of the adjudicator s decision such reference to the tribunal is not permitted if the matter has not first been referred to the adjudicator  the adjudication procedure in the nec3 family of contracts is included either in section 9 of the core clauses or under option w1 dispute resolution option w2 is only applicable in the uk the adjudicator has jurisdiction from the nec3 adjudicator s contract entered between him and both of the parties and has duties arising from a combination of that contract and the contract between the parties from which the dispute referred to him has arisen resolution of a dispute by adjudication is mandatory in all nec3 contracts there are strict time bars for the notification of a dispute and implementation of the adjudication process which if not observed would not only deny the parties their rights to adjudication but also to any possible further reference to either arbitration or litigation the adjudicator s fees based on an agreed hourly rate and expenses are shared equally between the parties irrespective of the outcome  ',0),(51,'node',' appointment of an adjudicator the nec contracts require that notification of a dispute and submission of information to the adjudicator be done within tight time frames if an adjudicator has not already been appointed or cannot be appointed very quickly when a dispute is notified the time frames will probably not be met an adjudicator should ideally be appointed at the same time as the contract between the parties is awarded if this is not done and the parties cannot subsequently agree after award on the person to be appointed or cannot agree on a new adjudicator should one be required there is a fall back reference to an adjudicator nominating body to select an adjudicator the icesa panel of nec adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods see using the icesa panel of nec adjudicators  the standard payment option provided in the nec3 adjudicators contract is for the parties referring the matter to dispute to pay the adjudicator an advance payment that is stated in the contract data and to share any amount due in equal proportions to enable consolidation of related disputes across the whole project it may be appropriate for the main contract to specify that the subcontract terms should name the same adjudicator as also acting in subcontract disputes  ',0),(52,'node',' icesa panel of adjudicators the icesa panel of nec adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods see using the panel  by incorporating specific data in the contract data in a procurement document see preparing contract data  any person registered with a local or international built environment council and who has suitable experience and expertise see admission criteria  may apply to the icesa secretary to be admitted to the panel by emailing  secretary icesaorgza  or posting po box 119 parklands 2121 a completed application for admission and paying an application fee persons who are admitted to the panel will remain on the panel until 1 july they need to apply to the icesa secretary to remain on the list until 1 july of the following year by completing an annual return and paying an annual fee adjudicators who in the opinion of the icesa compromise themselves through conflicts of interest or who perform adjudications in a substandard manner or not in accordance with the adjudicators contract will not be readmitted to the list the chairman of the icesa division may be called upon to nominate an adjudicator where an adjudicator resigns or becomes unable to act and the parties cannot agree on a replacement see nomination of an adjudicator  the chairman of the icesa division will perform this nomination on behalf of the following organisations which fall under the division s custodianship  icesa division joint civils division the same organisation a previous name for the icesa division  south african nec user group   ',0),(53,'node',' using the panel parties to an nec contract can use the icesa panel of nec adjudicators in one of two ways  option 1 the employer selects a listed person and inserts his name in the contract data provided by the employer the contractor then either accepts the person chosen or may suggest another listed person the parties agree on the person chosen prior to award of the contract between them option 2 make reference to the icesa panel of nec adjudicators in the contract data provided by the employer and after contract award the party intending to refer the first dispute to adjudication selects two listed persons who have confirmed their availability to act as an adjudicator the other party selects one of these two persons to be the adjudicator and the parties make the necessary arrangements for his immediate appointment the facility for an external adjudicator nominating body to make a selection is still available in the event any of the two options should fail eg the adjudicator resigns or becomes unable to act and the parties cannot agree on a replacement see nomination of an adjudicator it should be noted that clause f317 complete adjudicator s contract of the cidb standard conditions of tender state that unless alternative arrangements have been agreed or otherwise provided for in the contract arrange for both parties to complete formalities for appointing the selected adjudicator at the same time as the main contract is signed this requires the successful tenderer contractor as a condition of tender to conclude the contract with the adjudicator with the employer should this be required  ',0),(54,'node',' preparing contract data option1 the following data should be inserted into the contract data provided by the employer for an ecc3 contract other contracts in the nec3 family will be similar  option 1 choosing the adjudicator before contract award the employer nominates the adjudicator in the contract data for option w1 by choosing a person from the icesa panel of nec adjudicators data for option w1   guidance notes the adjudicator is  insert data name   address   tel no   fax no   email   the adjudicator nominating body is the chairman of icesa a joint division of the institution of civil engineering and the south african institution of civil engineering see http wwwicesaorgza   the tribunal is    insert either  arbitration  or  a south african court of law if the tribunal is arbitration add the following the arbitration procedure is as set out in the rules for the conduct of arbitrations fifth edition 2005 published by the association of arbitrators southern africa alternatively state as set out in the rules of the arbitration foundation of southern africa or in the case of an international contract as set out in the uncitral arbitration rules the place where arbitration is to be held is   insert town or city where arbitration is to be held the person or organisation who will choose an arbitrator if the parties cannot agree a choice or if the arbitration procedure does not state who selects an arbitrator is the chairman of the association of arbitrators southern africa alternatively state the chairman of the arbitration foundation of southern africa it should be noted that the various nec3 contracts state that the parties appoint the adjudicator under the nec adjudicators contract current at the starting date   ',0),(55,'node',' preparing contract data option2 preparing contract data the following data should be inserted into the contract data provided by the employer for an ecc3 contractother contracts in the nec3 family will be similar option 2 choosing an adjudicator after contract award the party intending to refer the first dispute to adjudication selects two persons from the icesa panel of nec adjudicators confirms their availability the other party selects which of the two is to be the adjudicator data for option w1   guidance notes the adjudicator is the person selected by the parties in terms of the relevant z clause from the panel of nec adjudicators set up by icesa a joint division of the institution of civil engineers and the south african institution of civil engineering see wwwicesaorgza  insert z clause see below the adjudicator nominating body is the chairman of icesa a joint division of the institution of civil engineering and the south african institution of civil engineering see wwwicesaorgza  the tribunal is    insert arbitration or a south african court of law if the tribunal is arbitration add the arbitration procedure is as set out in the rules for the conduct of arbitrations fifth edition 2005 published by the association of arbitrators southern africa alternatively state as set out in the rules of the arbitration foundation of southern africa or in the case of an international contract as set out in the uncitral arbitration rules the place where arbitration is to be held is   insert town or city where arbitration is to be held the person or organisation who will choose an arbitrator if the parties cannot agree a choice or if the arbitration procedure does not state who selects an arbitrator is the chairman of the association of arbitrators southern africa alternatively state the chairman of the arbitration foundation of southern africa the following z clause should be added where use is made of the icesa panel of nec adjudicators after award ie option 2   z additional conditions of contract  the additional conditions of contract are z1 selection and appointment of the adjudicator a party may at any time notify the other party of the names of two persons he has chosen from the panel of nec adjudicators set up by icesa a joint division of the institution of civil engineers and the south african institution of civil engineering see wwwicesaorgza  whose availability to act as the adjudicator the notifying party has confirmed the other party selects one of the two persons chosen to be the adjudicator within four days of receiving the notice failing which the person chosen by the notifying party will be the adjudicator the parties appoint the selected adjudicator under the nec3 adjudicator s contract june 2005  ',0),(56,'node',' admission criteria the qualities of an adjudicator on the icesa panel of nec adjudicators can be expected to have as a minimum knowledge of the procedures in the nec3 a full understanding of the roles within the nec3 form of contract a full understanding of how construction costs arise and how they are affected by changes to programme knowledge of construction planning and how programmes are affected by change the ability to obtain technical and or legal assistance when his own technical knowledge does not cover the matter in dispute the ability to obtain uptodate information about construction costs when he does not have access to relevant cost data an appreciation of construction risks and how allowances for them should be set a sound knowledge of the law as it affects engineering and construction contracts criteria for admission of adjudicators to the icesa panel of nec adjudicators  candidates applying to be accredited and admitted to the icesa panel of nec adjudicators are required to 1 be professionally registered of at least 10 years standing with a local or international built environment council  or be professionally registered of at least 10 years standing in the practice of law with commercial experience in engineering and construction field  and 2 have suitable work experience a as a built environment professional on construction projects at a senior level  or  as an attorney or advocate practicing in the field of construction law and b in the development of contract documentation contract administration or disputes involving one or more contracts in the nec family of contracts and 3 demonstrate the following three outcomes defined below to peers through a written submission an interview a written examination the submission of a portfolio of work attendance of courses or a combination thereof as may be required by icesa  outcome 1 communicate the manner in which any one of the nec3 family of contracts operate communicate the manner in which any one of the nec3 family of contracts operate in respect of risk management project management and programming procedures compensation event procedures payment procedures of the main options the dispute referral and adjudication process assessment criteria  extensive experience in the following is essential 1 demonstrated ability to draft contract data goods information services information works information scope and pricing data  and 2 demonstrated experience in the administration of a nec contract as a project manager service manager employer s agent or supply manager or demonstrated ability to prepare information to be considered by an adjudicator or acting as an adjudicator   outcome 2 communicate with experts in other professions regarding a dispute communicate with experts in other professions regarding a dispute assessment criteria  1 demonstrate the ability to communicate factual and technical information and questions on matters of law regarding the contract to experts 2 demonstrate the ability to receive and interpret communications from experts 3 acknowledges and recognises limitations of own skill base in order to know when advice is required from others 4 demonstrate a full understanding of the differences between adjudication and other dispute resolution processes such as mediation or arbitration  outcome 3 ability to adjudicate a dispute under a nec contract ability to adjudicate a dispute under a nec contract assessment criteria  1 demonstrate appropriate processes and procedures required in terms of the nec contract in order to ascertain the contractual position of the parties to a dispute identify correct procedures in accordance with the provisions of an nec contract communicate the inquisitorial process associated with an adjudication calculate the amount of money and or time that either party may be due in accordance with the nec compensation procedures 2 define the rules of natural justice common law principles contract law legal precedent and statutory legislation as they are applied to a dispute 3 demonstrate the ability to present fair and impartial judgement in written arguments and present decisions in a clear understandable form capable of indepth scrutiny  demonstrating compliance with criteria  acceptable means of demonstrating compliance with the admission criteria include but are not limited to attendance and passing of courses associated with aspects of nec adjudication is a recommendation attendance of nec3 training events workshops and user group events experience knowledge and understanding of the construction industry at the date of application to be placed on the icesa panel of nec adjudicators prior involvement in commercial disputes adjudicated by others under the nec family of contracts experience of having performed alternate dispute resolution under a form of contract other than nec or prior interaction with technical commercial legal and other experts in the construction industry   assessment criteria have been amended as above on 5 august 2014 and are applicable for all new applications received after 15 october 2014    admission criteria admission criteria  ',0),(57,'node',' application for admission applicants are required to download and complete the application for admission and attach to their application 1 their curriculum vitae in the prescribed format  2 proof of payment of an amount of r 2  into the icesa s bank account name of account icesa bank name first national bank account number 62750652482 branch code 210554 branch name commercial swift code firnzajj please use the following reference adjudapp yourname   please contact secretary icesaorgza if you need assistance    application for admission  ',0),(58,'node',' annual returns adjudicators who wish to remain on the list for a further one year period must submit an annual return  to the secretary of the division on or before 1 july of each year accompanied by proof of payment of an amount of r1  into the icesa s bank account  name of account saice icesa bank name first national bank account number 62750652482 branch code 210554 branch name commercial swift code firnzajj  please use the following reference adjupd yourname failure to do so may result in the adjudicator s name being withdrawn from the website  ',0),(59,'node',' adjudicator s contract the parties to the dispute are required to appoint an adjudicator in terms of the nec3 adjudicator s contract this can be readily done by completing the template for the adjudicator s contract  ',0),(60,'node',' nomination of an adjudicator the chairman of icesa may be called upon to nominate an adjudicator where an adjudicator resigns or becomes unable to act and the parties cannot agree on a replacement requests for nominations must be made online by completing the following form  request for chairman to nominate an adjudicator   formantibot display none important you must have javascript enabled to use this form contract number and title 1 name of the person requesting the nomination name email address cellphone telephone fax 21 party 1 names of the parties to the contract responsible person telephone number fax number cell number email address physical address postal address 22 party 2 names of the parties to the contract responsible person telephone number fax number cell number email address physical address postal address 31 brief description of the works services or supplies 32 which of the nec3 forms of contract have been used engineering and construction contract engineering and construction short contract engineering and construction subcontract engineering and construction short subcontract professional services contract professional services short contract term services contract term services short contract supply contract supply short contract cidb supply contract cidb short supply contract other if other please state which form of contract is required 33 location of the site if applicable 4 briefly outline what the adjudicator will be required to rule on no more than 200 words 5 indicate if there are any persons who might be restricted from participating as an adjudicator state the reason why 6 any specific comments requests or special requirements upload all relevant files that are pertinent to the disputeplease upload attach the following documents to this form in order that the adjudicator can be nominated correctly and with a minimum of delay required copy of the contract data files must be less than 10 mb  allowed file types  txt rtf html odf pdf doc docx ppt pptx xls xlsx xml  declaration i hereby declare that i am authorised by at least one of the parties to the contract to request a nomination of an adjudicator i also confirm that a dispute has been declared the parties have attempted to find an adjudicator using the means identified in the attached contract data and failed to come to agreement as a result we request that you nominate a suitable person from the icesa panel of nec adjudicators who will act as adjudicator for this dispute the chairman will base his selection of an adjudicator on factors which include 1 avoidance of conflicts of interest 2 availability 3 experience of adjudicator in relation to the dispute 4 residency of adjudicator  the chairman will email the name of the selected adjudicator to the person requesting the dispute leave this field blank  found here  ',0),(61,'node',' forms for admission application form for admission to the icesa panel of necadjudicators 90kb curriculum vitae as it will be displayed on the icesa panel 46kb to be completed by applicants annual return that is to be completed each year in june and submitted to the icesa secretary for update 44 kb contract data for nec3 adjudicators contract 101kb to be completed by the parties contracting the adjudicator ',0),(62,'node',' fees fees payable to be admitted to the icesa panel of nec adjudicators fees applicable to the icesa panel of nec adjudicators are as follows 1 application for admission to the panel r100000 includes the first year s annual fee 2 annual fee r50000 payable on submission of annual return payment can be made either by accompanying cheque or proof of payment included to first national bank commercial branch branch code 210554 account no 62750652482 in the name of icesa  ',0),(63,'node',' view the icesa panel of nec adjudicators icesa has undertaken the task of establishing criteria and requirements for admission to the icesa panel of nec adjudicators following a call for applicants and some serious deliberations through the committee the following persons have been admitted to the icesa panel of nec adjudicators the persons listed below have complied with all the requirements of icesa as spelled out on these web pages and icesa is confident that they are capable of serving as experienced and able adjudicators for the nec contracts that are indicated should any person require the services of an adjudicator for an nec contract then they are welcome to contact the persons below to determine their availability and experience to deal with the matters under dispute the links below will provide you with the person s cv for review you may apply for admission to the icesa panel of adjudicators by visiting our webpage application for admission  downloading and completing the application and paying an application fee alternatively y ou may apply for admission to the panel by clicking here and completing the online application form   please contact secretary icesaorgza if you need assistance   ',0),(64,'node',' contact us the icesa committee consists of the following persons  name portfolio email icesa  alain jacquet ice country rep icerep icesaorgza andrew clothier icesa secretary saice ecsa feedback secretary icesaorgza ian massey chairman adjudication chairman icesaorgza jonathan ely icesa treasurer treasurer icesaorgza tim cornish vice chairman adjudications vicechair icesaorgza adjudication icesaorgza mile sofijanic nec workgroup for sa nec icesaorgza mbali mbuli nec workgroup for sa nec icesaorgza luis alberto cruz student membership and chapters  membership icesaorgza julie van niekerk communications communication icesaorgza  formantibot display none important you must have javascript enabled to use this form name name and surname email address location city or country comment or query to be sent to icesa leave this field blank  ',0),(65,'node',' links links to ice resources  ice home page about ice ice membership ice events page links to saice resources  saice home page saice courses saice events a nd awards links to other resources  construction industry development board south africa  accords between engineering bodies various accords agreements have been signed between the bodies responsible for accrediting tertiarylevel qualifications in engineering in each of their respective countries these accords recognize the substantial equivalency of programs accredited by those bodies and recommends that graduates of accredited programs in any of the signatory countries be recognized by the other countries as having met the academic requirements for entry to the practice of engineering for example if a person obtains an accredited degree from a south african university that person s qualifications will be recognized by the signatories of other countries the current accords signatories and registration titles can be found on the following website  http wwwwashingtonaccordorg    ',0),(66,'node',' home icesa a joint division of the institution of civil engineers and the south african institution of civil engineering  ',0),(68,'node',' gallery ',0),(69,'node',' gallery ',0),(70,'node',' gallery ',0),(71,'node',' gallery ',0),(72,'node',' gallery ',0),(73,'node',' gallery ',0),(74,'node',' gallery ',0),(75,'node',' gallery ',0),(76,'node',' g1 ',0),(77,'node',' g2 ',0),(78,'node',' g3 ',0),(79,'node',' g4 ',0),(80,'node',' g5 ',0),(81,'node',' g6 ',0),(82,'node',' g7 ',0),(83,'node',' g8 ',0),(84,'node',' g9 ',0),(85,'node',' g10 ',0),(86,'node',' g11 ',0),(87,'node',' g12 ',0),(88,'node',' g13 ',0),(89,'node',' g14 ',0),(90,'node',' g14 ',0),(91,'node',' g15 ',0),(92,'node',' g16 ',0),(93,'node',' k1 ',0),(94,'node',' k2 ',0),(95,'node',' k4 ',0),(96,'node',' k6 ',0),(97,'node',' soccer ',0),(98,'node',' jcd lecture series durban target contracts the contracts of the future jcd lecture series durban target contracts the contracts of the future presented by ronwatermeyer  jcd lecture series durban target contracts the contracts the future read more  ',0),(99,'node',' johannesburg jcd lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon joint civils division lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon  johannesburg jcd lecture series target cost contracts the contracts the future ron watermeyer and tony nixon read more  ',0),(100,'node',' annual general meeting 2008 and lecture by hylton macdonald annual general meeting of the joint civils division was held on 15 october 2008 this was followed by a lecture by hylton macdonald entitled key elements for controlling and managing project risk joint civils division annual general meeting 2008 national museum of military history johannesburg the joint civils division of saice and ice is hosted its annual general meeting for 2008 on 15 october 2008 at the national museum of military history in saxonwold annual general meeting call for nominations for the joint civils division commitee nominations were received for the following persons who now form the joint civils division committee and will be in place for at least the next year as required by the jcd division rules  mike lomas ron watermeyer michael cullen alain jacquet andrew baird tobie ueckermann hylton macdonald andy griffiths portfolios will be determined at the next committee meeting the annual general meeting was followed by the next in the joint civils division lecture series 2008  the lecture was presented by hylton macdonald group risk manager for the aveng group and was entitled key elements for controlling and managing project risk those who wish to download a copy of the presentation can do so by clicking here  download presentation  188 mb   annual general meeting 2008 and lecture hylton macdonald read more  ',0),(101,'node',' gautrain site visit this site visit went off extremely well it consisted of a safety induction lecture on what the project is all about and followed by a visit to the rosebank station precasting yard and terminus the amazement at the scale of work that is underway with minimal disruption to the residents of gauteng was apparent  gautrain site visit read more  ',0),(102,'node',' brunel lecture 8 the delivery of a low carbon society beyond rhetoric speaker keith clarke chief executive atkins about the 8th brunel international lecture series was launched in london on 25 may 2010 and will now be delivered around the world to engineers planners designers developers and policy makers throughout 2010 and 2011 this website will be updated as dates and venues are confirmed the series lecture will be the delivery of a low carbon society beyond rhetoric and will be given by keith clarke chief executive of atkins you are able to participate and listen to his final lecture that was presented on 25 april 2012 at 18h00 uk time in london as this is streamed over the internet please register for the event on the ice website the website location is here ice online events the presentation from the evening can be downloaded here look for the link in the first paragraph to attend online continuing professional development we have had this event registered for ecsa cpd credits of 3 credits in order to qualify you will have to visit this page and complete a short questionnaire below that will be published within a couple of days of the event to verify that you have indeed participated once you have demonstrated that you have participated the division will email you a cpd certificate and you will be able to claim your cpd points please remember to also record the lecture as cpd for ice purposes we will be monitoring to see how well this works and will investigate expanding this facility as a service to our division members  ',0),(103,'node',' 1 ',0),(104,'node',' 2 ',0),(105,'node',' 3 ',0),(106,'node',' 4 ',0),(107,'node',' 5 ',0),(108,'node',' 6 ',0),(109,'node',' 7 ',0),(110,'node',' 8 ',0),(111,'node',' 9 ',0),(112,'node',' 10 ',0),(113,'node',' 11 ',0),(114,'node',' 12 ',0),(115,'node',' 13 ',0),(116,'node',' 14 ',0),(117,'node',' 15 ',0),(118,'node',' 16 ',0),(119,'node',' 17 ',0),(120,'node',' 18 ',0),(121,'node',' 19 ',0),(122,'node',' 20 ',0),(123,'node',' 21 ',0),(124,'node',' 22 ',0),(125,'node',' 23 ',0),(126,'node',' icesa newsletters bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2012 on tuesday 16 october 2012 at the bytes technology centre in midrand annual general meeting tuesday 6 november 2012 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 1 november 2012 should you wish to nominate a person to the committee please use the attached nomination form complete sign and fax or email the completed form to the icesa secretary by no later than 12h00 on 1 november 2012 the annual general meeting will be followed by an afternoon lecture project management to ensure effective project delivery in south africa tuesday 6 november 2012 14h00 to 16h30 the afternoon seminar will interrogate the use of project management principles in the effective delivery of projects in south africa the seminar will be presented by an eminent figure in the construction industry who will present his perspectives on project management and the impact of good and bad practices on effective delivery of the gauteng freeway improvement programme mr nazir alli ceo of sanral our presenter will be available together with the icesa committee for a short panel discussion and questions after their presentations the event will be followed by a cocktail function and cash bar to network with others in the industry icesa will apply to have the event accredited for cpd credits tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge please confirm attendance by replying to news icesaorgza icesa newsletter  icesa newsletters  ',0),(127,'node',' icesa newsletters dear visitor the division has been very busy in recent months and we would like to share some of these with you moving on from sabs 1200 recent developments participation in sabs committees structural and geotechnical and development of standards international tunneling awards 2012 public lecture series the effective management of time in construction projects please read more below  moving on from sabs 1200 most recent developments  the south african institution of civil engineering saice developed the sabs 1200 standardised specification for civil engineering construction and associated sabs 120 code of practice for use with standardised specifications for civil engineering and contract documents series in the late 1970s and early 1980s with the support of the south african federation of civil engineering contractors safcec and the south african association of consulting engineers saace now consulting engineers south africa cesa and handed it over to the south african bureau of standards sabs to publish and maintain these series of standards however stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies practices procedures materials and methods since their publication in 2000 the sabs technical committee for construction standards took the decision to withdraw the sabs 1200 series of specifications and the code of practice sabs 120 once a new series of standardised specification for construction works is published and saice has put in place a standard system of measurement for civil engineering works sans 10403 formatting and compilation of construction procurement documents was published in 2003 and the six parts of sans 1921 formatting and compilation of construction procurement documents were published in 2004 all the parts of sans 2001 construction works relating to structural materials timber masonry steel and concrete were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008 saice commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in sabs s throughput of sans 2001 standards in 2010 the department of public works raised an issue with the technical committee tc regarding measurement and payment as the foreword to sans 2001cc1 structural concrete stated that parts of sabs 1200 relating to concrete were withdrawn the tc requested that the sabs secretariat convene a special meeting of the committee to discuss this issue sabs secretariat however decided during january 2011 to conduct a straw poll without contextualizing the issues sabs is now proposing that we continue to support develop and maintain the sans 1200 series of standards these would be developed in parallel with the sans 2001 docs so that end users have a choice of which to use their findings were that the overwhelming response 75 to the survey was in favour of retaining the sans 1200 documents sabs thereafter proposed that sabs 1200 be updated and where a part of sabs 1200 and sans 2001 covered the same scope the two be amalgamated into one document icesa a joint division of saice and the intuition of civil engineers ice published in the first half of 2011 a southern african edition of the civil engineering standard method of measurement third edition the southern african edition of cesmm3sa is a customisation of cesmm3 which has been used in the uk and many parts of the world since 1991 and was finalised with south african industry inputs and public comments sabs s proposal to revise sabs 1200 was rejected by the technical committee at their meeting in june 2011 the committee again called upon the sabs secretariat to convene a meeting for its members to discuss the issue sabs however decided to hold an openforum discussion on 24th july 2012 to debate the future direction of the sabs 1200 and sans 2001 standards in the belief that there was a high level of support for the continuation of the sabs 1200 documents three industry presentations were made at the meeting of 24th july 2012 the first presentation made on behalf of saice icesa joint structural division cesa safcec and the cement and concrete institute recommended that sabs 1200 together with sabs 120 be withdrawn as soon as the corresponding parts of sans 2001 are published telkom made a presentation on one of the parts of sans 1200 and sans 2001 and highlighted that both these standards need to be updated to reflect current requirements the southern african institute of steel construction noted an industry resistance to changing from sabs 1200 to sans 2001 and recommended that the sans 2001 sans 1921 approach be adopted and professional people be appointed to work with the sabs committees to complete the outstanding work no support for the continuation of sabs 1200 was expressed by any of the participants of the workshop participation in sabs committees structural and geotechnical and development of standards  sabs has established a new technical committee for the structural and geotechnical design standards this tc envisages the establishment of the following subcommittees to deal with the following standards  sc 98a   basis of structures design actions  en 1990 en eurocodes series en 1991 en eurocode en 1998 en eurocode sans 10160 sans 207 sc 98b   design of concrete structures  en 1992 en eurocode sans 101001 sans 101002 future standards for water retaining structures sc 98c   design of metal and composite structures  en 1993 en eurocode en 1994 en eurocode en 1999 en eurocode sans 10162 sans 10237 sans 517 sc 98d  design of timber structures  en 1995 en eurocode sans 10163 sc 98e   design of masonry structures  en 1996 en eurocode sans 10164 sc 98f   geotechnical design  en 1997 en eurocode icesa has a mandate from both saice and ice to get involved in sabs committees if they are of mutual interest to both ice and saice with particular emphasis on matters that are of international concern tc 98 will deal with the south african structural design and loading codes there is a move in south africa towards the adoption of the eurocodes as a result membership of tc 98 may be of interest to our members does any member of icesa have an interest in introducing the eurocodes in south africa and is prepared to represent the division and serve on this tc or its scs if so please contact the icesa secretary  international tunneling awards 2012  the international tunnelling awards 2012 brought to you by the new civil engineer magazine nce and the international tunnelling association ita are currently calling for entries until thursday 6 september 2012 following its previous success in london and hong kong the third annual international tunnelling awards are heading to their third international location canada these awards recognise celebrate and reward tunnelling excellence on a global stage moving location each year to represent the international nature of this industry entries are accepted until the deadline of thursday 6 september 2012 so we urge you to enter your projects contractors product innovations or environmental and safety initiatives today as an ice member we have arranged a 10 discount for you eligible from today please quote  ice10 at the payment stage to enter the awards please visit their website  wwwtunnellingawardscom or for more information please contact katherine taylor on 44 20 7728 3583 or katherinetaylor emapcom the winners will be announced at the gala dinner taking place on thursday 29 november at the sheraton centre toronto hotel in canada secure your place now contact bola odusina on 44 20 7728 3732 or bolaodusina emapcom public lecture series the effective management of time in construction projects public lecture by patrick weaver pmp pmisp faicd fciob the school of construction economics management is pleased to announce a visit by patrick weaver pmp pmisp faicd fciob  managing director of mosaic project services pty ltd an australian project management consultancy business specialising in project control systems and a pmi endorsed registered education provider attendance and parking is free and light refreshments will be served lecture  the effective management of time in construction projects date thursday 6th september 2012 time 530pm for 600pm to 700pm venue a1 dorothy susskind auditorium john moffat building attendance is free but please book for catering and parking purposes by emailing ruthbillett witsacza or call 117177652 icesa newsletter  icesa newsletters  ',0),(128,'node',' icesa newsletter get your cpd points from online international lectures dear visitor the division has been very busy in recent months and we would like to share some of these with you moving on from sabs 1200 recent developments participation in sabs committees structural and geotechnical and development of standards international tunneling awards 2012 public lecture series the effective management of time in construction projects please read more below moving on from sabs 1200 most recent developments the south african institution of civil engineering saice developed the sabs 1200 standardised specification for civil engineering construction and associated sabs 120 code of practice for use with standardised specifications for civil engineering and contract documents series in the late 1970s and early 1980s with the support of the south african federation of civil engineering contractors safcec and the south african association of consulting engineers saace now consulting engineers south africa cesa and handed it over to the south african bureau of standards sabs to publish and maintain these series of standards however stagnated in that they were not further developed and most of the parts were not amended to reflect changes in technologies practices procedures materials and methods since their publication in 2000 the sabs technical committee for construction standards took the decision to withdraw the sabs 1200 series of specifications and the code of practice sabs 120 once a new series of standardised specification for construction works is published and saice has put in place a standard system of measurement for civil engineering works sans 10403 formatting and compilation of construction procurement documents was published in 2003 and the six parts of sans 1921 formatting and compilation of construction procurement documents were published in 2004 all the parts of sans 2001 construction works relating to structural materials timber masonry steel and concrete were published by 2007 while final drafts were available for all the standards relating to pipelines were available by the end of 2008 saice commenced with the development of a standalone standard system of measurement for civil engineering quantities in 2007 but put the project on hold due to the slowdown in sabs s throughput of sans 2001 standards in 2010 the department of public works raised an issue with the technical committee tc regarding measurement and payment as the foreword to sans 2001cc1 structural concrete stated that parts of sabs 1200 relating to concrete were withdrawn the tc requested that the sabs secretariat convene a special meeting of the committee to discuss this issue sabs secretariat however decided during january 2011 to conduct a straw poll without contextualizing the issues sabs is now proposing that we continue to support develop and maintain the sans 1200 series of standards these would be developed in parallel with the sans 2001 docs so that end users have a choice of which to use their findings were that the overwhelming response 75 to the survey was in favour of retaining the sans 1200 documents sabs thereafter proposed that sabs 1200 be updated and where a part of sabs 1200 and sans 2001 covered the same scope the two be amalgamated into one document icesa a joint division of saice and the intuition of civil engineers ice published in the first half of 2011 a southern african edition of the civil engineering standard method of measurement third edition the southern african edition of cesmm3sa is a customisation of cesmm3 which has been used in the uk and many parts of the world since 1991 and was finalised with south african industry inputs and public comments sabs s proposal to revise sabs 1200 was rejected by the technical committee at their meeting in june 2011 the committee again called upon the sabs secretariat to convene a meeting for its members to discuss the issue sabs however decided to hold an openforum discussion on 24th july 2012 to debate the future direction of the sabs 1200 and sans 2001 standards in the belief that there was a high level of support for the continuation of the sabs 1200 documents three industry presentations were made at the meeting of 24th july 2012 the first presentation made on behalf of saice icesa joint structural division cesa safcec and the cement and concrete institute recommended that sabs 1200 together with sabs 120 be withdrawn as soon as the corresponding parts of sans 2001 are published telkom made a presentation on one of the parts of sans 1200 and sans 2001 and highlighted that both these standards need to be updated to reflect current requirements the southern african institute of steel construction noted an industry resistance to changing from sabs 1200 to sans 2001 and recommended that the sans 2001 sans 1921 approach be adopted and professional people be appointed to work with the sabs committees to complete the outstanding work no support for the continuation of sabs 1200 was expressed by any of the participants of the workshop participation in sabs committees structural and geotechnical and development of standards  sabs has established a new technical committee for the structural and geotechnical design standards this tc envisages the establishment of the following subcommittees to deal with the following standards  sc 98a   basis of structures design actions  en 1990 en eurocodes series en 1991 en eurocode en 1998 en eurocode sans 10160 sans 207 sc 98b   design of concrete structures  en 1992 en eurocode sans 101001 sans 101002 future standards for water retaining structures sc 98c   design of metal and composite structures  en 1993 en eurocode en 1994 en eurocode en 1999 en eurocode sans 10162 sans 10237 sans 517 sc 98d  design of timber structures  en 1995 en eurocode sans 10163 sc 98e   design of masonry structures  en 1996 en eurocode sans 10164 sc 98f   geotechnical design  en 1997 en eurocode icesa has a mandate from both saice and ice to get involved in sabs committees if they are of mutual interest to both ice and saice with particular emphasis on matters that are of international concern tc 98 will deal with the south african structural design and loading codes there is a move in south africa towards the adoption of the eurocodes as a result membership of tc 98 may be of interest to our members does any member of icesa have an interest in introducing the eurocodes in south africa and is prepared to represent the division and serve on this tc or its scs if so please contact the icesa secretary  international tunneling awards 2012  the international tunnelling awards 2012 brought to you by the new civil engineer magazine nce and the international tunnelling association ita are currently calling for entries until thursday 6 september 2012 following its previous success in london and hong kong the third annual international tunnelling awards are heading to their third international location canada these awards recognise celebrate and reward tunnelling excellence on a global stage moving location each year to represent the international nature of this industry entries are accepted until the deadline of thursday 6 september 2012 so we urge you to enter your projects contractors product innovations or environmental and safety initiatives today as an ice member we have arranged a 10 discount for you eligible from today please quote  ice10 at the payment stage to enter the awards please visit their website  wwwtunnellingawardscom or for more information please contact katherine taylor on 44 20 7728 3583 or katherinetaylor emapcom the winners will be announced at the gala dinner taking place on thursday 29 november at the sheraton centre toronto hotel in canada secure your place now contact bola odusina on 44 20 7728 3732 or bolaodusina emapcom public lecture series the effective management of time in construction projects public lecture by patrick weaver pmp pmisp faicd fciob the school of construction economics management is pleased to announce a visit by patrick weaver pmp pmisp faicd fciob  managing director of mosaic project services pty ltd an australian project management consultancy business specialising in project control systems and a pmi endorsed registered education provider attendance and parking is free and light refreshments will be served lecture  the effective management of time in construction projects date thursday 6th september 2012 time 530pm for 600pm to 700pm venue a1 dorothy susskind auditorium john moffat building attendance is free but please book for catering and parking purposes by emailing ruthbillett witsacza or call 117177652 icesa newsletter  icesa newsletter get your cpd points from online international lectures  ',0),(129,'node',' brunel international lectures johannesburg thurs 12 april 2012 beyond rhetoric delivering a low carbon society the institution of civil engineers brunel lecture series presented by keith clarke cbe chairman middle east and director of sustainability atkins icesa is proud to host the ice brunel lecture series once again in johannesburg south africa on thursday 12 april 2012  the lecture will address what the engineers of today can learn from telford watt brunel and the like that can help us build a low carbon society keith clarke cbe will consider the inspirational leadership of engineers of the past the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally he will consider what steps the engineering profession needs to take to implement a low carbon society date  thursday 12 april 2012 time  17h45 for 18h00 finish around 20h00 with questions venue  hillman building room 112 university of the witwatersrand yale road johannesburg map to wits map of wits east campus  directions  parking is available along yale road entrances are shown on this map hillman building is direclty west of the central block   flyer downloa please rsvp so we can identify numbers email  news icesaorgza tel 11 447 1027 sarah  icesa newsletter  brunel international lectures johannesburg thurs 12 april 2012  ',0),(130,'node',' brunel international lectures cape town wed 11 april 2012  beyond rhetoric delivering a low carbon society the institution of civil engineers brunel lecture series presented by keith clarke cbe chairman middle east and director of sustainability atkins icesa is proud to host the ice brunel lecture series once again in cape town south africa on wednesday 11 april 2012  the lecture will address what the engineers of today can learn from telford watt brunel and the like that can help us build a low carbon society keith clarke cbe will consider the inspirational leadership of engineers of the past the context that was needed for change to occur and how knowledge was transferred and shared nationally and internationally he will consider what steps the engineering profession needs to take to implement a low carbon society date  wednesday 11 april 2012 time  17h45 for 18h00 finish around 20h00 with questions venue  snape building lecture 1 university of cape town lower nursery road cape town 7700 map to the venue download flyer  directions  parking should be available along the ring road as well as in front of the civil engineering and chemical engineering buildings off ring road down south lane right hand side parking area as you enter the snape building walk along corridor until you reach reception area go down stairs directly opposite walk along corridor and snape lt1 will be the lecture theatre on your left opposite exit to the building 1 please filter directions below accordingly 2 there is only a building map available on the uct website  see link  the snape building is in row 2 column 4 3 further direction enquiries cheryl wright at reception civil engineering 21 650 2584  directions to the upper campus from cape town the university of cape town s groote schuur campus is situated on the slopes of devil s peak in the suburb of rondebosch to reach the upper campus from the city drive along de waal drive or eastern boulevard passing groote schuur hospital on the way just past the hospital the road forks take the righthand fork m3 to muizenberg just beyond mostert s mill windmill on your left take the woolsack drive university of cape town turnoff exit 7 rosebank m89 turn right at the traffic lights on woolsack drive and go under the bridge and round a hairpin bend to the northern entrance of the campus please check in at the visitors reception and information office opposite the sports centre where directions campus maps and temporary visitors parking permits may be obtained from the southern suburbs the approach is along rhodes drive where the southern entrance to the campus is clearly signposted from the left lane there is no information office at this entrance you may continue on rhodes drive past the university to the turnoff to the northern entrance which will give access to the information office as described above directions to uct from cape town international airport to reach the university from the airport proceed on the n2 towards cape town and take the muizenberg m3 offramp continue until you reach and turn off at the woolsack drive university of cape town offramp see map  please rsvp so we can identify numbers email  news icesaorgza tel 11 447 1027 sarah  icesa newsletter  brunel international lectures cape town wed 11 april 2012  ',0),(131,'node',' reminder icesa seminar tour routes to ice membership cesa seminar series 2012  routes to ice membership find out am i ready for the ice professional review  icesa a joint division of ice and saice is hosting a series of seminars around the country to assist anyone who has an interest in becoming a member of ice in each of three locations icesa will be hosting mike rogers head of membership professional development at ice who will present a half day seminar on the routes to membership this will be followed by a half day of oneonone sessions with mike rogers by appointment to identify whether a candidate is ready to take their professional review this is a golden opportunity for sa qualified engineers to find out how to supplement their local preng status by obtaining an internationally recognised professional qualification chartered engineer status that will enable them to work internationally in full professional capacity becoming a member of ice can help to open the door for an international career  these seminars will cover the following topics  brief history of the ice and its purpose  breakout workshop to discuss benefits of membership cpd including monitoring promotion of membership grades routes to membership including  grades of membership educational base initial professional development continuing professional development the professional review  ice is the institution of civil engineers based in the uk saice is the south african insittution of civil engineers the dates for the seminars are as follows  bytes technology centre midrand monday 20 february 2012  09h00 12h30 seminar 13h00 17h00 oneonone interaction with mike rogers on readiness by appointment  riverside hotel durban   wednesday 22 february 2012  13h00 17h00 seminar thursday 23 february 2012  08h00 13h00 oneonone interaction with mike rogers on readiness by appointment  townhouse hotel cape town friday 24 february 2012  09h00 12h30 seminar 13h00 17h00 oneonone interaction with mike rogers on readiness by appointment please confirm attendance by replying to news icesaorgza appointments must be made for the oneonone interactions with mike rogers appointments can be confirmed at news icesaorgza this series seminars are provided by icesa at no charge make the most of it  icesa newsletter  reminder icesa seminar tour routes ice membership  ',0),(132,'node',' icesa agm and afternoon lecture the competitions commission how safe are you 17 october 2011 icesa annual general meeting 2011 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2011 on 17 october 2011 at the bytes technology centre in midrand annual general meeting 17 october 2011 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 14 october 2011 should you wish to nominate a person to the committee please use the attached nomination form complete sign and fax or email the completed form to the icesa secretary by no later than 12h00 on 14 october 2011 the annual general meeting will be followed by an afternoon lecture the competitions commission how safe are you 17 october 2011 14h00 to 16h30 the afternoon lecture will provide insight into the impact of the competitions commission on the construction industry and how generally accepted practices can result in investigation by the competitions commission the lecture will be presented by mr paul cleland who is a director of werksmans attorneys and specialises in competition law in south africa his main focus areas are obtaining of approval for mergers and takeovers from the relevant authorities conducting compliance audits and developing compliance programmes including search and seizure dawn raid guidelines and mock dawn raid preparedness competition law advice on alleged anticompetitive conduct eg cartels abuse of dominant position and price discrimination icesa will apply to have the event accredited for cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry please confirm attendance by replying to news icesaorgza tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge icesa newsletter  icesa agm and afternoon lecture the competitions commission how safe are you 17 october 2011  ',0),(133,'node',' icesa news a new standard system of measurement for civil engineering quantities in southern africa a new standard system of measurement for civil engineering quantities in southern africa a southern african edition of civil engineering standard method of measurement cesmm3 has recently been published following inputs from local industry stakeholders it is a regional customisation of a wellestablished standard for the preparation of bills of quantities for civil engineering work developed by the institution of civil engineers ice london the current methodology for measuring civil engineering quantities is contained in clause 8 of the sans 1200 standardized specifications for civil engineering construction read together with the south african institution of civil engineering s saice civil engineering quantities 1990 the sans 1200 series of standards which were developed and last updated during the 1980s was designed for use with saice s general conditions of contract in line with modern drafting requirements for documents embodied in the construction industry development board s standard for uniformity in construction procurement sabs has published the sans 1921 series of standards for construction and management requirements for works contracts and most of the sans 2001 series of technical standards for construction works the southern african edition of cesmm3 is compatible with these standards and is suitable for use with international national organizational industry and bespoke standards and most standard forms of contract the chair of icesa a joint division of ice and saice dr ron watermeyer says cesmm3 became a logical choice as a base document for the successor to the current system of measurement embedded in the sabs 1200 standardized specifications as it is a document founded on the same thinking and philosophy as the system that has evolved in south africa it is widely used in africa and is well understood by the international community it is a well tried and tested document that is adequately supported by a range of comprehensive handbooks and texts peter becker who was intimately involved in the development of the current system of measurement and under whose guidance the new system was developed points out that in the southern african edition of cesmm3 no reference is made to any standard form of contract as the terms and text are aligned with standard forms of contract commonly used in the region the terminology is aligned with the provisions of the cidb s standard for uniformity in construction procurement and south african national standards or international standards adjustments have been made to items and terminology to reflect southern african practices the fabrication of structural metalwork items needs to be supported by separate bills of quantities developed in accordance with saisc s system of measurement classes ea additional earthworks and ra additional roadworks and items within these classes have been introduced to provide flexibility to accommodate regional earthworks practices ie to enable interim operations to be measured the southern african edition of cesmm3 is suitable for use with international national organisational and bespoke standards using most forms of contract it costs r500 including vat but excluding postage and may be obtained from the following organisations association of south african quantity surveyors tel 27011315 4140 consulting engineers south africa tel 2711463 2022 engineering contract strategies tel 27 11 803 3008 south african federation of civil engineering contractors tel 2711409 900 south african institution of civil engineering 27 11 805 5947  icesa newsletter  icesa news new standard system measurement for civil engineering quantities southern africa  ',0),(134,'node',' jsd monthly meeting dr ahmer wadee the behaviour and design of long tubular columns with pretensioned external stays 3 august 2010 it is pretoria s jsd monthly meeting time the joint structural division saice and ise invite their members and any other interested persons to a meeting to be held on the 3 rd august 2010 at lombardy estates pretoria east directions are given below we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs topic  the behaviour and design of long tubular columns with pretensioned external stays presenter  dr ahmer wadee senior lecturer dept of civil engineering imperial college london dr ahmer wadee will speak on the research subject they are busy with at the moment which is the design process for designing prestress of large bore long tubular columns with external prestressing members connected to the column reducing the buckling length dr wadee s lecture was presented in johannesburg at the july meeting and provoked lively discussion come along and hear about this innovative development that has practical implications dr wadee is currently a visiting academic in the department of environmental and civil engineering at the university of the witwatersrand we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to ms marelize visser at mvisser tmvconsultingcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 3 rd august 2010 be there please invite colleagues that are not on my mailing list thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(135,'node',' jsd monthly meeting dr ahmer wadee the behaviour and design of long tubular columns with pretensioned external stays tues 20 july 2010 dear visitor it is jsd monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 20th july 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs topic the behaviour and design of long tubular columns with pretensioned external stays presenter dr ahmer wadee senior lecturer dept of civil engineering imperial college london dr ahmer wadee will speak on the research subject they are busy with at the moment which is the design process for designing prestress of large bore long tubular columns with external prestressing members connected to the column reducing the buckling length dr wadee is currently a visiting academic in the department of environmental and civil engineering at the university of the witwatersrand we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 20th july 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter  jsd monthly meeting ahmer wadee the behaviour and design long tubular columns with pretensioned external stays tues 20 july 2010  ',0),(136,'node',' jcd events climate finance as a catalyst for moving sa towards a green economy monday 19 july 2010 hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division  cambridge resilience forum   presents    climate finance as a catalyst for moving sa towards a green economy   date monday 19 july 2010 time 1730 for 1800 venue  idasa bookshop 6 spin street cae town cost r230 climate finance is high on the policy agenda for the ongoing negotiations for a global climate change pact the copenhagen accord outlined funds approaching 30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects like floods droughts and stronger storms it also outlined longerterm financing by developed countries of 100 billion a year by 2020 up to now south africa and much of the sadc region have shown limited capacity to absorb climate finance the clean development mechanism a funding mechanism for developing countries that came out of the kyoto protocol saw africa accounting for only about 2 of global cdm projects the university of cambridge programme for sustainability leadership invites you to join us for a forum session as we unpack the current climate finance regime look at some global developments and discuss how south africa and especially the private sector can best utilise the global climate funds to move the country towards a green economy as usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening  speakers smita nakhooda   world resources institute smita is a member of wri s international financial flows and the environment project and the electricity governance initiative richard sherman   oneworld sustainable investments richard leads oneworld s work related to the multilateral climate change negotiations he is part of the sa delegation to the un framework convention on climate change carl wesselink   south african export development fund carl was the project manager responsible for implementing the very successful kuyasa cdm project in khayelitsha graham sinclair   principal at sinclair company llc sinclair company is a boutique investment advisory firm specializing in sustainable investment in emerging markets especially africa  the event is free for forum members booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(137,'node',' jcd events why do asset managers ignore sustainability wednesday 2 june 2010 update   hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division  cambridge resilience forum presents  why do asset managers ignore sustainability  date    wednesday 2 june 2010 time    1730 for 1800 venue    webber wentzel office 10 fricker road illovo boulevard johannesburg cost    r230  the constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile is it a case of asset managers not fully appreciating the risks of unsustainability are the languages of sustainability and investment just so different that we can t find a healthy compromise do we have to look beyond the financial markets to solve the sustainability crisis how do asset managers evaluate the costs and opportunities around sustainability we have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles we invite you to join us for this very interesting discussion panellists malcolm gray  portfolio manager investec asset management corli le roux  head of sri index jse deon gouws  ceo rmb asset management johann scholtz panel chair  partner webber wentzel booking is essential to book and pay for this event please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(138,'node',' jsd monthly pretoria meeting  hi there it is pretoria s jsd monthly meeting time the joint structural division saice and ise invite their members and any other interested persons to a meeting to be held on the 1st june 2010 at lombardy estates pretoria east directions are given below we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs this month s talk is to be presented by dr rodney rankine preng dr rankine is a consulting engineer and a specialist in concrete technology dr rankine presented this talk earlier this year in johannesburg it is a talk that should not be missed by any engineer from senior to recent graduate involved in the use of concrete for construction come along and learn from the experience of an expert this graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested this explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories with reference to several past case studies he will demonstrate a number of telltale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled prepared and tested we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to ms marelize visser at mvisser tmvconsultingcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 1st june 2010 be there please invite colleagues that are not on my mailing list thanks for your support john duncan sent on behalf of the joint structural division directions to lombardy estates lombardy hotel from the lynnwood road offramp n1 continue east along lynnwood road m6 15 km cross the hans strijdom drive m10 lynnwood road intersection landmark cross the next set of traffic lights turnoff into silver lakes hazel dean shopping centre on left travel on lynnwood road for approx 1km entrance to lombardy hotel on left side through the trees off lynnwood road icesa newsletter ',0),(139,'node',' jcd events two events from cpsl and one from the jsd 18 may 2010 hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division from the joint structural division it is jsd monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 18th may 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs topic the koeberg interchange upgrade cape town presenter les thomson hho africa the koeberg interchange experiences some of the heaviest traffic of all cape town s interchanges with some 200  vehicles passing through daily built in the 1960 s an upgrade was essential to alleviate congestion in the area the project is the biggest stressed ubeam project yet to be awarded in south africa and had to overcome a number of challenges not least of which was moving a flooded stormwater canal in the cape winter les thomson is the director of structures at hho africa with over 30 years experience in both civil and building structures the talk will give an overview of the project as well as focusing on some of the structural challenges associated with the work we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 18th may 2010 be there thanks for your support john duncan sent on behalf of the joint structural division  cambridge resilience forum  presents two thought provoking events in johannesburg when humans cause natural disasters business and legal implications date tuesday 18 may 2010 time 1730 for 1800 venue webber wentzel offices 10 fricker road illovo boulevard johannesburg cost r230 natural disasters such as the recent volcano in iceland and the earthquakes in chile and haiti are considered force majeure or acts of god these events are often excluded from insurance cover ash cloud related insurance claims were only 10m compared to aviation industry losses of over 28bn or are handled as exceptions in legal contracts but what are the implications if human activities contribute to or cause natural disasters the influence that climate change can have on floods hurricanes and sea surges has long been discussed and a recent set of papers by the royal society in the uk looked at the potential impact of climate change on geological and geomorphical hazards we invite you come and participate in this very topical discussion with our panel of experts in ecosystem science insurance and law  panellists dr bob scholes leader of the ecosystem processes and dynamics research group csir johann scholtz partner webber wentzel tbc insurance industry booking is essential to book and pay for thise event please click here why do asset managers ignore sustainability  date wednesday 2 june 2010 time 1730 for 1800 venue kpmg wanooka place 1 albany road parktown johannesburg cost r230 the constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile is it a case of asset managers not fully appreciating the risks of unsustainability are the language of sustainability and of investment just so different that we can t find a healthy compromise do we have to look beyond the financial markets to solve the sustainability crisis how do asset managers evaluate the costs and opportunities around sustainability we have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles we invite you to join us for this very interesting discussion panellists malcolm gray portfolio manager investec asset management corli le roux head of sri index jse deon gouws ceo rmb asset management booking is essential to book and pay for this event please click here  the events are free for forum members sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(140,'node',' jcd events salil tripathi and richard calland rights and sustainability sustainable rights wed 28 april 2010 hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division  cambridge resilience forum   presents  salil tripathi and richard calland rights and sustainability sustainable rights    date wednesday 28 april 2010 time 1730 venue idasa bookshop 6 spin street cape town there is a lovely restaurant if you want to stay for dinner separate booking required 21 461 666  cost r230 free for members the university of cambridge programme for sustainability leadership invites you to join us as two international experts on human rights discuss rights and sustainability sustainable rights the protection of natural capital ecosystems biodiversity and natural resources is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is antipoor the recent debates in south africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point progress on international climate negotiations has also been deadlocked on the rights of developing countries to grow and to emit co2 in doing so however recent work done as part of the the economics of ecosystems and biodiversity project highlight an inextricable link between poverty and the loss of ecosystems and biodiversity their research show that ecosystem services account for us much as 4050 of what they define as the gdp of the poor there are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth but there equally ethical questions involved between the rights of current and future generations when economic models use a 35 discount rate to calculate the current value of ecosystem services it means that we value a natural service to our own grandchildren 50 years hence at oneseventh the benefit we derive from it a difficult ethical standpoint to defend correctly viewed sustainable development has always been about natural and social capital placing emphasis not only the rights of the poor but also on the rights of future generations overview of speakers salil tripathi is director of policy at the institute for human rights and business based in london he has been engaged with some of the major international initiatives concerning business and human rights of the past decade including while at amnesty international the global compact and the kimberley process certification scheme he is on the advisory network of the business and human rights resource centre and the development diamonds initiative he is among the principal authors of the red flags guide which points out the liability risks companies face in highrisk zones he has contributed chapters in several books on business conflict and human rights salil has an mba from the amos tuck school at dartmouth college in the united states and graduated with a degree in economics and commerce from the university of bombay he has been a senior visiting fellow at the harvard kennedy school born in bombay india salil has also been a foreign correspondent based in singapore and hong kong 19901998 from where he went on reporting trips to south africa writing about the changes that accompanied nelson mandela s release from prison the announcement of elections and the dismantling of apartheid he is also a widely published writer richard calland is associate professor in the public law department at the university of cape town he teaches constitutional and human rights law and some administrative law he is also acting manager of the economic governance programme at idasa a programme that was initiated in january 2007 and serves as parttime executive director of odac  wwwopendemocracyorgza  he is a member of the transparency task team of the institute for public dialogue at columbia university which is led by professor joseph stiglitz professor calland has in recent years served as an expert consultant to the carter center the foundation led by former us president jimmy carter advising on various transparency projects in bolivia jamaica nicaragua peru and mali calland writes a fortnightly political column for the mail and guardian newspaper   contretemps   and is a regular commentator in the media he is also the author of several books including  anatomy of south africa who holds the power   2006 richard is a senior associate of the cambridge programme for sustainability leadership booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(141,'node',' jsd monthly meeting mr fred crofts on structural masonry 20 april 2010 dear visitor it is jsd monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 20th april 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs this month s talk is to be presented by mr fred crofts preng fred lectures on structural engineering at tshwane university of technology his specialty is masonry focusing on structural masonry his talk will focus on masonry issues of interest and importance to us as structural engineers come along and learn from the expert we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 16th march 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(142,'node',' jcd events food security a new look at the challenge wed 17 march 2010 hello again the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division  cambridge resilience forum   presents  food security a new look at the challenge    date wednesday 17 march 2010 time 1730 for 1800 venue lt3 kramer law building middle campus university of cape town rondebosch cape town  click here for a map  cost r230 for the first time since the early 1970s the prevalence of hunger in the world is climbing according to the un s food and agriculture organization in rome 15 of the world s population is hungry up from 13 at the middle of this decade fao economists are predicting that the number of chronically hungry people will climb this year to 102 billion up 115 from 2008 the future of food is an area ripe with dilemmas and opportunities declining biodiversity global climate change infectious disease and global food sourcing with attendant food safety concerns are all intervening in food webs in different ways at different levels current worldwide migration trends will create new burdens as rural to urban movement continues and population growth soars over the next several decades the use of arable land for food production will compete with demand for fuel crops while our oceans face degradation and declines in consumable marine life how can we take a new look at the challenge of food security the session will provide a contextual overview of food security profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer speakers dr gina ziervogel department of environmental and geographical science university of cape town david wolstenholme entrepreneur founder of natural organics products exhibition and organic freedom project dr johan ferreira food technology consultant woolworths  booking is essential to book and pay please click here   sent on behalf of the cambridge programme for sustainability leadership by the joint civils division   icesa newsletter ',0),(143,'node',' jsd monthly meeting mr tony aimer on structural failures 16 march 2010 dear visitor it is jsd monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 16th march 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs this month s talk is to be presented by mr tony aimer preng tony is the chairman of the joint structural division he works closely with ecsa in investigating structural failures and collapses tony will present a lecture that has become an annual event structural failures we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 16th march 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(144,'node',' jcd events the age of stupid screening of the film came watch for free 1 march 2010 dear visitor the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events where possible certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division cambridge resilience forum presents the film   the age of stupid   date monday 1 march 2010 time 1730 for 1800 venue kpmg crescent 85 empire road parktown johannesburg cost free the university of cambridge programme for sustainability leadership in association with the british high commission and kpmg invites you to a complimentary screening of the age of stupid the screening will be introduced by the deputy high commissioner and followed by a short discussion the age of stupid is a 90minute film about climate change set in the future which had its world premiere in london on march 15th 2009 and was released in uk cinemas on march 20th 2009 oscarnominated pete postlethwaite in the name of the father brassed off stars as a man living alone in the devastated world of 2055 looking back at archive footage from 2007 and asking why didn t we stop climate change when we had the chance this is what some critics had to stay a much sterner and more alarming polemic than an inconvenient truth the age of stupid directed by franny armstrong will be taken by some as an emergency wakeup call to do everything possible to avert impending catastrophe new york times blurring the boundary between scifi and documentary franny armstrong s the age of stupid peers back in time from a climate crisiswracked 2055 to lament our current inaction on the mother of all conflicts the war on terra wired so tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed movietime abc national radio the screening is free but booking is required to reserve your seat please  click here  kindly sponsored by cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza   icesa newsletter ',0),(145,'node',' special jsd meeting galvanized steel reinforcement in concrete structures monday 22 february 2010 come and find out about the use of galvanized steel reinforcement in concrete structures we are privileged to have the internationally acclaimed expert in the application of galvanized reinforcement in concrete structures to address us on the topic professor stephen r yeomans of the university of new south wales australia is visiting south africa as a guest of the hot dip galvanizers association prof yeomans lecture will be a summary of key aspects of the science and technology and engineering surrounding the use of galvanized reinforcement in reinforced concrete construction this important application should be considered by specifiers and designers of structures in aggressively corrosive environments such as mines both underground and above petrochemical plants industrial developments and marine applications bridges are a further class of structure that may benefit from the durability improvements this technology promise the lecture will be held on monday 22nd february 2010 at the regular jsd venue the museum of military history saxonwold johannesburg we will gather from 1600 for a cup of tea or coffee and the lecture will start at 1630 please confirm attendance by to mr steve mackie at stevemackie iconcoza we look forward to seeing you on monday 22nd february 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(146,'node',' jsd monthly meeting dr rodney rankine 16th february 2010 it is joint structural division monthly meeting time again we will be getting together at the regular venue the national military history museum saxonwold on tuesday 16th february 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs this month s talk is to be presented by dr rodney rankine preng dr rankine is a consulting engineer and a specialist in concrete technology he has forwarded the following abstract this graphic lecture will explain the complex behaviour of concrete when subject to uniaxial compressive loading before considering a number of extrinsic factors that may influence measured strength when cubes and cores are tested this explanation is intended to be of value to engineering practitioners who sometimes find themselves confronted with failed test results from cubes and cores tested in commercial laboratories with reference to several past case studies he will demonstrate a number of telltale signs and indicators that engineers can use to help determine whether failure was a result of inherently deficient concrete or acceptable concrete that has been wrongly condemned due to incompetence in the way it was sampled prepared and tested we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 16th february 2010 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(147,'node',' jcd events business implications of copenhagen cape town 15 february 2010 dear visitor the joint civils division has teamed up with the university of cambridge programme for sustainability leadership to promote events of interest to all parties for information on the ucpsl please have a look at this page or go directly to their website at wwwcpslcoza  the joint civils division will be assisting with obtaining ecsa cpd points for these events certificates can be issued only to those who sign the attendance register please do try to attend this very worthwhile event regards alain jacquet secretary joint civils division cambridge resilience forum presents business implications of copenhagen discussion with the minister of water and environmental affairs date monday 15 february 2010 time 1730 for 1800 venue centre for the book 62 queen victoria street cape town cost r230 the university of cambridge programme for sustainability leadership invites you to a panel discussion on the business implications of the recent un climate change conference in copenhagen copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the un negotiating process itself was brought into question but just before the copenhagen negotiations president zuma made quite a bold proposal for south african carbon emission reductions up until 2025 confirmed these in the the lastminute negotiations with the us indian chinese and brazilian presidents and was party to the final negotiations that led to the copenhagen accord how can our country achieve these ambitious targets and keep the lights on how will the global climate discussion unfold in the future what regulations and incentives can south african businesses expect as we accelerate our transition to a low carbon economy the minister of water and environmental affairs two business leaders and one of the country s top climate policy experts will share their views on the business implications of copenhagen speakers hon buyelwa sonjica minister of water environmental affairs stefan raubenheimer cofacilitator of the government s long term mitigation scenarios process ian kirk chief executive santam gareth ackerman chair pick n pay holdings booking is essential to book and pay please click here  the event is free for forum members cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza   icesa newsletter ',0),(148,'node',' jsd monthly meeting structural inspections by mr peter gage preng 19th january 2010 dear visitor all the very best to you for a superb 2010 we are planning a really good year of jsd talks this year starting immediately we will be getting together at the regular venue the national military history museum saxonwold on tuesday 19th january 2010 we meet at 1600 hrs for a cup of tea or coffee followed by the talk starting at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish sometime between 1800 and 1830 hrs a facet of structural engineering that has become important particularly in terms of the health and safety legislation is the structural inspection our first talk is being presented by mr peter gage preng of jones and wagenaar the talk will discuss structural inspections and present a system of recording findings and observations in a rational way easing the preparation of reports and recommendations we offer cpd points on qualifying lectures but forget the points come along and enjoy the learning opportunity and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 19th january 2010 be there it will be worth it thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(149,'node',' 2nd ice middle east africa convention cape town 15 january 2010 book your place now  if you can t read this email please view it in your browser or visit the website at wwwjointcivilscoza this email has been resent because many people indicated that they were not able to view it properly it has been reconstituted for better viewing  book your place now    register now for this international event your invitation to attend   2nd middle east africa convention click here to download the registration form  202mb pdf   accelerating infrastructure delivery improving the quality of life    15 january 2010   cape town international convention centre cape town south africa   hosted by the ice president professor paul jowitt   meet interact and network with local and international industry leaders  herbert hoover the 31st president of the united states 19291933 described engineering in his memoirs as  a great profession there is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper then it moves to realization in stone or metal or energy then it brings jobs and homes to men then it elevates the standards of living and adds to the comforts of life that is the engineer s high privilege   programme professor paul jowitt president ice professor of civil engineering systems heriot watt university international development ali naidu president saice ceo of pd naidoo associates saice strategy and international cooperation ronnie khoza ceo construction industry development board developing the african construction industry dr iraj abedian ceo panafrican capital holdings unlocking finance for infrastructure delivery tim askew managing director middle east india for atkins the construction industry in the middle east past present and future dr brian bruce ceo murray roberts africa the neglected continent peter head obe director arup strategic advisor to chair of c40 large cities climate leadership group engineering the future professor george ofori professor national university of singapore deputy chair construction sector transparency initiative industry performance in the new millennium dr ron watermeyer director soderlund schutte trustee engineers against poverty shaping future civil engineering practice tom foulkes director general ice ice s international development agenda cocktail function at the end of the convention to network and speak to international industry leaders  who should participate  ice and saice members development organisations industry leaders and engineers quantity surveyors architects project managers construction managers contractors and all built environment practitioners and professionals civil engineers are today faced with many challenges to deliver infrastructure in a manner that satisfies current societal expectations environmental economic and social imperatives as well as the ever increasing population in developing countries necessitates that infrastructure be delivered differently to how it was delivered a mere decade ago this convention presents new thinking evolving internationally concerning the delivery of infrastructure   convention updates will be posted here on wwwjointcivilscoza click here to download the flyer and programme  137 mb pdf   2nd middle east africa convention the place to be to network  organised by   rca conference organisers po box 72147 parkview 2122 south africa tel 27 11 728 8173 fax 27 11 728 1675  robbie rcacoza early bird registration closed on 30 november 2009  for further registration details please contact robbie rcacoza  27 11 728 8173  icesa newsletter ',0),(150,'node',' 2nd ice middle east africa convention cape town 15 january 2010 if you can t read this email please view it in your browser register now before 30 november 2009 and take advantage of the early bird discount  you have received this newsletter because you are subscribed to icesa the joint division of ice and saice please send an email to secretary icesaorgza to manage your subscription or visit wwwicesaorgza for more information chair dr hylton macdonald ice international representative south africa dr hylton macdonald committee andy griffiths vice chair alain jacquet secretary michael cullen treasurer dr ron watermeyer mike lomas and andrew baird po box 119 parklands johannesburg 2121 south africa email  secretary icesaorgza website  wwwicesaorgza icesa newsletter ',0),(151,'node',' ice members opinion requested saice proposal to close the joint civils division   ice members opinion sought on saice s proposal to close the joint civils division and to reconstitute the division as a subcommittee under the control of saice 8 december 2009 ice and saice first signed an agreement of cooperation during october 1992 over time the agreement has been reaffirmed and expanded to include the establishment of a joint committee to coordinate services to members between the two institutions ice and saice formed the joint civils division in 2007 with a specific mandate see in terms of the agreement all ice members who reside in south africa are automatically members of the joint division all saice members who are not ice members may become members of the division by making application in writing to the executive director of saice currently there are 441 ice members and 21 nonice saice only members the 2009 financial contributions to the working of the division from saice and ice were r1 802 and 10  respectively saice s executive director recently notified the joint civils division s committee that the saice office bearers have come to the conclusion that saice would like to close the joint civils division and replace it with a new model that in principle will be as follows 1 the reestablishment of a saice international panel at national level with direct representation at executive board level 2 a series of committees reporting into the international panel that deals with specific relationships ie ice asce the africa engineers forum wfeo as well as joint ventures such as the cooperative initiative concerning rae ece engineers against poverty and other including dfid the joint division will according to the executive director be disbanded during 2010 and replaced with a subcommittee under the restructured saice international panel the executive director of saice gave ice written notice on 30 november 2009 of the termination of current agreement the joint civils division committee has taken it upon itself to solicit the opinion of ice members in south africa who will be affected by these changes please open the attachment complete the form indicating your choice of option and email it to news jointcivilscoza or fax it to 86 667 7412 before 10 january 2009 so that a position can be communicated to the ice president during his presidential visit to south africa between 13th and 20th january 2010 please feel free to attach any comments that you may wish to make on any issues surrounding the joint civils division to prevent stuffing the ballot box a record of all incoming details will be kept thank you for you urgent attention kind regards dr ron watermeyer chairman joint civils division wwwjointcivilscoza   call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype icesa newsletter ',0),(152,'node',' jsd monthly meeting structural awards 2009 and the agm 17th november 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 17th november 2009 today s gathering coincides with the jsd agm the agm will be held from 1530 to 1600 we will then break at 1600 hrs for a cup of tea or coffee followed by the ise structural awards video at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs we are delighted to have secured a copy of the structural awards 2009 video used at the ise award event held on the 9th october 2009 in london we are even more delighted to announce that a local south african structure designed by a local firm of structural engineers was an extremely well received winner in one of the categories if you don t know the structure and are mystified by the identity of the engineer come along and find out the answers even if you do know who the winner is come along and be inspired by the works of your peers from around the world be at the military history museum to enjoy structural awards 2009 we offer cpd points on qualifying lectures but forget the points come along for the agm the video presentation and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 engineering and any other students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 17th november 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(153,'node',' joint civils division university of cambridge resiliance forum dear visitor please note that there will not be a lecture next week the jcd committee has run out of steam for this year the joint civils division would like to alert our members of some very interesting and pertinent events coming up in november presented by the university of cambridge programme for sustainability leadership cambridge resilience forum you can read more about the cambridge resilience forum on the jcd website here or you can view their website directly at cambridge programme for sustainability leadership offering senior leaders worldrenowned sustainability leadership programmes   http wwwcpslcamacuk  we have undertaken to advertise events handled by the university of cambridge programme for sustainability leadership cambridge resilience forum that have a relevance to civil engineering infrastructure and the built environment so please have a look at the events advertised here in this email and keep an eye on the jcd website pages dedicated to the cambridge programme for sustainability leadership for more info the jcd has no further events scheduled for 2009 but we will be keeping you informed of any developments if you should have any queries please do not hesitate to contact the secretary of the division at secretary jointcivilscoza regards alain jacquet secretary joint civils division cambridge resilience forum a forum where leaders and professionals by exchanging ideas and experience learn to build resilient organisations and a sustainable society in november 2009 we present three international experts jo da silva paul gilding prof jorgen randers two events each in cape town and in johannesburg register now at  wwwcpslcoza forum register  cape town events paul gilding the great disruption and the one degree war plan to deal with the climate emergency 20 november 730 930 townhouse hotel 60 corporation street cape town jo da silva can the built environment broker a new relationship between people and planet 26 november 1730 1930 townhouse hotel 60 corporation street cape town johannesburg events jo da silva can the built environment broker a new relationship between people and planet 19 november 1730 1930 nedbank head office 135 rivonia road sandown johannesburg paul gilding prof jorgen randers the great disruption and the one degree war plan to deal with the climate emergency 26 november 1730 1930 venue tbc about the speakers jo da silva is a director and head of arup international development a cambridge university trained civil engineer she has worked on many award winning projects around the world and has combined this with active involvement in humanitarian relief and international development she has provided expertise in postdisaster situations including the rwandan genocide and posttsunami sri lanka paul gilding is an independent advisor writer and speaker on sustainability and climate change based in australia previously he was the international executive director of greenpeace and the founder and ceo of ecos corporation advising leading corporations on sustainability strategy professor jorgen randers economist business advisor and systems thinker is professor in climate strategy at the norwegian school of management having served as president of the school from 1981 1989 he has been deputy director of wwf international and has worked extensively with international businesses and the norwegian government he was coauthor of the groundbreaking book limits to growth 1972 and is regarded as one of the founding thinkers in the sustainability field all three are invited here to form the core faculty for the prince of wales s business and the environment programme senior executive seminar taking place at at spier 2225 november you can now book online for these and other forum events please go to wwwcpslcoza forum register  for more information contact magda de kok on 270 21 469 4765 or email magdadekok cpslcamacuk  cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza  8 th southern african senior executive seminar spier hotel conference centre stellenbosch western cape south africa 22 nd 25 th november 2009   profitability and sustainability conflict or convergence   we live in increasingly turbulent times financial market instability climate change food insecurity the widening poverty gap and resource depletion these and other closely connected pressures challenge the sustainability of our organizations and of our civilization how do senior executives respond to all these challenges of sustainability the underlying theme of the prince of wales s business the environment seminar is the successful management of change through understanding global trends and finding effective and practical ways to integrate social and environmental solutions into management systems and decisionmaking processes whilst still remaining profitable we would like to invite you to join us at this seminar for senior executives the seminar is the gateway to membership of the prince of wales s business and the environment programme established in 1994 the programme is recognised as the premier international forum for executive learning and leadership for sustainability a unique source of leadingedge information and expertise a global network for the exchange of ideas and best practice on sustainability this annual seminar is the preeminent regional opportunity for senior decisionmakers to think deeply with their peers about the strategic implications of major emerging environmental and social trends and is held in the united kingdom europe the united states and australia  the south african seminar will be running for its 8 th time from the 22 nd 25 th november 2009 the cost is r29500 vat for african delegates and 3950 for delegates from overseas a small number of bursaries are available for civil society and government delegates the fee covers all seminar costs including accommodation and meals for the 4 days and 3 nights at spier hotel conference centre  plus membership of the global network  the seminar programme is a rich mixture of contributions from experts and extensive dialogues in small groups facilitated by a seasoned international faculty  delegates leave with a fresh sense not only of the nature and scale of the challenges but of what they can do in their respective organisations to help minimize the risks and maximize the opportunities suggested by these trends participation is by invitation only although anybody is welcome to nominate a senior colleague upon receipt of the nomination form a selection committee vets the nominations to ensure a balance between industry sectors and between business ngos and government for more information please contact magda on magdadekok cpslcamacuk  or 21469 4765 or go to the official cambridge programme for sustainability leadership website at wwwcpslcamacuk bep call send sms add to skype you ll need skype credit free via skype call send sms add to skype you ll need skype credit free via skype icesa newsletter ',0),(154,'node',' reminder joint civils division agm 13 october 2009 and jcd lecture dear visitor the joint civils division annual general meeting 2009 national museum of military history johannesburg the joint civils division of saice and ice is hosting its annual general meeting for 2009 on 13 october 2009 at the national museum of military history in saxonwold annual general meeting 13 october 2009 at 15h00 call for nominations for the joint civils division committee in terms of the division rules the committee must call for nominations to be submitted by no later than 15 october each year should you wish to nominate a person to the committee please use the nomination form which can be downloaded here  complete sign and fax or email the completed form to the jcd secretary by no later than 12h00 on 12 october 2008 votes will be called for if necessary at the annual general meeting if you would like to view the joint civils division rules  they can be downloaded here  please join us at 15h00 for a cup of tea or coffee at the national museum of military history in saxonwold johannesburg  where we will hold the annual general meeting for 2009 the annual general meeting will be followed by the next in the joint civils division lecture series 2009 which will start directly after the agm at around 16h00 the lecture will be presented by hylton macdonald group risk manager for the aveng group and will be entitled  the secondary impacts of change current change management methods do not adequately address all the results of secondary impacts of project change on project success changes occur on most projects for many projects changes can destroy project performance a large portion of the performance impacts however are due to unanticipated and often misdiagnosed secondary impacts of changes changes may be any altered condition of the project such as scope changes or information delays the secondary impacts of changes are the impacts of changes on the cost of performing the unchanged project work thus secondary impact is clearly about the effect of changes on the productivity and rework on the unchanged project work effective change impact management requires the identification and understanding of the underlying causes of secondary impacts and how they influence performance it also requires an understanding of how proposed management decisions may affect secondary impacts and project performance the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those attendees who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs for the jcd lecture series we will place a box at the door to receive a contribution of r10000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 13 october 2009 from 15h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(155,'node',' joint civils division site visit to soccer city friday 9 october 2009  the joint civils division has done it again site visit to soccer city venue of the 2010 fifa world cup final friday 9 october 2009 we have arranged a site visit to the stadium where the 2010 world cup final will be held soccer city in johannesburg this is an incredible opportunity to see how one of the world s biggest stadiums is constructed the site visit will take place on friday 9 october 2009 from 15h00 to around 17h30 please wear hard closed shoes takkies are ok long trousers and no skirts there will be hard hats and bibs etc available on the site mike moody the project director for grinakerlta interbeton soccer city jv has kindly offered drinks and snacks for after the visit thank you please rsvp to sarah at news jointcivilscoza or on tel 11 447 1027 there is a limited number of places for the site visit so do it now first come first registered here are some interesting statistics relating to the stadium as venue for the opening match and the 2010 fifa world cup final soccer city will be the focal point of the tournament the stadium a classic twotiered bowl set on a spacious site southwest of the johannesburg city centre will stand as the cherished symbol of south african football s boom in recent years it was constructed in 1987 becoming the country s first world class stadium solely dedicated to soccer soccer city accommodates the safa offices and hosts most of the country s major soccer occasions prime internationals featuring bafana bafana impassioned derby matches between the giants chiefs and pirates and most cup finals for 2010 the upper tier will be extended around the stadium an encircling roof will be constructed a new changing room complex will be developed and new floodlights will be installed it can seat 94 700 key quantities seats 94000 concrete volume 65000 m³ rebar 7000 ton formwork 174000 m² slabs 65000 m² piles 1200 precast elements 14000 structuralsteel 7100 ton cladding 38000 m² excavation 105000m³ earth fill 45000 m³ brickwork 80000 m² rooffabric 370  m² if you want to know more about the stadium please look at their website here  wwwsoccercity2010coza directions to soccer city can be found on this map  icesa newsletter ',0),(156,'node',' jsd monthly meeting tuesday 15 september 2009 can we apply a european anchor bolt standard in south africa  dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 15th september 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this evening we are delighted to have a presentation by mr colin silman colin sillman received a national diploma in civil engineering from the witwatersrand technikon in 1991 and his higher national diploma in civil engineering from the vaal triangle technikon in 1994 he continued with his bachelor of technology civil engineering structures at the vaal triangle technikon and completed this in 1996 he is registered at a professional engineering technologist with ecsa and is a member of saice and ipet he worked in various positions at iscor vanderbijlpark works between 1991 and 2004 he was until recently the technical manager at upat south africa and in the course of this work gained experience in postinstalled fixings and many of the onsite issues related to these types of fixings he is presently employer at andrew solutions africa designing self supporting lattice towers the title of colin s talk is can we apply a european anchor bolt standard in south africa colin has recently prepared a thesis for his masters degree covering the installation and effectiveness of anchors in south african construction environments whatever his findings i am sure the results will make for an interesting and enlightening talk we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 15th september 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(157,'node',' jsd pretoria meeting some background to the loading code 4 september 2009 dear visitor we are holding our first joint structural division lecture in pretoria on friday 4th september at 1400 for 1430 the venue will be the civil engineering conference room 116 engineering 1 building university of pretoria we are hoping that we can make this a regular monthly event and that we will attract a regular attendance by the structural engineers of pretoria tshwane we will offer cpd points to attendees attend the full series of talks over the year and you will achieve your cpd annual requirement but forget the points come along for the talk and the networking with your professional peers please note that the jsd address book is far from complete i would appreciate it if you would share this invitation among your colleagues anyone that is not on my mailing list drop me a note and i will include you we are delighted to have a presentation by the university of stellenbosch the speakers will include visiting professor prof milan holicky and prof johan retief of the department of civil engineering university of stellenbosch and prof chris roth of the university of pretoria the title of the talk is the eurocode and sa loading code reliability basis of structural design provision for improved structural performance the eurocode standard en 1990 provides an extensive reliability framework which enables the designer to improve the performance of structures by considering an extended range of limit states differentiated reliability levels consistency between structural and geotechnical design design assisted by testing amongst others the new south african loading code sans 10160 provides for similar enhanced design due to its reference to eurocode a public lecture is presented by prof milan holicky on the principles of structural reliability and how these can be used to improve structural performance in terms of eurocode requirements and procedures he was actively involved in the development of eurocode is coauthor of the design guide on en 1990 and convener of a project of transferring information on eurocode to practice the provisions of sans 10160 are presented by prof johan retief who was champion of part 1 and coeditor coauthor of the report background to sans 10160 the presentation is based on a course reliability analysis for structural design which was presented during the week of 24 28 august 2009 at stellenbosch university this is an important talk to attend the updated south african loading code is in circulation for comment and its implementation is imminent please confirm attendance by replying to this email to johnduncan cadexsacom  to cover costs we will place a box at the door to receive a contribution of r10000 engineering students will be asked for a contribution of r2000 between us these are the most cost effective cpd points available if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on friday 4th september 2009 at between 1400 and 1430 be there thanks for your support john duncan preng sent on behalf of the joint structural division icesa newsletter ',0),(158,'node',' reminder a day with dr martin barnes the originator of the necwednesday 26 august 2009   you are invited to join us  getting to grips with the nec engineering  construction contract   a day with dr martin barnes  the originator of the nec   ecsa cpd accreditation for 1 cpd point has been applied for  registration 800 to 830  wednesday 26 august 2009   venue bytes technology group conference centre midrand  dr martin barnes cbe is the president of the association for project management and originator of the new engineering contract nec martin invented the classic time cost quality triangle and a number of other project management techniques over the years he led the team that developed the new engineering contract nec a system of contracts designed to facilitate and stimulate the use of modern project management across all the contributors to a project  cost   r2 10900  andrew baird is a member of the nec panel now responsible for drafting of the nec system of contracts and was the cofounder and first chairman of the sa division of the nec users group dr ron watermeyer is an international expert in construction procurement and is currently developing a series of international standards for construction procurement programme  time      8000830   registration  8300950 dr martin barnes  why use the nec on a construction project  the drivers for the creation of the nec the distinguishing features of the nec the benefits from using the nec on a project  9501030 dr ron watermeyer  target cost contracts and their potential application in south africa  10301100    tea  11001220 dr martin barnes  getting the best out of using the nec choosing the right contract strategy risk management compensation events control of time and quality  12201300 andrew baird assessing compensation events  13001400    lunch  14001515 dr martin barnes implementing the nec contracting system application to different types of project collaboration not confrontation  involving the whole team resources required legal aspects  15151600  dr martin barnes andrew baird dr ron watermeyer  panel discussion on matters relating to the nec suite of documents   download the flyer for the conference 903kb    download the registration form in word 91 kb   for more information please contact  jann otto rca conference organisers po box 72147 parkview 2122 south africa tel 27 11 728 8173 fax 27 11 728 1675  events rcacoza   display directions to bytes conference centre   icesa newsletter ',0),(159,'node',' jcd lecture series wednesday 19 august 2009 economic outlook and prospects for the domestic equity market johan rossouw cape town joint civils division lecture series 2009 presentation by johan rossouw ceo of the stock broking company vunani securities and also holds the position of vunani group economist the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the university of cape town new chemical engineering seminar room upper campus economic outlook and prospects for the domestic equity market wednesday 19 august 2009 from 17h00 in cape town johan rossouw has been a professional economist for the past 21 years he started his career in the public sector and then moved to afrikaanse handelsinstituut ahi where he eventually held the position of director economics and specialist services as an ahi representative he served on business south africa s standing committee on economic policy and represented organized business at various task groups of the national economic forum nef ie the trade and industry task group and the liquid fuels task group he also served as an ahi representative on the national housing forum at the beginning of 2006 he joined the stock broking company huysamer stals and has since worked in the investment industry as stockbroker and investment manager as a rated analyst johan primarily does economic and bond market analyses but also covers topdown investment strategy he is currently the ceo of the stock broking company vunani securities and also holds the position of vunani group economist the focus of his presentation will be on the outlook for the south african economy and markets against the backdrop of the global financial turmoil please join us at 17h00 for a cup of tea or coffee at the university of cape town new chemical engineering seminar room upper campus where we will hold the talk which will start around 17h30 the talk will be followed by a short update on the division by the treasurer mr michael cullen refreshments and a time to network with peers we plan to finish some time between 19h00 and 19h30 a pictorial map of the upper campus can be downloaded here with the new chemical engineering building on b5 to b6 we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r10000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 19 august 2009 from 17h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(160,'node',' jsd monthly meeting dr leroy gardner on elliptical hollow section and eurocode 3 18 august 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 18th august 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this evening we are delighted to have a presentation by dr leroy gardner courtesy of the saisc dr leroy gardner is a senior lecturer in structural engineering at imperial college london and a chartered civil and structural engineer he is engaged in teaching at both undergraduate and postgraduate level specialist advisory work and leading an active research group his principal research interests in respect of which he has coauthored two textbooks and over 100 technical papers lie in the areas of structural testing numerical modelling and the development of design guidance for steel structures in particular through his involvement in european and other research projects he has devised methods for designing with nonlinear materials and has contributed to the formulation of design rules for eurocode 3 dr gardner is a member of a number of institution panels and journal editorial boards the title of dr gardner s talk is recent developments in steel structures elliptical hollow sections and the eurocodes elliptical hollow sections represent a recent addition to the range of sections available for structural applications following comprehensive testing and numerical modelling programmes structural design rules to enable their efficient use in a variety of applications have been developed and will be described the eurocodes are beginning to be implemented into practice in the uk the background to the design rules including departure from existing practice tools to support implementation and other recent developments will be described leroy is a passionate and experienced lecturer and i strongly urge you to come along the knowledge and comment imparted will be worth it we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like the jcd to invite please send an email to john duncan and he ll see if we can arrange something we look forward to seeing you on tuesday 18th august 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(161,'node',' wits construction symposium the project management profession adding value university of the witwatersrand construction symposium an intellectual platform for the construction industry stimulating debate research and the industry  25 august 2009 13h00 17h30 venue senate room 2nd floor senate house wits university theme the project management profession adding value the school of civil and environmental engineering extends an invitation to join us on the 25th august 2009 for an afternoon construction symposium the project management profession adding value  click here to see programme  wits is keen to strengthen the intellectual relationship with the construction industry and would welcome your participation in this initiative please rsvp to moray van aardt mail  morayvanaardt witsacza  tel 11 717 9055 by 21 august 2009 should you have specific queries or suggestions please contact spencer hodgson who is coordinating the event together with the joint civils division of saicemail  spencerhodgson witsacza tel 78 802 8166 kind regards for professor mitchel gohnert head of school of civil and environmental engineering   icesa newsletter ',0),(162,'node',' brunel international lecture entering the ecological age the engineer s role presented by peter head obe icesa newsletter ',0),(163,'node',' jsd monthly meeting dr tony paterson on structural aluminium 21 july 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 21st july 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this tuesday talk will be presented by dr tony paterson of the aluminium federation of south africa dr paterson is the previous executive director of the association and is now the aluminium specialist investigating the global economic and marketing future of aluminium dr paterson comes from a civil engineering background his talk will cover the use of aluminium in structural applications with an emphasis on the physical properties of the metal and its alloys and how these effect the design process we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 21st july 2009 be there thanks for your support and sincere apologies for the shockingly early announcement john duncan sent on behalf of the joint structural division icesa newsletter ',0),(164,'node',' reminder joint civils division lecture series tuesday 7 july 2009 zimbabwe in transition implications for the civil engineering sector peter morris  dear visitor reminder joint civils division lecture series 2009  presentation by peter morris  ice country representative for zimbabwe and vice chairman of the advisory task force to the current minister of water resources management and development in zimbabwe the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the national museum of military history in saxonwold johannesburg zimbabwe in transition implications for the civil engineering sector peter morris will talk on the following subjects as they relate to zimbabwe today background to the global political agreement main features and current implementation of gpa provisions status of the economy status of infrastructure condition of the civil engineering sector donor approaches to reengagement with government of zimbabwe likely areas for donor support tuesday 7 july 2009 from 16h00 in johannesburg peter morris is the institution of civil engineers country representative in zimbabwe he qualified at uct in 1972 with a bsc eng in civil engineering and in 1981 obtained an msc in public health engineering at imperial college in london he is technical director of ncube burrow engineering and development consultants and his work is mainly in water supply and sewerage he is a past president of the zimbabwe association of consulting engineers and is vice chairman of the advisory task force to the current minister of water resources management and development in zimbabwe please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r10000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 7 july 2009 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(165,'node',' jsd monthly meeting corrosion in structures 23 june 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 23rd june 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs we are delighted to have deon slabbert of mintek and current president of the corrosion institute as this month s guest speaker deon has extensive experience as a consultant in the field of corrosion and is involved in the investigation and reporting of corrosion issues the title of the lecture is corrosion of structures we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something please we look forward to seeing you tomorrow tuesday 23rd june 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(166,'node',' ice president s apprentice scheme for 2010 in 2010 president s apprentices will help shape international development are you up to the challenge do you want the chance to get involved in producing an engineer s toolkit for international development take a closer look at how the institution of civil engineers works meet key influencers engage with senior people in civil engineering and accompany me on some presidential activities i m looking for up to 12 graduate civil engineers to become my apprentices during my year in office you ll spend up to 10 days working with me and experienced professionals on the toolkit you and your employer will benefit from your experience and it will contribute to your development towards becoming a professionally qualified engineer it will also help me greatly by engaging with people who are the future of our profession globally and providing a resource for engineers worldwide if you re interested the criteria application form and further information can be found on the ice website which you can reach through  http wwwiceorguk apprentices if you want to apply we ll need your entry forms no later than 12 june 2009 read more about the president s apprentice scheme on the jcd website  for more information please contact paul jowitt t 44 131 451 3143  pwjowitt hwacuk daphne guthrie t 44 20 7665 2026  daphneguthrie iceorguk icesa newsletter ',0),(167,'node',' reminder joint civils division lecture series tuesday 2 june 2009 economic outlook and prospects for the domestic equity market johan rossouw dear visitor reminder joint civils division lecture series 2009 presentation by johan rossouw ceo of the stock broking company vunani securities and also holds the position of vunani group economist the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the national museum of military history in saxonwold johannesburg economic outlook and prospects for the domestic equity market tuesday 2 june 2009 from 16h00 in johannesburg to be followed by a followup presentation in cape town on 19 august 2009 details to follow johan rossouw has been a professional economist for the past 21 years he started his career in the public sector and then moved to afrikaanse handelsinstituut ahi where he eventually held the position of director economics and specialist services as an ahi representative he served on business south africa s standing committee on economic policy and represented organized business at various task groups of the national economic forum nef ie the trade and industry task group and the liquid fuels task group he also served as an ahi representative on the national housing forum at the beginning of 2006 he joined the stock broking company huysamer stals and has since worked in the investment industry as stockbroker and investment manager as a rated analyst johan primarily does economic and bond market analyses but also covers topdown investment strategy he is currently the ceo of the stock broking company vunani securities and also holds the position of vunani group economist the focus of his presentation will be on the outlook for the south african economy and markets against the backdrop of the global financial turmoil please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 2 june 2009 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(168,'node',' joint civils division lecture series reminder tuesday 5 may 2009 dispute resolution methods an introduction to dispute adjudication boards dear visitor reminder of the joint civils division lecture series 2009 presentation by andy griffiths director of goba pty ltd and southern africa regional representative of the dispute resolution board foundation the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the national museum of military history in saxonwold johannesburg dispute resolution methods an introduction to dispute adjudication boards tuesday 5 may 2009 from 16h00 dispute adjudication board and dispute review boards have been gaining prominence worldwide as the preferred method for costeffective dispute resolution such that they are now mandatory on world bank and other major multilateral donor agency funded contracts dabs are also the specified form of dispute resolution under the fidic form of contract the presentation will cover an overview of various dispute resolution methods and introduce the dispute adjudication board concept and highlight key elements for the success the presenter is a director of consulting engineering firm goba pty ltd is the southern africa regional representative of the dispute resolution board foundation drbf an international orgainisation founded to promote the use of dispute boards and to provide best practice guidelines and a fellow of the association of arbitrators southern africa the presenter has been involved with a number of dispute boards either as a db member or representing the engineer on major infrastructure projects such as the lesotho highlands water project berg water project and durban harbour tunnel please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 5 may 2009 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(169,'node',' jsd monthly meeting flaws in floors 17 march 2009 dear visitor it is time again for the monthly joint structural division meeting we will be getting together at the regular venue the national military history museum saxonwold on tuesday 17th march 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs we are delighted to have mr bruce raath preng ceng the education and training manager of the c ci school of concrete technology as today s lecturer bruce is a graduate of natal university he joined the south african transport services as a graduate engineer in 1970 in 1979 he joined consulting practice dl webb and associates from 1984 until 1989 bruce was a senior lecturer in structural design and the theory of structures at ml sultan technikon bruce has been associated with the concrete and cement institute since first joining them in 1989 as the regional manager for kwazulu natal his career has been one rich in experience with concrete and consequently he is an absolute specialist in concrete the title of bruce s lecture is flaws in floors we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r10000 the increase is at the request of the jsd treasurer mr victor booth he has however promised to keep the figure at r10000 through to the end of 2010 engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 17th march 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(170,'node',' joint civils division lecture series tuesday 3 march 2009 cancelled dear visitor joint civils division lecture series please note that the joint civils division lecture scheduled for tuesday 3 march 2009 has been cancelled the next lecture in the series will take place on tuesday 5 may 2009 at the national museum of military history in saxonwold and will be presented by mr peter thurlow on the topic of practical experiences with adjudication please look out for a more detailed invitation closer to the time please contact alain jacquet the secretary of the joint civils division at secretary jointcivilscoza should you have any queries or requests regards alain jacquet secretary joint civils division wwwjointcivilscoza icesa newsletter ',0),(171,'node',' reminder joint civils division special presentation monday 23 february 2009 aspire sustainability poverty and infrastructure routine for evaluation software prototype dear visitor reminder invitation to a joint civils division special presentation presentation by dr priti parikh  senior consultant arups international development london  the joint civils division of saice and ice is hosting on behalf of engineers against poverty a demonstration at saice house block 19 thornhill office park vorna valley midrand  see attached map   demonstration of the aspire a sustainability poverty and infrastructure routine for evaluation software prototype monday 23 february 2009 at 14h00 engineers against poverty eap eap ice and arups are developing aspire a sophisticated software based tool for maximising the sustainability and poverty reducing impact of investments in infrastructure aspire will provide an integrated planning monitoring and evaluation tool for appraising the sustainability and poverty reduction performance of infrastructure projects the primary users are project clients and funders and the engineering consultants and contractors acting on their behalf who need to set and subsequently monitor and evaluate sustainability and poverty reduction targets for public and private infrastructure services aspire also contributes to the strategic and commercial objectives of this user group by providing a richer understanding of the risks and opportunities associated with their activities and investments aspire readily integrates with users project cycles and decision making milestones  download the aspire information sheet for info   the aspire software when finalized will be open source viz it will be freely available to users dr priti parikh one of the developers of this tool will briefly discuss the background and philosophy to the tool and will demonstrate the use of the software it is intended to leave time for open questions observations and inputs that attendees may wish to raise please join us at 1345 for a cup of tea or coffee at saice house where we will hold the demonstration which will start around 14h00 we plan to finish some time between 15h30 and 16h00 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to news jointcivilscoza  the jcd is not recovering any costs associated with this event please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on monday 23 february 2009 from 14h00 at saice house  alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza   ron watermeyer trustee engineers against poverty  icesa newsletter ',0),(172,'node',' joint civils division lecture series tuesday 3 february 2009 update on the nec user group and upcoming new nec contracts dear visitor invitation to the joint civils division lecture series 2009 presentation by andrew baird nec panel member the joint civils division of saice and ice is hosting its next event in the 2009 lecture series at the national museum of military history in saxonwold johannesburg update on the nec user group and upcoming new nec contracts tuesday 3 february 2009 from 16h00 this is an important event for nec users in southern africa nec panel member andrew baird will provide an update on how the jcd would like to revitalise the local nec users group update users and clients on current developments and interesting applications of the nec family of contracts describe features of the new term services short contract and the two new supply contracts due for publication this year it is intended to leave time for open debate on current nec matters which attendees may wish to raise anything from using the schedule of cost components to liabilities and indemnities and subject matter for future user group events this is a vital event for all those nec users who have missed the highly successful user group events of the mid nineties as well being an opportunity to keep up to date with developments and exchange views and opinions please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 3 february 2009 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(173,'node',' jsd monthly meeting why buildings collapse 20 january 2009 dear visitor it is time to kick off the monthly joint structural division meeting we will be getting together at the regular venue the national war museum saxonwold on tuesday 20th january 2009 we will be open at 1600 hrs for a cup of tea or coffee followed by the lecture at about 1630 the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this month s lecture will presented by mr roger westbrook ceng bsc hons mice fistructe mr westbrook will present a talk entitled why buildings collapse or learning from the mistakes of others hindsight being a wonderful thing the opportunity is taken to run through some of the world s most spectacular building and bridge collapses and some of the lesser known collapses this one hour lecture should interest architects civil structural bridge engineers and building surveyors we offer cpd points on qualifying lectures but forget the points come along for the talk and the networking with your professional peers please confirm attendance by replying directly to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 20th january 2009 be there thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(174,'node',' jcd lecture series durban target contracts the contracts of the future 3 december 2008 dear visitor invitation to the joint civils division lecture series 2008 lecture by ron watermeyer the joint civils division of saice and ice is hosting its next event in the 2008 lecture series in durban at the paradise valley nature reserve 10 oxford road pinetown target contracts the contracts of the future the lecture will be presented by ron watermeyer the lecture will address the following pertinent procurement issues in a target cost contract the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost target cost contracts are used on most large civil engineering works in the uk and are increasingly being used in building contracts a few south african public and private sector clients have started to use target cost contracts ethekwini water and sanitation have used such contracts to spend some 400 million rand on the replacement of durban s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed contractors are currently replacing pipelines at a rate of 80 km per month ron watermeyer will outline the nec3 ecc philosophy and approach to target contracts explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules explain how target contracts can be used to get early contractor involvement in projects particularly in design and construct contracts indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period and touch upon the auditing of costs please join us at 15h30 for a cup of tea or coffee at the paradise valley nature reserve 10 oxford road pinetown where we will hold the talk which will start around 16h00 the talk will be followed by a short update on the division by the secretary mr alain jacquet refreshments and a time to network with peers we plan to finish some time between 17h30 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 3 december 2008 from 15h30 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(175,'node',' jsd monthly meeting geometrically nonlinear analysis of structures prof peter jan pahl dear visitor the joint civils division and the joint structural division have agreed to support each other s functions and events one way of doing this is by informing our members of the events that the other division is hosting the next joint structural division event is detailed below it is time for the monthly joint structural division meeting we will be getting together at the regular venue the national war museum saxonwold on tuesday 18th november 2008 this lecture will follow the agm of the joint structural division at 1530 we will have break at will be 1600 hrs for a cup of tea or coffee followed by the lecture the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this month s lecture will presented by professor peter jan pahl peter jan pahl is professor emeritus at the technische universität berlin and professor extraordinary at stellenbosch university he studied at stellenbosch university and at the massachusetts institute of technology where he obtained his doctorate in 1964 after a professorship at mit until 1969 he was appointed to the chair for theoretical methods in civil engineering in the department of civil engineering at the tu berlin the title of prof pahl s lecture is geometrically nonlinear analysis of structures the linear theory of structural behaviour has reached a level of standardisation which permits engineers to use the commercial software for linear analysis correctly on an intuitive basis the same cannot be said for the nonlinear theory the methods for the computational detection of instability are not standardised contents and scope of university courses that deal with nonlinear structural analysis differ significantly essential details of the methods on which commercial software packages for nonlinear analysis are based are not always available the presentation will focus on research dealing with the geometrically nonlinear behaviour of plane trusses and frames general and consistent methods for the computation of the nonlinear deformation history the detection and determination of unstable configurations and the continuation of the load path beyond singular points will be presented the lecture will be preceded by an introduction to the cdssisp centre for the development of steel structures industrial structures programme at the university of stellenbosch by prof peter dunaiski head of the division of structural engineering and civil engineering informatics at the department of civil engineering stellenbosch university we offer cpd points on qualifying lectures however i hope that you will attend this meeting for the agm content and networking rather than the points please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday 18th november 2008 for the agm and or our final lecture of 2008 thanks for your support john duncan sent on behalf of the joint structural division icesa newsletter ',0),(176,'node',' ice survey value of ice membership dear visitor ice is conducting a survey to better understand our concept of the institution here is a copy of the email sent out please take a few moments and complete the survey you may just get your wish regards alain jacquet secretary joint civils division this is just a reminder should you have completed the survey please ignore this message to help us better communicate the value of being professionally qualified to the civil engineering community worldwide we are conducting a survey to help us gain a better understanding of what you value most about the institution to access the survey please follow the link  http wwwiceorguk voiceq voiceq web 20html voiceqhtm id 1qlja it should take no more than five minutes to answer the questions if we don t hear from you within next few days on 28 october we will send you a reminder email please note the survey will close at midnight 2 november and responses submitted after this day will not be accepted we would be grateful if you would take the time to complete this survey it will be conducted according to the market research society code of conduct and only aggregated findings will made available if you wish you can request to receive a copy of the final report with the results your assistance will be much appreciated yours sincerely the ice marketing team icesa newsletter ',0),(177,'node',' joint civils division lecture series wednesday 5 november 2008 target cost contracts the contracts of the future dear visitor invitation to the joint civils division lecture series 2008 lecture by ron watermeyer and tony nixon the joint civils division of saice and ice is hosting its next event in the 2008 lecture series at the national museum of military history in saxonwold johannesburg target cost contracts the contracts of the future the lecture will be presented by ron watermeyer and tony nixon the lecture will address the following pertinent procurement issues in a target cost contract the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost target cost contracts are used on most large civil engineering works in the uk and are increasingly being used in building contracts a few south african public and private sector clients have started to use target cost contracts ethekwini water and sanitation have used such contracts to spend some 400 million rand on the replacement of durban s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed contractors are currently replacing pipelines at a rate of 80 km per month ron watermeyer will outline the nec3 ecc philosophy and approach to target contracts explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules explain how target contracts can be used to get early contractor involvement in projects particularly in design and construct contracts indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period and touch upon the auditing of costs tony nixon will present case studies from his experience in implementing target cost contracts in the uk and in south africa please join us at 16h00 for a cup of tea or coffee at the national museum of military history where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 5 november 2008 from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza    icesa newsletter ',0),(178,'node',' jsd monthly meeting structural failures by mr tony aimer 21102008 dear visitor the joint civils division and the joint structural division have agreed to support each other s functions and events one way of doing this is by informing our members of the events that the other division is hosting the next joint structural division event is detailed below it is time for the monthly joint structural division meeting we will be getting together at the regular venue the national war museum saxonwold on tuesday 21st october 2008 the starting time will be 1600 hrs for a cup of tea or coffee followed by a talk on a topic that i hope is of interest to structural engineers the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs this month s talk will be presented by mr tony aimer preng the title of the talk is structural failures this will be a continuation of tony s very popular failure lectures in which tony presents structural failures and discusses their causes and how we should avoid them i believe this will be a hugely interesting talk and i urge you to attend we offer cpd points on qualifying lectures however i hope that you will attend the meetings for the content and networking rather than the points please confirm attendance by replying directly to this email or to mr steve mackie at stevemackie iconcoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will be asked for a contribution of r2000 if you can identify any topic that will be of interest or any speaker you would like me to invite please send me a mail and i ll see if we can arrange something we look forward to seeing you on tuesday the 21st october 2008 and again on tuesday 18th november 2008 for a for a lecture by the head of the school of civil and environmental engineering wits university professor m gohnert thanks for your support john duncan sent on behalf of the joint structural division tel 27 11 463 1706 fax 27 11 463 1589 icesa newsletter ',0),(179,'node','  reminder joint civils division agm 15 october 2008 dear visitor reminder the joint civils division annual general meeting 2008 national museum of military history johannesburg the joint civils division of saice and ice is hosting its annual general meeting for 2008 on 15 october 2008 at the national museum of military history in saxonwold annual general meeting call for nominations for the joint civils division commitee in terms of the division rules the committee must call for nominations to be submitted by no later than 15 october each year should you wish to nominate a person to the committee please use the nomination form which can be downloaded here  complete sign and fax or email the completed form to the jcd secretary by no later than 12h00 on 15 october 2008 votes will be called for if necessary at the annual general meeting if you would like to view the joint civils division rules  they can be downloaded here  please join us at 15h00 for a cup of tea or coffee at the national museum of military history in saxonwold johannesburg where we will hold the annual general meeting for 2008 the annual general meeting will be followed by the next in the joint civils division lecture series 2008 which will start around 16h00 the lecture will be presented by hylton macdonald group risk manager for the aveng group and will be entitled key elements for controlling and managing project risk the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those attendees who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs for the jcd lecture series we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 15 october 2008 from 15h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(180,'node',' jcd lecture reminder cape town tuesday 19 august 2008 ann wilson lecture transnet capital projects reminder invitation to the joint civils division lecture series 2008 lecture by anne wilson chief procurement officer transnet capital projects cape town the joint civils division of saice and ice is hosting its next event in the 2008 lecture series in cape town at the chemical engineering seminar room at the university of cape town transnet capital projects one programme two huge challenges the lecture will be presented by anne wilson chief procurement officer transnet capital projects the lecture will address the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above please join us at 16h00 for a cup of tea or coffee at the chemical engineering seminar room at the university of cape town where we will hold the talk which will start around 16h30 the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on tuesday 19 august from 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza   directions to the upper campus from cape town the university of cape town s groote schuur campus is situated on the slopes of devil s peak in the suburb of rondebosch to reach the upper campus from the city drive along de waal drive or eastern boulevard passing groote schuur hospital on the way just past the hospital the road forks take the righthand fork m3 to muizenberg just beyond mostert s mill windmill on your left take the woolsack drive university of cape town turnoff exit 7 rosebank m89 turn right at the traffic lights on woolsack drive and go under the bridge and round a hairpin bend to the northern entrance of the campus please check in at the visitors reception and information office opposite the sports centre where directions campus maps and temporary visitors parking permits may be obtained from there you would proceed along the ring road pass the north entrance to your left and then take south lane to your left and the parking area on your right chemical engineering is the new glass building in front of the parking area  icesa newsletter ',0),(181,'node',' jcd lecture series durban thursday 14 august 2008 invitation to the joint civils division lecture series 2008 the durban harbour widening project presentation by andrew officer lecture by anne wilson chief procurement officer transnet capital projects the joint civils division of saice and ice is hosting its next event in the 2008 lecture series in durban at the royal natal yacht club transnet capital projects one programme two huge challenges the lecture will be presented by anne wilson chief procurement officer transnet capital projects the lecture will address the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above please join us from 16h30 for a cup of tea or coffee at the royal natal yacht club trafalgar room where we will hold the talk which will start around 17h00 andrew officer will present the durban harbour widening project as introduction to ann wilson s lecture the talk will be followed by a short update on the division by the chairman mr mike lomas refreshments and a time to network with peers we plan to finish some time between 18h30 and 19h00 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this for the lecture engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on thursday 14 august from 16h30 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(182,'node',' joint civils division upcoming events  the joint civils division is proud to announce the following events  annual general meeting and jcd lecture series key elements for controlling and managing project risk mr hylton macdonald group risk manager the aveng group 15 october 2008 annual general meeting and jcd lecture series key elements for controlling and managing project risk mr hylton macdonald group risk manager the aveng group annual general meeting joint civils division 15 october 2008 annual general meeting joint civils division johannesburg jcd lecture series nec target cost solutions ron watermeyer 16 september 2008 joint civils division lecture series nec target cost solutions ron watermeyer cape town lecture by anne wilson transnet capital projects one programme two huge challenges 19 august 2008 joint civils division lecture series ann wilson chief procurement officer transnet capital projects transnet capital projects one programme two huge challenges talk on durban harbour widening and lecture by anne wilson transnet capital projects one programme two huge challenges 14 august 2008 joint civils division lecture series ann wilson chief procurement officer transnet capital projects transnet capital projects one programme two huge challenges the national roads programme mr nazir alli 12th august 2008 joint civils division lecture series the national roads programme presented by mr nazir alli chief executive officer sa national roads agency limited  icesa newsletter ',0),(183,'node',' joint structural division annual dinner  joint structural division annual dinner invitation extended to joint civils division the joint civils division would like to invite our members to join with the joint structural division in their annual dinner the jsd annual dinner will be held on 8 august 2008 at 19h00 for 19h30 at the johannesburg country club auckland park our guest of honour and after dinner speaker on this occasion is the president of the institution of structural engineers sarah buck who is joined by her husband geoff also an engineer sarah completed her engineering studies at exeter university and after a year of research and some work on the m5 motorway in the uk she joined john burrow and partners where she was responsible for many uk designs together with some international projects including sewerage works in jamaica mmabatho airport and various roads in southern africa we will also once again have the pleasure of the company of dr keith eaton ceo of the institution of structural engineers and his wife janet both of whom are no strangers to south africa come and meet sarah and keith enjoy an evening of conviviality in the ambiance of the johannesburg country club meet old and new friends and support the jsd together with members of our south african engineering fraternity please let us have your response before 4 august 2008 as follows fax 11 6782647 email  stevemackie iconcoza tel 11 6781759 cell 82 575 2277 please indicate that you are a member of the joint civils division so that you can be seated together with other joint civils division members click here to download the invitation from the jsd call send sms add to skype you ll need skype credit free via skype icesa newsletter ',0),(184,'node',' joint structural division lecture the new construction works specification sans 2001 joint structural division lecture 15 july 2008 the new construction works specification sans 2001 it is time for the monthly joint structural division meeting we will be getting together at the regular venue the national museum of military history saxonwold on tuesday 15th july 2008 the starting time will be 1600 hrs for a cup of tea or coffee followed by a talk on a topic that i hope is of interest to structural engineers the talk will be followed by refreshments and a time to network with peers we plan to finish some time between 1800 and 1830 hrs mr ron watermeyer preng fsaice fistructe is the chairman of the sabs committee charged with the development of the new construction works specification sans 2001 and the allied document sans 1921 ron will give us an overview on the documents and their application placing an emphasis on the reinforced concrete spec sans 2001cc1 come along and hear why you should be using these specifications as opposed to the now defunct sabs 1400 series of specifications we offer cpd points on qualifying lectures however i hope that you will attend the meetings for the content and networking rather than the points please confirm attendance by replying to john duncan  johnduncan cadexsacom  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will be asked for a contribution of r2000 we look forward to seeing you on tuesday the 15th july 2008 john duncan sent on behalf of the joint structural division icesa newsletter ',0),(185,'node',' ice council elections for those who did not receive ballot papers  there seem to have been problems with delivery of mail in south africa affecting receipt of the election ballot papers from ice in the uk there is an option which the electoral reform services ers will consider in exceptional circumstances and that is to email you the security code which you will need to enable you to vote online at wwwvotebyinternetcom ice08  you can access the candidate and bylaw information for reference purposes on the ice news section of the website via http wwwiceorguk newsevents newseventsiceasp  our contact at ers is mathew dadswell please email him  mathewdadswell electoralreformcouk  making a suitable declaration that you have not received your ballot papers that you would like to vote online upon being issued with a valid security code and that you will make no effort to register a second vote should the original ballot papers arrive you will need to act quickly since voting closes tomorrow 8 th july 2008 at midday icesa newsletter ',0),(186,'node',' ice council elections two south africans up for election please vote  to all fellow ice members you will see from the council ballot papers that you should have received recently that two jcd committee members are up for election these are mike lomas international member ron watermeyer general member i would therefore appeal to you to consider casting your vote to be registered on or before noon on 8th july 2008 in favour these two gentlemen as with such representation on council the endeavours of the joint civils division must receive more recognition and hopefully support as a result of this for the betterment of the members and fellows that presently reside here in south africa and or are likely to do so in the future michael cullen ice member and treasurer of jcd  icesa newsletter ',0),(188,'node',' joint civils division invitation to a site visit of the gautrain project 19 june and 4 september 2008 join the joint civils division and see how the gautrain is built the joint civils division has secured a once in a lifetime opportunity a visit to the construction site of the gautrain this is the second largest public private partnership project in the world and entails massive concentrations of heavy civil engineering construction through johannesburg pretoria and kempton park we have been extremely fortunate in being able to secure an afternoon with the gautrain team to see how this is being built and how the challenges work there are two dates available for this site visit however each has been limited to 25 people registration will be done on a first come first served basis for each date and there is only one place per person you won t be able to come to the visit on both dates the first visit will be on thursday 19 june 2008 and the second on thursday 4 september 2008 both visits will follow the same format 11h45 12h00 arrival and registration at the bombela offices in linbro park 12h00 13h00 welcome by chairman of joint civils division mike lomas presentation on the gautrain project safety induction by bombela 13h00 16h00 site visit to midrand depot site visit to rosebank station 16h00 return to linbro park and closure visitors will be transported by bus from linbro park to midrand rosebank and back to linbro park and will be offered a lunch pack for the trip to cover the costs for the trip we require a payment of r25000 per place reserved payment can be made by direct deposit to the joint civils bank account account name the south african institution bank standard bank branch parktown north branch code 355 account no 200485288 please fax proof of payment to 866 12626 or email it to secretary jointcivilscoza to secure your place since there are only a limited number of places available on each visit your place will only be reserved once proof of payment has been received please click here to register for the site visit remember first come first placed see wwwjointcivilscoza   icesa newsletter ',0),(189,'node',' joint civils division newsletter 3 12 may 2008 joint civils division launches their panel of adjudicators the joint civils division has launched its panel of adjudicators which is now accessible on the jcd website  interested parties are invited to view the admission criteria application forms and to view the list of persons on the list comments are welcome cidb procurement toolbox the cidb has just recently published updated content to the procurement section of their website the site now boasts easily accessible navigation to find all those procurement documents you ve been looking for have a look at wwwcidborgza and click on the procurement link participation in sabs technical committee for construction standards the division rules empower the jcd to to make input into and respond to public documents including codes of practice standards and legislation relating to civil engineering the jcd has become a pmember of the sabs tc61 technical committee for construction standards and as such has an obligation to vote on the acceptability of committee drafts during 2008 this committee will be commenting and voting on parts of sans 2001 construction works which will replace sabs 1200 and sans 1936 development of dolomite land as well as a number of other national standards and the adoption of a number of iso and cen standards covering a range of very topical subjects the jcd also has the opportunity to comment on drafts accepted by subcommittees or to participate in the work of subcommittees eg the basis of design sans 10160 energy efficiency sans 204 concrete annex to the concrete eurocode and test methods for roadworks conversion of trh into sans 3001 members who wish to participate in this work are invited to state their interest to do so to the secretary  they will be circulated all documents received from sabs and will be invited to submit written comments which will be collated by the jcd secretary those wishing to serve as a jcd representative on any of the subcommittees should indicate their willingness to do so icesa newsletter ',0),(190,'node',' jcd lecture transnet capital projects one programme two huge challenges invitation to the joint civils division lecture series 2008 the joint civils division of saice and ice is hosting its first of the 2008 lecture series at the national museum of military history in saxonwold on wednesday 19 march 2008 transnet capital projects one programme two huge challenges the lecture will be presented by anne wilson chief procurement officer transnet capital projects the lecture will address the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above please join us from 16h00 for a cup of tea or coffee followed by the talk which will start around 16h30 the talk will be followed by a short update on the division by the committee refreshments and a time to network with peers we plan to finish some time between 18h00 and 18h30 hrs we offer cpd points on qualifying lectures to those people who have email addresses please confirm attendance by replying to secretary jointcivilscoza  to cover costs we will place a box at the door to receive a contribution of r7000 we will of course accept more than this engineering students will not be asked for a contribution please feel free to forward this invitation to anyone who might be interested in joining the joint civils division or the lecture we look forward to seeing you on wednesday 19 march 2007 at 16h00 alain jacquet secretary sent on behalf of the joint civils division http wwwjointcivilscoza  icesa newsletter ',0),(191,'node',' joint civils division newsletter 2 14 february 2008 it is time for some more news the industry is so busy at the moment that there is little time to take stock of what is going on in the wings the jcd will try to keep you abreast of the most important happenings in south africa as well as on the international scene to avoid the newsletter being trashed by your spam filters please would you add the domain http wwwjointcivilscoza  to your white list that way you will always be sure of receiving our news  joint civils division in the saice magazine  those jcd members who are saice members will have received their copy of the saice magazine civil engineering for january 2008 this edition contains a focus on the joint civils division detailing some of the work that the jcd is involved in the articles pertaining to the jcd in the january 2008 edition of civil engineering include what is the joint civils division a new era in construction growth capacity and innovation presentation by the division chair mike lomas the joint civils division and the new agreement of cooperation at the heart of society extracts from the inaugural speech made by ice president david orr engineers against poverty the adoption of cesmm3 as a standard method of measurement of civil engineering quantities in south africa the nec3 family of standard form contracts st pancras international station london in addition to this the jcd committee has finalised a definitive document relating to membership of both institutions this document details the types of membership in both ice and saice and what the routes are to such membership for those people wanting to register in south africa or in the uk this document will prove invaluable in indentifying how you should proceed download the document from the jcd website view the saice magazine on the saice website cidb news  the cidb has published a revision to the standard for uniformity in construction procurement on 1 february 2008 this will impact the industry as the requirements must be incorporated into each and every new procurement document that is put out from 1 february 2008 the main changes to the standard for uniformity in construction procurement introduce a competitive negotiation procedure and deal with a proposal procedure using the two stage system prohibit the amendment or deletion of conditions of tender lmprove the clarity of some of the clauses and subclauses in the conditions of tender deal with conflicts of interest situations in which a tenderer submits more than one tender or is involved in mor than one joint venture tenders who elect to withdraw a tender and changes in the structure of the tendering entity in a two stage processes lmprove the alignment with the promotion of administrative justice act 2000 read about the changes in this document that details the amendments made on 1 february 2008 to the standard for uniformity download the as amended version of the standard for uniformity from here structural eurocodes summit  on 8 february 2008 a summit was held to explore the options for using the structural eurocodes in south africa south africa is different to the uk and other european nations in that it is not obliged to adopt the eurocode accordingly each structural code covering concrete steel masonry timber aluminum and bridges needs to decide to adopt one of three options  option 1 adopt the eurocodes and produce a national annex to address south african conditions option 2 develop a south african code based on the eurocodes option 3 update and revise the existing south african codes this summit was asked to resolve which of the options should be pursued in each disciple subdiscipline and to identify the strategy and time table to implement each option the revised sans 10160 basis of structural design and actions for buildings and industrial structures which is eurocode compatible is scheduled for publication at the end of 2008 the geotechnical eurocode may be used once sans 10160 has been published south africa will probably adopt the eurocodes for concrete steel timber masonry aluminum and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010 the next version of bridge codes may well adopt or adapt the eurocodes in the next 5 to 10 years it was stressed at the summit that there is no urgency to adopt the structural eurocodes and south africa would do well to lag behind the implementation timetables for the united kingdom to benefit from the supporting documentation guides and software that is developed in that country to facilitate the effective implementation of the eurocodes there is however a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes the summit report has been published and can be downloaded from the jcd website here the university of cape town has also developed courses that relate to the use of the eurocodes these are provided for information on the jcd website call for persons to act as adjudicators under the nec family of contracts  the jcd committee is finalising the criteria to be used in evaluating persons for admission to the saice panel of nec adjudicators and anticipate that this will be completed by the end of february 2008 anybody who might be interested in becoming an adjudicator for contracts in the nec suite should express their interest by contacting alain jacquet secretary of the division  or filling in the form on the jcd website full details of the criteria will be posted on the jcd website as soon as these have been finalised the project management division is also looking to enhance their lists of mediators and arbitrators please contact derek burger in connection with this the project management division is also calling for persons who would be willing to act as adjudicators for the gcc2004 contract dates to diarise the joint civils division is planning a series of lectures and functions in the upcoming months please diarise these dates the lecture series are very worthwhile date presenter topic venue 19 march 2008 anne wilson transnet talk on the transnet approach to capital projects sa museum of military history johannesburg 14 may 2008 andrew baird nec panel the new nec contracts short services contract short supply contract sa museum of military history johannesburg 8 august 2008 annual dinner annual dinner for the division shared with the joint structural division to be advised 15 october 2008 provisional annual general meeting joint civils division annual general meeting to be advised provisional date should you have any suggestions for lecture topics or wish to present a lecture on a topic that is of interest to the jcd members please contact the secretary alain jacquet  contact particulars  the joint civils division has obtained contact details from ice and saice membership lists it would be very useful to both organisations and the jcd if each person were to confirm their contact details using the form on the joint civils division website please take 5 minutes of your time to complete the form to ensure that we can keep in contact icesa newsletter ',0),(192,'node',' eurocode summit report 8 february 2008 eurocode summit the summit held on 8 february 2008 on the use of the eurocodes in south africa the summary report is available for download from here 3mb pdf file  south africa is different to the uk and other european nations in that it is not obliged to adopt the eurocode accordingly each structural code covering concrete steel masonry timber aluminum and bridges needs to decide to adopt one of three options option 1 adopt the eurocodes and produce a national annex to address south african conditions option 2 develop a south african code based on the eurocodes option 3 update and revise the existing south african codes this summit was asked to resolve which of the options should be pursued in each disciple subdiscipline and to identify the strategy and time table to implement each option the revised sans 10160  basis of structural design and actions for buildings and industrial structures  which is eurocode compatible is scheduled for publication at the end of 2008 the geotechnical eurocode may be used once sans 10160 has been published south africa will probably adopt the eurocodes for concrete steel timber masonry aluminum and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010 the next version of bridge codes may well adopt or adapt the eurocodes in the next 5 to 10 years it was stressed at the summit that there is no urgency to adopt the structural eurocodes and south africa would do well to lag behind the implementation timetables for the united kingdom to benefit from the supporting documentation guides and software that is developed in that country to facilitate the effective implementation of the eurocodes there is however a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes in response to this summit the university of cape town has developed courses based on the use of the eurocodes university of cape town department of civil engineering for information on structural eurocode courses please contact professor a zingoni department of civil engineering university of cape town rondebosch 7701 cape town south africa tel 27 21 650 2601 fax 27 21 650 5864 email  alphosezingoni uctacza call send sms add to skype you ll need skype credit free via skype  ',0),(193,'node',' letter to members from the chairman dear member on the 17 january 2007 the institution of civil engineers ice and the south african institution of civil engineering saice signed a new and expanded agreement of cooperation this new agreement is a milestone in that it provides for a joint ice and saice division accordingly the joint civils division jcd of saice and ice was established in early 2007 and the committee was formed to implement the terms of reference of the cooperation agreement the primary functions of the jcd are to perform learned society activities that are of mutual benefit and interest to both ice and saice particular emphasis being given to those matters of international concern and interest provide area country representative services and support arrange ice saice presidential visits hold brunel international lectures promote and communicate ice and saice publications programmes best practices and initiatives host the new engineering contract nec user group provide career guidance and encourage the youth to enter the civil engineering profession and ultimately become members of ice and saice since inception the committee has clarified the ice and saice membership requirements and is developing a communication to members which will be published in the march 2008 edition of the saice magazine and on the jcd website  http wwwjointcivilscoza   the jcd website has been established to create a communication platform and disseminate news and information to members we also look forward to the first articles on the jcd which will be published in the january 2008 edition of the saice magazine civil engineering the inaugural lecture a new era in construction growth and capacity and innovation was given on the 30 october 2007 and more recently the division participated in the first middle east and african civil engineering convention in cairo historically ice provided a grant of approximately r80  per annum to the icesaice committee most of which was expensed on the provision of a free copy of the saice magazine to ice members in south africa who were not members of saice it has been decided that the distribution of the saice magazine at ice cost be ceased with effect from 1 february 2008 this decision was made firstly because the saice magazine may be freely downloaded via the internet from the saice website and secondly the new agreement entitles members to only receive benefits accorded to the members of the institutions to which they belong ice members may still subscribe to the magazine for r550 per annum should they with to do so i am pleased to say that the division has got off to an exciting start and we look forward to expanding the membership improving communication and service to our members in the forthcoming year mike lomas chairman icesa newsletter ',0),(194,'node',' how do we reconceptualise the value of trees as an investment in ecosystem services tuesday 12 october 2010  cambridge resilience forum presents how do we reconceptualise the value of trees as an investment in ecosystem services date tuesday 12 october 2010 time 1730 for 1800 1930 venue sappi auditorium 48 ameshoff street braamfontein johannesburg cost r230 deforestation and forest degradation through agricultural expansion conversion to pastureland infrastructure development destructive logging fires etc account for nearly 20 of global greenhouse gas emissions more than the entire global transportation sector and second only to the energy sector we invite you to join us for a forum session as we unpack the value of trees look at some global local developments and discuss how south africa and especially the private sector can change the way they value the tree supply chain panellists dr coert geldenhuys forest ecologist associate professor in forest science dr david everard divisional environmental manager sappi forests dr andrew venter ceo wildlands conservation trust the event is free for forum members booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  how reconceptualise the value trees investment ecosystem services tuesday 12 october 2010 read more  ',0),(195,'node',' business implications of copenhagen  cambridge resilience forum presents business implications of copenhagen discussion with the minister of water and environmental affairs date monday 15 february 2010 time 1730 for 1800 venue centre for the book 62 queen victoria street cape town cost r230 the university of cambridge programme for sustainability leadership invites you to a panel discussion on the business implications of the recent un climate change conference in copenhagen copenhagen was a disappointment to many as no binding targets were agreed upon and the viability of the un negotiating process itself was brought into question but just before the copenhagen negotiations president zuma made quite a bold proposal for south african carbon emission reductions up until 2025 confirmed these in the the lastminute negotiations with the us indian chinese and brazilian presidents and was party to the final negotiations that led to the copenhagen accord how can our country achieve these ambitious targets and keep the lights on how will the global climate discussion unfold in the future what regulations and incentives can south african businesses expect as we accelerate our transition to a low carbon economy the minister of water and environmental affairs two business leaders and one of the country s top climate policy experts will share their views on the business implications of copenhagen speakers hon buyelwa sonjica minister of water environmental affairs stefan raubenheimer cofacilitator of the government s long term mitigation scenarios process ian kirk chief executive santam gareth ackerman chair pick n pay holdings  booking is essential to book and pay please click here  the event is free for forum members cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza    business implications copenhagen read more  ',0),(196,'node','  the age of stupid screening of the movie attend for free   cambridge resilience forum presents the film the age of stupid date monday 1 march 2010 time 1730 for 1800 venue kpmg crescent 85 empire road parktown johannesburg cost free the university of cambridge programme for sustainability leadership in association with the british high commission and kpmg invites you to a complimentary screening of the age of stupid the screening will be introduced by the deputy high commissioner and followed by a short discussion the age of stupid is a 90minute film about climate change set in the future which had its world premiere in london on march 15th 2009 and was released in uk cinemas on march 20th 2009 oscarnominated pete postlethwaite in the name of the father brassed off stars as a man living alone in the devastated world of 2055 looking back at archive footage from 2007 and asking why didn t we stop climate change when we had the chance this is what some critics had to stay   a much sterner and more alarming polemic than an inconvenient truth the age of stupid directed by franny armstrong will be taken by some as an emergency wakeup call to do everything possible to avert impending catastrophe   new york times  blurring the boundary between scifi and documentary franny armstrong s the age of stupid peers back in time from a climate crisiswracked 2055 to lament our current inaction on the mother of all conflicts the war on terra   wired  so tightly constructed and dynamic you leave the cinema energised rather than terrified and depressed   movietime abc national radio the screening is free but booking is required to reserve your seat please click here  kindly sponsored by cambridge programme for sustainability leadership south african office open innovation studio 27 buitenkant street cape town 8000 tel 27 21 469 4765 email  infosa cpslcamacuk web  wwwcpslcoza    the age stupid screening the movie attend for free read more  ',0),(197,'node',' food security a new look at the challenge wed 17 march 2010  cambridge resilience forum presents food security a new look at the challenge date wednesday 17 march 2010 time 1730 for 1800 venue lt3 kramer law building middle campus university of cape town rondebosch cape town  click here for a map  cost r230 for the first time since the early 1970s the prevalence of hunger in the world is climbing according to the un s food and agriculture organization in rome 15 of the world s population is hungry up from 13 at the middle of this decade fao economists are predicting that the number of chronically hungry people will climb this year to 102 billion up 115 from 2008 the future of food is an area ripe with dilemmas and opportunities declining biodiversity global climate change infectious disease and global food sourcing with attendant food safety concerns are all intervening in food webs in different ways at different levels current worldwide migration trends will create new burdens as rural to urban movement continues and population growth soars over the next several decades the use of arable land for food production will compete with demand for fuel crops while our oceans face degradation and declines in consumable marine life how can we take a new look at the challenge of food security the session will provide a contextual overview of food security profile an innovative scheme to improve food security and create sustainable jobs and share the perspectives from a food retailer speakers dr gina ziervogel department of environmental and geographical science university of cape town david wolstenholme entrepreneur founder of natural organics products exhibition and organic freedom project dr johan ferreira food technology consultant woolworths booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  food security new look the challenge wed 17 march 2010 read more  ',0),(198,'node','  rights and sustainability sustainable rights wed 28 april 2010   cambridge resilience forum   presents  salil tripathi and richard calland rights and sustainability sustainable rights date wednesday 28 april 2010 time 1730 venue idasa bookshop 6 spin street cape town there is a lovely restaurant if you want to stay for dinner seperate booking required 21 461 666 cost r230 free for members the university of cambridge programme for sustainability leadership invites you to join us as two international experts on human rights discuss rights and sustainability sustainable rights the protection of natural capital ecosystems biodiversity and natural resources is often portrayed as a luxury affordable only to the wealthy and something that stifles economic growth and is antipoor the recent debates in south africa around the granting of mining rights in protected and environmentally sensitive areas and the building of new coal fired power stations are cases in point progress on international climate negotiations has also been deadlocked on the rights of developing countries to grow and to emit co2 in doing so however recent work done as part of the the economics of ecosystems and biodiversity project highlight an inextricable link between poverty and the loss of ecosystems and biodiversity their research show that ecosystem services account for us much as 4050 of what they define as the gdp of the poor there are thus clearly ethical choices involved between the rights of people in different parts of the world and with different levels of economic wealth but there equally ethical questions involved between the rights of current and future generations when economic models use a 35 discount rate to calculate the current value of ecosystem services it means that we value a natural service to our own grandchildren 50 years hence at oneseventh the benefit we derive from it a difficult ethical standpoint to defend correctly viewed sustainable development has always been about natural and social capital placing emphasis not only the rights of the poor but also on the rights of future generations overview of speakers salil tripathi is director of policy at the institute for human rights and business based in london he has been engaged with some of the major international initiatives concerning business and human rights of the past decade including while at amnesty international the global compact and the kimberley process certification scheme he is on the advisory network of the business and human rights resource centre and the development diamonds initiative he is among the principal authors of the red flags guide which points out the liability risks companies face in highrisk zones he has contributed chapters in several books on business conflict and human rights salil has an mba from the amos tuck school at dartmouth college in the united states and graduated with a degree in economics and commerce from the university of bombay he has been a senior visiting fellow at the harvard kennedy school born in bombay india salil has also been a foreign correspondent based in singapore and hong kong 19901998 from where he went on reporting trips to south africa writing about the changes that accompanied nelson mandela s release from prison the announcement of elections and the dismantling of apartheid he is also a widely published writer richard calland is associate professor in the public law department at the university of cape town he teaches constitutional and human rights law and some administrative law he is also acting manager of the economic governance programme at idasa a programme that was initiated in january 2007 and serves as parttime executive director of odac  wwwopendemocracyorgza  he is a member of the transparency task team of the institute for public dialogue at columbia university which is led by professor joseph stiglitz professor calland has in recent years served as an expert consultant to the carter center the foundation led by former us president jimmy carter advising on various transparency projects in bolivia jamaica nicaragua peru and mali calland writes a fortnightly political column for the mail and guardian newspaper   contretemps   and is a regular commentator in the media he is also the author of several books including  anatomy of south africa who holds the power   2006 richard is a senior associate of the cambridge programme for sustainability leadership  booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  back  rights and sustainability sustainable rights wed 28 april 2010 read more  ',0),(199,'node',' when humans cause natural disasters business and legal implications tuesday 18 may 2010   cambridge resilience forum   presents  when humans cause natural disasters business and legal implications   date tuesday 18 may 2010 time 1730 for 1800 venue webber wentzel offices 10 fricker road illovo boulevard johannesburg cost r230 natural disasters such as the recent volcano in iceland and the earthquakes in chile and haiti are considered force majeure or acts of god these events are often excluded from insurance cover ash cloud related insurance claims were only 10m compared to aviation industry losses of over 28bn or are handled as exceptions in legal contracts but what are the implications if human activities contribute to or cause natural disasters the influence that climate change can have on floods hurricanes and sea surges has long been discussed and a recent set of papers by the royal society in the uk looked at the potential impact of climate change on geological and geomorphical hazards we invite you come and participate in this very topical discussion with our panel of experts in ecosystem science insurance and law  panellists dr bob scholes  leader of the ecosystem processes and dynamics research group csir johann scholtz  partner webber wentzel tbc  insurance industry booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  when humans cause natural disasters business and legal implications tuesday 18 may 2010 read more  ',0),(200,'node',' why do asset managers ignore sustainability wednesday 2 june 2010   cambridge resilience forum   presents    why do asset managers ignore sustainability    date wednesday 2 june 2010 time 1730 for 1800 venue  webber wentzel office 10 fricker road illovo boulevard johannesburg cost r230 the constraints imposed by financial analysts and asset managers seeking maxium return on their invested capital are often seen as impediments to businesses that want to improve their social and environmental profile is it a case of asset managers not fully appreciating the risks of unsustainability are the language of sustainability and of investment just so different that we can t find a healthy compromise do we have to look beyond the financial markets to solve the sustainability crisis how do asset managers evaluate the costs and opportunities around sustainability we have convened a top calibre panel of people in the investment industry that will look at sustainability and asset management from various angles we invite you to join us for this very interesting discussion panellists   malcolm gray  portfolio manager investec asset management corli le roux  head of sri index jse deon gouws  ceo rmb asset management johann scholtz panel chair  partner webber wentzel booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  why asset managers ignore sustainability wednesday 2 june 2010 read more  ',0),(201,'node',' climate finance as a catalyst for moving sa towards a green economy monday 19 july 2010   cambridge resilience forum   presents   climate finance as a catalyst for moving sa towards a green economy date monday 19 july 2010 time 1730 for 1800 venue  idasa bookshop 6 spin street cae town cost r230 climate finance is high on the policy agenda for the ongoing negotiations for a global climate change pact the copenhagen accord outlined funds approaching 30 billion for 2010 to 2012 to help developing countries adapt to global warming and mitigate its potential effects like floods droughts and stronger storms it also outlined longerterm financing by developed countries of 100 billion a year by 2020 up to now south africa and much of the sadc region have shown limited capacity to absorb climate finance the clean development mechanism a funding mechanism for developing countries that came out of the kyoto protocol saw africa accounting for only about 2 of global cdm projects the university of cambridge programme for sustainability leadership invites you to join us for a forum session as we unpack the current climate finance regime look at some global developments and discuss how south africa and especially the private sector can best utilise the global climate funds to move the country towards a green economy as usual we have invited some of the most knowledgeable experts available locally to join our panel for the evening  speakers   smita nakhooda   world resources institute smita is a member of wri s international financial flows and the environment project and the electricity governance initiative richard sherman   oneworld sustainable investments richard leads oneworld s work related to the multilateral climate change negotiations he is part of the sa delegation to the un framework convention on climate change carl wesselink   south african export development fund carl was the project manager responsible for implementing the very successful kuyasa cdm project in khayelitsha graham sinclair   principal at sinclair company llc sinclair company is a boutique investment advisory firm specializing in sustainable investment in emerging markets especially africa  the event is free for forum members   booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  climate finance catalyst for moving towards green economy monday 19 july 2010 read more  ',0),(202,'node',' are we too smart for our own good technology and sustainability wednesday 11 august 2010   cambridge resilience forum   presents   are we too smart for our own good  technology and sustainability  date wednesday 11 august 2010 time 1800 1930 venue  mtn group auditorium phase 2 building mtn innovation centre 216 14th avenue fairlands roodepoort cost r230 it is undeniable that technology from electricity to motor vehicles to mobile phones has delivered wonderful advancements for humanity and potentially holds the key to solve many of our sustainability challenges but it is mankind s inability to appropriately deal with technology or our often unwavering belief in its benefits that has led to many of the sustainability challenges in the first place the recent bp oil spill has some fascinating lessons for us in this regard in his recent book   too smart for our own good   2010 dr craig dilworth argues that from earliest times humans have bumped up against one environmental constraint after another yet we are a smart species and typically have used technology to wriggle free of the constraint having wriggled free and relieved the pressure we continue expanding our numbers and our economic activity unaware that at the same time each technological advance tends to bring in further requirements for energy and additional ecological problems a little further down the track we once again overshoot and find ourselves backed into another ecological corner dilworth calls this the vicious circle principle his contention is that since humanity has used up such a large proportion of the available ecological space on earth there remains very little opportunity for us to continue along this everexpanding technologydriven cyclical pathway the university of cambridge programme for sustainability leadership invites you to join us for what promises to be a fascinating panel discussion as we look at the fundamental promise of technology and its potential shadow side  speakers   peter willis  southern african director cambridge programme for sustainability leadership anthony fitzhenry  founder axiz technology and qhubeka bicycle project mtn executive  tbc polly courtice lvo panel chair  director cambridge programme for sustainability leadership this event is kindly supported by mtn  the event is free for forum members   booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  are too smart for our own good technology and sustainability wednesday 11 august 2010 read more  ',0),(203,'node',' is there a case for investing in ecosystem services thursday 30 september 2010  cambridge resilience forum presents is there a case for investing in ecosystem services date wednesday 30 september 2010 time 1800 for 1830 2000 venue idasa bookshop 6 spin street cape town cost r230 the value of ecosystem services were highlighted in the report entitled the economics of ecosystems and biodiversity  teeb policymakers report which was released on 9th september in india brazil belgium japan and south africa business government and civil society are not fully aware of the extent of their dependence and impact on ecosystems and the possible ramifications most focus on environmental impact not dependence we invite you to join us for a forum session as we unpack the value of ecosystems look at some global local developments and discuss how south africa and especially the private sector can change the way they value natural capital panellists dr martin de wit de wit sustainable solutions and sustainability institute tony knowles the cirrus group sarshen marais programme manager climate action partnership dr belinda reyers head biodiversity and ecosystem services research group csir  the event is free for forum members  booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  there case for investing ecosystem services thursday 30 september 2010 read more  ',0),(204,'node',' how do we reconceptualise the value of trees as an investment in ecosystem services tuesday 12 october 2010   cambridge resilience forum   presents    how do we reconceptualise the value of trees as an investment in ecosystem services   date tuesday 12 october 2010 time 1730 for 1800 1930 venue  sappi auditorium 48 ameshoff street braamfontein johannesburg cost r230 deforestation and forest degradation through agricultural expansion conversion to pastureland infrastructure development destructive logging fires etc account for nearly 20 of global greenhouse gas emissions more than the entire global transportation sector and second only to the energy sector we invite you to join us for a forum session as we unpack the value of trees look at some global local developments and discuss how south africa and especially the private sector can change the way they value the tree supply chain panellists    dr coert geldenhuys  forest ecologist associate professor in forest science dr david everard  divisional environmental manager sappi forests dr andrew venter  ceo wildlands conservation trust  the event is free for forum members   booking is essential to book and pay please click here  sent on behalf of the cambridge programme for sustainability leadership by the joint civils division  how reconceptualise the value trees investment ecosystem services tuesday 12 october 2010 read more  ',0),(205,'node',' jcd lecture series durban target contracts the contracts of the future  the joint civils division lecture series 2008 lecture by ron watermeyer the joint civils division of saice and ice hosted its last event of the 2008 lecture series in durban at the paradise valley nature reserve 10 oxford road pinetown target contracts the contracts of the future the lecture was presented by ron watermeyer the lecture addressed the following pertinent procurement issues in a target cost contract the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost target cost contracts are used on most large civil engineering works in the uk and are increasingly being used in building contracts a few south african public and private sector clients have started to use target cost contracts ethekwini water and sanitation have used such contracts to spend some 400 million rand on the replacement of durban s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed contractors are currently replacing pipelines at a rate of 80 km per month ron watermeyer will outline the nec3 ecc philosophy and approach to target contracts explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules explain how target contracts can be used to get early contractor involvement in projects particularly in design and construct contracts indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period and touch upon the auditing of costs we offer cpd points on qualifying lectures to those people who have email addresses the presentation can be downloaded from here in pdf format 229 kb     jcd lecture series durban target contracts the contracts the future  ',0),(206,'node',' johannesburg jcd lecture series target cost contracts the contracts of the future ron watermeyer and tony nixon joint civils division lecture series 2008 lecture by ron watermeyer and tony nixon the joint civils division of saice and ice is hosted its next event in the 2008 lecture series at the national museum of military history in saxonwold target cost contracts the contracts of the future the lecture was presented by ron watermeyer and tony nixon the lecture addressed the following pertinent procurement issues in a target cost contract the contractor is paid his costs as defined in the contract and receives his share of the gain or pays his share of the pain depending on whether or not such costs are less than or exceed the agreed target cost target cost contracts are used on most large civil engineering works in the uk and are increasingly being used in building contracts a few south african public and private sector clients have started to use target cost contracts ethekwini water and sanitation have used such contracts to spend some 400 million rand on the replacement of durban s asbestos cement water mains in a 17 months period from the time that the design consultant was appointed contractors are currently replacing pipelines at a rate of 80 km per month ron watermeyer will outline the nec3 ecc philosophy and approach to target contracts explain how contractors can be selected on a competitive basis in target cost contracts within the current public procurement rules explain how target contracts can be used to get early contractor involvement in projects particularly in design and construct contracts indicate how target cost contracts can be linked to framework agreements to deliver buildings and infrastructure over a 3 to 5 year period and touch upon the auditing of costs tony nixon will present case studies from his experience in implementing target cost contracts in the uk and in south africa the lecture was very well attended thank you for making the effort we offer cpd points on qualifying lectures to those people who have email addresses the presentations will be made available immediately after the durban lecture on 3 december 2008   johannesburg jcd lecture series target cost contracts the contracts the future ron watermeyer and tony nixon  ',0),(207,'node',' annual general meeting 2008 and lecture by hylton macdonald joint civils division annual general meeting 2008  national museum of military history johannesburg  the joint civils division of saice and ice is hosted its annual general meeting for 2008 on 15 october 2008 at the national museum of military history in saxonwold annual general meeting  call for nominations for the joint civils division commitee nominations were received for the following persons who now form the joint civils division committee and will be in place for at least the next year as required by the jcd division rules  mike lomas ron watermeyer michael cullen alain jacquet andrew baird tobie ueckermann hylton macdonald andy griffiths portfolios will be determined at the next committee meeting the annual general meeting was followed by the next in the joint civils division lecture series 2008  the lecture was presented by hylton macdonald group risk manager for the aveng group and was entitled key elements for controlling and managing project risk those who wish to download a copy of the presentation can do so by clicking here  download presentation  188 mb   annual general meeting 2008 and lecture hylton macdonald  ',0),(208,'node',' gautrain site visit 2 october 2008 this site visit went off extremely well it consisted of a safety induction lecture on what the project is all about and followed by a visit to the rosebank station precasting yard and terminus the amazement at the scale of work that is underway with minimal disruption to the residents of gauteng was apparent here are some progress photos from bombela which gives some idea of the work that is underway as at end september 2008 15mb   gautrain site visit  ',0),(209,'node',' cape town lecture by anne wilson transnet capital projects one programme two huge challenges 19 august 2008 the joint civils division lecture series 2008 lecture by anne wilson chief procurement officer transnet capital projects cape town the joint civils division of saice and ice hosted its latest event in the 2008 lecture series in cape town at the chemical engineering seminar room at the university of cape town transnet capital projects one programme two huge challenges the lecture was presented by anne wilson chief procurement officer transnet capital projects the lecture addressed the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above the talk was followed by a short update on the division by the chairman mr mike lomas refreshments and networking time with peers we offer cpd points for this lecture to those people whose email addresses were entered into the attendance register we would like to thank all those people who took the time to come and listen to the lecture meet the joint civils division and support us ann wilson s presentation is available for download from this link  click here 1214 kb   cape town lecture anne wilson transnet capital projects one programme two huge challenges  ',0),(210,'node',' talk on durban harbour widening and lecture by anne wilson transnet capital projects one programme two huge challenges joint civils division lecture series 2008 the durban harbour widening project presentation by andrew officer lecture by anne wilson chief procurement officer transnet capital projects the joint civils division of saice and ice hosted the next event in the 2008 lecture series in durban at the royal natal yacht club transnet capital projects one programme two huge challenges the lecture was presented by anne wilson chief procurement officer transnet capital projects  the lecture addressed the following pertinent procurement issues how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme 1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson will give an overview of the transnet capital programme and then discuss some of the alternative contracting strategies they are starting to employ to deal with the questions raised above andrew officer also presented on the durban harbour widening project as introduction to ann wilson s lecture we will offer cpd points on qualifying lectures to those people who gave in email addresses the presentation from ann wilson is available for download here 127mb     talk durban harbour widening and lecture anne wilson transnet capital projects one programme two huge challenges  ',0),(211,'node',' public procurement approaches to large scale employment 1 october 2007 1 october 2007 eap sa ice 2 cidb and etekwini water session at the 12th regional seminar for labourbased practitioners durban public procurement approaches to large scale employment download the paper and presentation here  paper presentation  public procurement approaches large scale employment  ',0),(212,'node',' inaugural meeting of the jcd the inaugural meeting of the joint civils division the recently established joint civils division of saice and ice hosted its first meeting at the national museum of military history in saxonwold on tuesday 30 october 2007  mike lomas andrew baird mike lomas the recently retired ceo of group five and current chairman of the joint civils division presented a thought provoking and challenging talk on some of the most topical issues of the day  a new era in construction growth capacity and innovation  the talk was well received and the members who participated engaged decicively with mike lomas during the question time as well as the social which followed the presentation is available for download here   inaugural meeting the jcd  ',0),(213,'node',' structural eurocode summit 8 february 2008 south africa has to a large extent based its structural codes of practice on that of the united kingdom the uk along with other members of the european community is moving towards the implementation of the structural eurocodes most of the base eurocodes are already published and that it is anticipated that by 2008 all the eurocodes will be able to be used for designing buildings and civil engineering structures in the uk as they will have national annexes singapore and vietnam have adopted the eurocodes several countries including malaysia hong kong and some of the middle east states are also moving toward the adoption or adaptation of these codes while other such as china russia india and australia are giving the matter serious consideration south africa is different to the uk and other european nations in that it is not obliged to adopt the eurocode accordingly each structural code covering concrete steel masonry timber aluminum and bridges needs to decide to adopt one of three options option 1 adopt the eurocodes and produce a national annex to address south african conditions option 2 develop a south african code based on the eurocodes option 3 update and revise the existing south african codes this summit will seek to resolve which of the options should be pursued in each disciple subdiscipline and to identify the strategy and time table to implement each option the joint structural division is arranging the summit sabs has kindly agreed to host the summit which will take place on date 8 february 2008 time 900 to 1630 registration 830 to 900 place sabs club on the sabs campus 1 dr lategan road groenkloof pretoria the revised sans 10160 basis of structural design and actions for buildings and industrial structures which is eurocode compatible is scheduled for publication at the end of 2008 the geotechnical eurocode may be used once sans 10160 has been published south africa will probably adopt the eurocodes for concrete steel timber masonry aluminum and containment structures over the next few years starting with the concrete code possibly in the latter half of 2010 the next version of bridge codes may well adopt or adapt the eurocodes in the next 5 to 10 years it was stressed at the summit that there is no urgency to adopt the structural eurocodes and south africa would do well to lag behind the implementation timetables for the united kingdom to benefit from the supporting documentation guides and software that is developed in that country to facilitate the effective implementation of the eurocodes there is however a need for industry to start working towards the adoption of these codes and to commence with the alignment of materials standards to these codes  the summit report is available for download in pdf format from here 3mb file  regards ron watermeyer summit chair   structural eurocode summit  ',0),(214,'node',' regional workshops on the cidb register of professional service providers 23 january 2008 7 february 2008 dear construction industry stakeholder regional workshops on the cidb register of professional service providers the construction industry development board cidb was established by parliament as a statutory body to provide leadership to stakeholders and to stimulate sustainable growth reform and improvement of the construction sector for effective delivery and the industry s enhanced role in the country s economy the cidb has now developed a framework for a register of professional service providers as a flexible system to support a range of methods of procurement to ensure adequate participation by all parties the cidb will consult with interested and affected parties in relation to competitive selection of professional service providers on a regional basis all interested and affected parties are hereby invited to attend the workshop at any of the listed centres who should attend construction industry consultants clients of construction industry consultants councils institutions and associations representing consultants professionals in the construction industry treasury officials date province address venue 23 jan 8 kwazulunatal protea hotel edward 149 marine parade north beach durban 24 jan 8 eastern cape premier hotel king david cnr currie str inverleith trce quigney east london 25 jan 8 eastern cape courtyard port elizabeth cnr lodge beach rds summerstrand port elizabeth 28 jan 8 western cape protea hotel sea point cnr beach arthurs rds sea point cape town 30 jan 8 free state southern sun bloemfontein cnr nelson mandela melville brandwag bloemfontein 31 jan 8 northern cape the savoy hotel de beers road kimberley 1 feb 8 north west tusk mmabatho nelson mandela drive mafikeng 4 feb 8 limpopo meropa casino plot 59 sterkloop roodepoort road polokwane 5 feb 8 mpumalanga emnotweni sun hotel 15 government boulevard riverside park x1 nelspruit 7 feb 8 gauteng bytes conference centre block c bytes business park third road midrand please read and comment on the  discussion paper the proposed cidb system for the competitive selection of professional service providers  available from wwwcidborgza  written comment will also be welcomed until 29 february 2008 further information may be obtained from mr stephen van huyssteen at 12 4827245 we look forward to your participation and ongoing support kind regards ronnie khoza chief executive officer  regional workshops the cidb register professional service providers  ',0),(215,'node',' jcd lecture 19 march 2008 joint civils division lecture series 2008 the joint civils division of saice and ice hosted its first of the 2008 lecture series at the national museum of military history in saxonwold on wednesday 19 march 2008 transnet capital projects one programme two huge challenges the lecture was presented by anne wilson chief procurement officer transnet capital projects  the lecture addressed the following pertinent procurement issues  how do we change the way employers and contractors engage so that we can address two of the biggest challenges we face on this programme  1 how to harness all the skills and expertise needed to deliver this complex and varied infrastructure programme and 2 how to ensure that through this programme south africa s construction industry evolves and transforms to better represent the demographics of the country and develop the skills and flexibility required to be competitive and sustainable in the international market anne wilson gave an overview of the transnet capital programme and then discussed some of the alternative contracting strategies they are starting to employ to deal with the questions raised above  if you are interested in seeing the presentation given you can download it here  jcd lecture  ',0),(216,'node',' building success with nec delivering world class projects on time and on budget   building success with nec delivering world class projects on time and on budget  roadshows and workshops 25 february 2008 29 february 2008  supported by south african institution of civil engineering saice association of south african quantity surveyors asaqs  free one year nec3 digital contract access and usage for all delegates  following the outstanding success of the nec events held in 2006 and the increasing use of nec contracts by clients in south africa nec are returning to johannesburg and durban to deliver a series of topical events intended for both existing users of the nec and potential new users the forthcoming roadshows and workshops are intended to support the growing usage of the contracts in south africa introducing the philosophy of the nec culture and discussing the practical delivery of the contracts designed to encourage best practice and successful project management  practical guide to the nec3 processes and procedures nec roadshows 900 1300 programme key nec processes and procedures change control compensation events standard reporting requirements time reporting accepted programme quality control defects reporting and rectification  book now click on your city 25 february johannesburg 28 february durban   prices r970 vat per delegate plus 10 discount for additional delegates   nec half or full day workshops   10 discount for all additional delegates     risk management and the nec  nec am workshop 930 1300 programme assessing risk at the start of the process how risk affects the contract used risk and tender stage how risk is managed in the construction phase click on your city to book or scroll down to attend the full day and get a r240 discount  26 feb johannesburg am  r970 vat per delegate 29 feb durban am  r970 vat per delegate    early warnings and compensation events  nec pm workshop 1400 1730 programme what are early warnings and why are they important what are compensation events processes and procedures how is time and money assessed sanctions for noncompliance click on your city to book or scroll down to attend the full day and get a r240 discount  26 feb johannesburg pm  r970 vat per delegate 29 feb durban pm  r970 vat per delegate   all day workshop both of the above at a substantial saving book onto both our risk management and the nec early warnings and compensation events workshops and save over 12 click on your city to book now  26 feb johannesburg all day r1700 vat per delegate save r240  29 feb durban all day r1700 vat per delegate save r240    for enquiries please contact our event coordinators    south africa  uk sharon mugeri raquel surally south african institution of civil engineers nec contracts tel 27 11 80559474853 tel 44 207 665 2443 44 207 665 2443 email  cpdsharon saiceorgza  email  raquelsurally neccontractcom    building success with nec delivering world class projects time and budget  ',0),(217,'node',' introduction of ice saice and the joint civils division to students 22 july 2008 introduction of ice saice and the joint civils division to students the chairman of the joint civils division mr mike lomas presented a lecture to students at the university of stellenbosch on the joint civils division and what it provides for students the lecture also introduced the institution of civil engineers uk and the south african institution of civil engineering and what they offer  introduction ice saice and the joint civils division students  ',0),(218,'node',' home icesa a joint division of the institution of civil engineers and the south african institution of civil engineering ',0),(219,'node',' image1 lorem ipsum dolor sit amet consetetur sadipscing elitr sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat sed diam voluptua at vero eos et accusam et justo duo dolores et ea rebum stet clita kasd gubergren no sea takimata sanctus est lorem ipsum dolor sit amet lorem ipsum dolor sit amet consetetur sadipscing elitr sed diam  ',0),(220,'node',' middle east and africa convention herbert hoover the 31st president of the united states 19291933 described engineering in his memoirs as a great profession there is the fascination of watching a figment of the imagination emerge through the aid of science to a plan on paper then it moves to realization in stone or metal or energy then it brings jobs and homes to men then it elevates the standards of living and adds to the comforts of life that is the engineer s high privilege  ',0),(221,'node',' soccer city site visit 2009 as venue for the opening match and the 2010 fifa world cup final soccer city will be the focal point of the tournament the stadium a classic twotiered bowl set on a spacious site southwest of the johannesburg city centre will stand as the cherished symbol of south african football s boom in recent years  ',0),(230,'node',' current events ',0),(243,'node',' mailchimp test page test page placeholder for mailchimp blocks  ',0),(320,'node',' london underground geotechnical challenges and solutions 1 monday may 13 2013 1600 ice lecture online london underground geotechnical challenges and solutions the event was run in association with tube150 bechtel and rcea railway civil engineers association this lecture series explores different aspects of the construction and development of the london underground network london underground geotechnical challenges and solutions with the following themes and speakers  how london underground approaches the management of its geotechnical assets second event in the ice london tube 150 lecture program highlighting particular aspects of geotechnical engineering relating to the network for more information please contact   recordedlectures iceorguk  speaker s  dr keith bowers bsc msc phd ceng fice mimmm fgs head of deep tube tunnels transport for london  dr jamie standing senior lecturer in soil mechanicsimperial college london  giles grange project managerbechtel built environment professionals both registered and unregistered andrew butlin 3 hours saicegeo170211618 03cpd  london underground geotechnical challenges and solutions london underground geotechnical challenges and solutions  ',0),(321,'node',' london underground geotechnical challenges and solutions 3 saicegeo170211618 this short quiz is required to make sure that you have properly attended the online lecture in order that we can award you with cpd credits  london underground geotechnical challenges and solutions questions  5 attempts allowed  3 opens  20130620 200 closes  20180430 200 pass rate  80  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(322,'node',' london underground geotechnical challenges and solutions certificate to be issued if the user has achieved the pass mark for the london underground geotechnical challenges and solutions event  ',0),(323,'node',' how many years has the london underground been operating  multiple choice question how many years has the london underground been operating 200 150 years 70 years 50  ',0),(324,'node',' what is the most common soil rock type through which the tunnels are bored  multiple choice question what is the most common soil rock type through which the tunnels are bored river terrace gravels reading beds london clay london chalk  ',0),(325,'node',' what percentage of the london underground network is actually underground  multiple choice question what percentage of the london underground network is actually underground 65 85 75 45  ',0),(326,'node',' what are the 2 most common factors causing problems on the structure of the bored tunnels  multiple choice question what are the 2 most common factors causing problems on the structure of the bored tunnels heat and moisture seepages time dependent loading flooding and water scour vibrations and live loading  ',0),(327,'node',' london underground geotechnical challenges and solutions r10000 london underground geotechnical challenges and solutions to obtain cpd certificates for this quiz you are required to pay the fee of r100 sku saicegeo170211618 london underground geotechnical challenges and solutions price r10000  ',0),(344,'node',' test pdf product 1 r10000 sku 1234 test product list price r000 price r10000  ',0),(345,'node',' icesa annual general meeting 2013 wednesday october 9 2013 1300 to 1400 annual general meeting icesa annual general meeting 2013 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2013 on wednesday 9 october 2013 at the bytes technology centre in midrand  map     annual general meeting wednesday 9 october 2013 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 4 october 2013 should you wish to nominate a person to the committee please download the 2013 icesa committee nomination form   complete sign and fax or email the completed form to the icesa secretary by no later than 12h00 on 4 october 201 3  fax 86 667 7412 email  secretary icesaorgza the annual general meeting will be followed by an afternoon lecture  nec pure and simple  making nec work for you   ',0),(346,'node',' icesa afternoon lecture nec pure and simple wednesday october 9 2013 1400 to 1630 icesa afternoon lecture icesa afternoon lecture nec pure and simple  making nec work for you wednesday 9 october 2013 14h00 to 16h30 andrew baird the afternoon seminar will interrogate the use of the nec suite of documents in south africa and will provide insight into the ways in which this straightforward contract suite can be used for both simple and complex projects andrew baird is one of the authors of the nec suite and will provide insights into how contracts have been made complex and how to avoid this the lecture will be followed by a panel discussion with current users of the nec suite from the perspective of both the employer and the contractor if you are using the nec or are considering its use then this is the ideal opportunity to find out how to make it work for you  venue bytes technology centre midrand   map    panellists mr william schreiber   commercial manager foster wheeler mr emannuel prinsloo   director campus development and planning university of the witwatersrand mr spencer hodgson   programme manager new universities project management team  icesa will apply to have the event accredited for cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge  ',0),(347,'node',' nominations by chairman of nec user group where contracts call for the chairman of the south african nec user group to nominate an adjudicator  icesa performs this function as the custodian of the south african nec user group should you require a nomination please complete the request for nomination form found here   ',0),(348,'node',' past present and future directions in building information modelling bim jhb thursday february 13 2014 1600 to 1830 icesa lecture series 2014 icesa lecture series 2014 wits professional development hub braamfontein icesa a joint division of ice and saice is hosting a lecture series during 2014 the first lecture will take place on thursday 13 february 2014 at the wits professional development hub in braamfontein  map   past present and future directions in building information modelling bim presented by chimay j anumba  freng phd dsc drhc ceng fice fistructe fciob fasce professor and head department of architectural engineering pennsylvania state university usa chimay anumba s research interests are in the fields of advanced engineering informatics concurrent engineering knowledge management distributed collaboration systems and intelligent systems he has over 450 scientific publications in these fields and his work has received support worth over 100m from a variety of sources thursday 13 february 2014 16h00 for 16h30 please rsvp by clicking on the signup link at the bottom of the page past present and future directions in building information modelling bim  building information modelling bim is a collaborative way of working underpinned by the digital technologies which unlock more efficient methods of designing creating and maintaining assets bim embeds key product and asset data and a 3d computer model that can be used for effective management of information throughout a project lifecycle from earliest concept through to operation bim has been described as a gamechanging ict and cultural process for the construction sector a number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability for example the uk has embarked upon a progressive programme of mandated use of fully collaborative building information modelling for government projects by 2016 the computer integrated construction cic research group in the department of architectural engineering at the pennsylvania state university has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of bim throughout the project organization and the lifecycle of a facility professor chimay anumba will share insights that he has gained over the years including during his research and teaching at psu    icesa will apply to have the event accredited for cpd credits   the event will be followed by a cocktail function and cash bar to network with others in the industry the afternoon presentation is provided by icesa at no charge 3 saicecon140149115 3 hours chimay j anumba freng phd dsc drhc ceng fice fistructe fciob fasce professor and head department of architectural engineering pennsylvania state university usa chimay anumba s research interests are in the fields of advanced engineering informatics concurrent engineering knowledge management distributed collaboration systems and intelligent systems he has over 450 scientific publications in these fields and his work has received support worth over 100m from a variety of sources  ',0),(349,'node',' past present and future directions in building information modelling bim stellenbosch wednesday february 12 2014 1630 to 1900 icesa lecture series 2014 icesa lecture series 2014 department of civil engineering room s202 university of stellenbosch icesa a joint division of ice and saice is hosting a lecture series during 2014 the first lecture will take place on wednesday 12 february 2014 at the department of civil engineering room s202 university of stellenbosch   map   past present and future directions in building information modelling bim presented by chimay j anumba  freng phd dsc drhc ceng fice fistructe fciob fasce professor and head department of architectural engineering pennsylvania state university usa chimay anumba s research interests are in the fields of advanced engineering informatics concurrent engineering knowledge management distributed collaboration systems and intelligent systems he has over 450 scientific publications in these fields and his work has received support worth over 100m from a variety of sources wednesday 12 february 2014 16h30 for 17h00 please rsvp by clicking on the signup link at the bottom of the page past present and future directions in building information modelling bim  building information modelling bim is a collaborative way of working underpinned by the digital technologies which unlock more efficient methods of designing creating and maintaining assets bim embeds key product and asset data and a 3d computer model that can be used for effective management of information throughout a project lifecycle from earliest concept through to operation bim has been described as a gamechanging ict and cultural process for the construction sector a number of countries globally are starting to realise the opportunities it brings and are now investing in developing their own capability for example the uk has embarked upon a progressive programme of mandated use of fully collaborative building information modelling for government projects by 2016 the computer integrated construction cic research group in the department of architectural engineering at the pennsylvania state university has recently developed guides which present systematic approaches for project teams and facility owners to more effectively plan the integration of bim throughout the project organization and the lifecycle of a facility professor chimay anumba will share insights that he has gained over the years including during his research and teaching at psu    icesa will apply to have the event accredited for cpd credits   the event will be followed by a cocktail function and cash bar to network with others in the industry the afternoon presentation is provided by icesa at no charge 3 saicecon140149115 3 hours chimay j anumba freng phd dsc drhc ceng fice fistructe fciob fasce professor and head department of architectural engineering pennsylvania state university usa chimay anumba s research interests are in the fields of advanced engineering informatics concurrent engineering knowledge management distributed collaboration systems and intelligent systems he has over 450 scientific publications in these fields and his work has received support worth over 100m from a variety of sources  ',0),(350,'node',' admin instructional videos click on video to start playback once video has started right click and make sure that show all is selected 1 create an event 2 create quiz and question 3 create purchasable quiz product 4 create certificate  instructional videos  ',0),(353,'node',' icesa annual general meeting 2014 wednesday october 29 2014 1300 to 1400 annual general meeting icesa annual general meeting 2014 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2014 on wednesday 29 october 2014 at the bytes technology centre in midrand   map   annual general meeting wednesday 29 october 2014 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 27 october 2014 should you wish to nominate a person to the committee please download the  2014 icesa committee nomination form   complete sign and fax or email the completed form  to the icesa secretary by no later than 12h00 on 27   october 2014  fax 86 667 7412 email  secretary icesaorgza   ',0),(354,'node',' icesa afternoon lecture cross boundary water resource management in sadc reducing conflict and addressing poverty wednesday october 29 2014 1400 to 1630 ice afternoon lecture cross boundary water resource management in sadc  reducing conflict and addressing poverty wednesday 29 october 2014 14h00 to 16h30 presented by dr charles reeve phd atmospheric sciences university of exeter uk bsc mathematics and geography university of exeter uk dr charles reeve is the technical director of cridf and is a leading specialist in integrated water resource management iwrm with more than 30 years professional experience of which the last 15 years have been in the sadc region he is a highly experienced project director manager and team leader with experience of project preparation management and evaluation for international bodies such as dfid the ec world bank un and wfp he has spent 25 years working on and managing programmes in developing countries and has a formidable track record of successfully delivering project and programme outputs outcomes and impact about the lecture  dfid has launched a highly effective new water infrastructure programme for southern africa called the climate resilient infrastructure delivery facility cridf this facility will design and deliver sustainable smallscale infrastructure across 11 sadc countries headquartered in pretoria south africa the demanddriven programme focuses on water services water resource management and livelihoods fostering sustainable development of the region s water food and energy security cridf prepares smallscale water infrastructure projects and facilitates access to finance for the implementation of these projects such interventions provide the entry point for cridf to engage with support and influence key sadc interventions river basin organisations and national stakeholders embedding climate resilient management and transboundary waters at regional and national levels projects are selected according to a set of cridf principles to ensure that investments align with sadc objectives and cridf priorities developed specifically for each sadc river basin come and learn about this innovative approach to addressing the most critical of sadc s needs access to clean water  venue bytes technology centre midrand   map  icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge   ',0),(372,'node',' ice brunel 10th international lecture collectively we are stronger johannesburg tuesday february 24 2015 1500 to 1700 ice brunel international lecture   brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 johannesburg tuesday 24 february 2015 15h00 17h00 please be seated by 14h45 great hall university of the witwatersrand there is no charge for this event for which you will receive ecsa cpd points   download the printed flyer directions to the venue can be downloaded from here getting to wits university wits east campus great hall  to register for this event please login with your username and password and check the signup link below if you do not have login details but would like to attend please register on the website and then sign up from this page 3 saiceot150166016  ',0),(373,'node',' ice brunel 10th international lecture collectively we are stronger durban wednesday february 25 2015 1500 to 1700 ice brunel international lecture   brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 durban wednesday 25 february 2015 15h00 17h00 please be seated by 14h45 unite building gate 8 science drive engineering campus university of kwazulu natal unite school of engineering building howard college campus glenwood durban there is no charge for this event for which you will receive ecsa cpd points   download the printed flyer directions to the venue can be downloaded from here getting to unite building to register for this event please login with your username and password and check the signup link below if you do not have login details but would like to attend please register on the website and then sign up from this page 3 saiceot150166016  ',0),(374,'node',' ice brunel 10th international lecture collectively we are stronger cape town thursday february 26 2015 1700 to 1900 ice brunel international lecture   brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 cape town thursday 26 february 2015 17h00 19h00 please be seated by 16h45 snape building lt3b university of cape town there is no charge for this event for which you will receive ecsa cpd points   download the printed flyer directions to the venue can be downloaded from here getting to snape building to register for this event please login with your username and password and check the signup link below if you do not have login details but would like to attend please register on the website and then sign up from this page 3 saiceot150166016  ',0),(375,'node',' brunel 10th international lecture collectively we are stronger brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 coming to  johannesburg tuesday 24 february 2015 15h00 17h00 great hall wits university signup here durban wednesday 25 february 2015 15h00 17h00 unite building unversity of kzn signup here cape town thursday 26 february 2015 17h0019h00 snape building lt3b university of cape town signup here there is no charge for this event for which you will receive ecsa cpd points  to register for this event please login with your username and password and check the signup link below if you do not have login details but would like to attend please register on the website and then sign up from this page  icesa newsletter  brunel 10th international lecture collectively are stronger  ',0),(399,'node',' building information modelling bim jhb you will be able to download the certificate if you have attended the event  ',0),(400,'node',' building information modelling bim stellenbosch you will be able to download the certificate if you have attended the event  ',0),(401,'node',' ice brunel 10th international lecture johannesburg ',0),(402,'node',' ice brunel 10th international lecture cape town ',0),(403,'node',' ice brunel 10th international lecture durban ',0),(404,'node',' bim and the infrastructure challenge r10000 the lecture provides an overview of bim in general bim is then reviewed in terms of the project lifecycle and appropriate process flows are described with regards to bim the challenges with bim in the infrastructure environment are then addressed and a few case studies on bim in the infrastructure sector are discussed sku saicecon170212018 bim and the infrastructure challenge price r10000  purchase access the quiz  ',0),(426,'node',' bim and the infrastructure challenge video   bim and the infrastructure challenge  ',0),(427,'node',' icesa 2015 brunel lecture ',0),(428,'node',' icesa 2015 brunel lecture q a ',0),(429,'node',' test pdf file product r50000 sku testpdfprod1 cesmm3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works although it is intended to be used with the ice conditions of contract 6 th edition 1991 it may be used with other forms of contract such as those listed in the construction industry development board s cidb standard for uniformity in construction procurement cesmm3 does not deal with complex mechanical electrical or building work if such work is to be included in a civil engineering contract it must be itemized and described in the bill of quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the pricing instructions  table 1 main classes of work class a general items b ground investigations c geotechnical and other specialist processes d demolition and site clearance e earthworks f in situ concrete g concrete ancillaries h precast concrete i pipework pipes j pipework fittings and valves k pipework manholes and pipework ancillaries l pipework supports and protection ancillaries to laying and excavation m structural metalwork n miscellaneous metalwork o timber p piles q piling ancillaries r roads and paving s rail track t tunnels u brickwork blockwork and masonry v painting w waterproofing x miscellaneous work y sewer and water main renovation and ancillary works z simple building works incidental to civil engineering works  ',0),(430,'node',' cesmm3sa printversion  r000 sku testpdfprod2 cesmm3 is intended only for use in connection with civil engineering works and simple building works incidental to civil engineering works although it is intended to be used with the ice conditions of contract 6 th edition 1991 it may be used with other forms of contract such as those listed in the construction industry development board s cidb standard for uniformity in construction procurement cesmm3 does not deal with complex mechanical electrical or building work if such work is to be included in a civil engineering contract it must be itemized and described in the bill of quantities in sufficient detail to enable tenderers to price it adequately while the method of measurement for such work must be stated in the pricing instructions table 1 main classes of work class a general items b ground investigations c geotechnical and other specialist processes d demolition and site clearance e earthworks f in situ concrete g concrete ancillaries h precast concrete i pipework pipes j pipework fittings and valves k pipework manholes and pipework ancillaries l pipework supports and protection ancillaries to laying and excavation m structural metalwork n miscellaneous metalwork o timber p piles q piling ancillaries r roads and paving s rail track t tunnels u brickwork blockwork and masonry v painting w waterproofing x miscellaneous work y sewer and water main renovation and ancillary works z simple building works incidental to civil engineering works  ',0),(431,'node',' manager help page follow these steps in chronological order to create an online event or a physical event create an event if you want to create an event with a quiz and a certificate associated with it create the certificate first  create certificate if a certificate is required after the completion of a quiz associated with your event create the certificate first this is used when you create your event notice immediately afterwards  create online event an online event is an event that is attended online create physical event  free a physical event is an event that is attended at a physical location create physical event paid  a physical event is an event attended at a physical location this physical event type allows for accepting online payment create quiz create a quiz associated with an event mostly online but can work with physical events too you ll capture a database of questions for the quiz along with multiple choice answers identifying which answer is right  create quiz product use this to turn the event into a purchasable product you associate the quiz and the event with each other and then create a product to sell the event will be visible to all users but the quiz will only be visible to a user when they have paid  create course a course consists of a whole series of activities events quizes the course is made up of different components which the user must complete in order to complete the course a quiz product can be added to the end of a course to get the user to pay for it  newsletters refresh mailing list make sure the mailing list is up to date with the users list create newsletter   users admin user management find users by email username or role videos instructional videos view videos on how to complete some of the above tasks online store management orders  in order to mark bank transfers as paid go to the orders management page  view the order that needs to be marked as paid by clicking the order id change the order status to payment received  bottom of page to view all orders placed go to orders  to view report on how many sales have been made per product event go to product reports   importing user lists ice user import go to ice  user import and follow the instructions saice user import go to saice  user import  and follow the instructions once a user has been imported they can be assigned to an event only users assigned to an event can be marked as attended  summary of events summarised events schedule   pdf documents creating purchasable pdf documents uploading documents to the website go to view file downloads under file options action select upload file and then click perform action from the next screen select the choose file button and click upload file printable secured pdf s go to pdf file product  enter name and description upload image if required check the box for encrypt pdf under the pdf security options section enter an sku number this should be a unique stock keeping number enter the default sell price click save and continue from the top right of the pdf product edit page click features from the add a new feature drop down select file download and click add select the sku number applicable to this content item type the name of the file to attach to this content item in the file download autocomplete field this must first have been uploaded by following the instructions in step 1 above type in a description click save feature nonprintable secured pdf s follow steps 13 above check the boxes encrypt pdf and disallow printing follow steps 513 above configuration of the watermark   visit this url to configure the text and position of the watermark  https icesaorgza admin config media pdfsecurity  you can preview the pdf to check how the watermark appears typically we place the watermark in hte top margin of the document  payment gateway settings use the following page to setup the settings for paymant gateways on the website  https wwwicesaorgza admin store settings payment  ',0),(432,'node',' cidb regulations on adjudication the construction industry development board cidb  construction industry development amendment regulations 2015   prompt payment regulations and adjudication standard  appeared on friday 29 may 2015 in the government gazette notice 482 of 2015 and are open for public comment for 60 days until 29 july 2015 a copy can be downloaded here   invitation to open dialogue workshop  proposed cidb regulations governing prompt payment processes and dispute management in respect of construction works contracts and construction works related contracts are expected to profoundly change certain facets of south african construction industry practice  icesa together with the construction adjudicators association of south africa are facilitating an open workshop between industry stakeholders to review the proposed draft regulations the workshop will a comparative overview of similar legislation in several other jurisdictions and consider the mechanics of the proposed regulations and stimulate dialogue between industry stakeholders on their concerns views and expectations surrounding the proposed legislations the workshop will take place on 9 july 2015 at midrand conference centre  registration will be from 900 to 930 and proceedings from 930 to 1300 proceedings will be facilitated by mr vaughan hattingh and mr euan massey of mda consulting pty ltd and guest speakers will include prof tinus maritz  head of department of construction economics at the university of pretoria this event is by invitation only  to ensure that inputs are obtained from experienced and seasoned practitioners in the construction industry with specific interest in adjudication as the preferred form of dispute resolution enquiries can be addressed to secretary icesaorgza   the event has been cosponsored by mda consulting pty ltd and icesa  cidb regulations adjudication read more  ',0),(433,'node',' icesa annual general meeting 2015 wednesday october 7 2015 1300 to 1345 icesa annual general meeting icesa annual general meeting 2015 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2015 on wednesday 7 october 2015 at the bytes technology centre in midrand   map   annual general meeting wednesday 7 october 2015 13h00 to 13h45 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 1 october 2015 should you wish to nominate a person to the committee please download the  2015 icesa committee nomination form  complete sign and fax or email the completed form  to the icesa secretary by no later than 12h00 on 1   october 2015  fax 86 667 7412 email  secretary icesaorgza  45 minutes chairman icesa and ice country representative dr hylton macdonald all members of the icesa division  ',0),(434,'node',' icesa afternoon lecture wednesday october 7 2015 1400 to 1700 finance and procurement in the square kilometre array radio telescope project wednesday 7 october 2015 14h00 to 16h00 presentation by dr rob adam dr rob adam has been appointed director designate of the south african square kilometre array radiotelescope from 1 april 2015 he will assume the director position on 1 january 2016 until recently rob held the position of group executive nuclear at the aveng group prior to joining aveng rob was chief executive officer of the south african nuclear energy corporation necsa south africa s statutory nuclear technology organization he held this position from 2006 to 2012 before joining necsa rob was directorgeneral of the department of science and technology from 1999 to 2006 rob has also been a professor of physics at both the university of pretoria and the university of south africa rob serves on the council of the academy of sciences of south africa and on the human resource development council and is president of the nuclear industry association of south africa rob has held various academic positions in europe and south africa has published over 30 refereed articles in theoretical physics published widely on science and technology policy and coauthored a book on science and technology in the republic of chile finance and procurement in the square kilometre array radio telescope project the ska is the most ambitious astronomy project of all time conceptualized to deliver information about the early universe that will change how we view the cosmos from its origins to its ultimate destiny at another level the ska is a global bleeding edge engineering computing and construction project located in two leading southern hemisphere countries south africa and australia the ska pushes the boundaries in telecommunications computing engineering design and construction for example data traffic on the system will exceed that on the entire current global internet phase 1 of the project is budgeted at r9 billion and phase 2 at least five times that amount rob adam s talk will explain how this multinational project will be funded and the principles upon which procurement will be based investing countries will want their own companies to benefit but a balance must be struck between own interest costs and engineering systems design ignoring the interests of investing countries will cause them to withdraw their funding but being ruled by these interests will drive up costs and result in systems design being distorted by technologies choices within individual packages venue bytes technology centre midrand   map  icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture with a cash bar after the event the afternoon presentation is provided by icesa at no charge  3hrs dr rob adam dr rob adam has been appointed director designate of the south african square kilometre array radiotelescope from 1 april 2015 he will assume the director position on 1 january 2016 until recently rob held the position of group executive nuclear at the aveng group prior to joining aveng rob was chief executive officer of the south african nuclear energy corporation necsa south africa s statutory nuclear technology organization he held this position from 2006 to 2012 before joining necsa rob was directorgeneral of the department of science and technology from 1999 to 2006 rob has also been a professor of physics at both the university of pretoria and the university of south africa rob serves on the council of the academy of sciences of south africa and on the human resource development council and is president of the nuclear industry association of south africa rob has held various academic positions in europe and south africa has published over 30 refereed articles in theoretical physics published widely on science and technology policy and coauthored a book on science and technology in the republic of chile engineers technologists procurement and finance specialists and any party that is interested in development of innovative approaches to infrastructure procurement finance and construction  ',0),(435,'node',' presidential address 2015 civil engineers shaping ourselves and our world london sir john armitt 62015 tuesday november 3 2015 1700 online lecture watch the inaugural lecture direct from ice headquarters in london sir john opened his speech by telling the assembled audience which included a host of industry leaders and politicians what had inspired him to take up a career in civil engineering looking forward he posed the question of how best our profession and ice itself can fulfil its role in society and remain relevant to our members he said he would like to see the institution fulfil its role as the home of infrastructure to showcase the great civil engineers and groundbreaking structures that have shaped the world and he pointed to the exchange of knowledge as a fundamental opportunity to members as it was when the institution was founded in 1818 the institution must be relevant the institution must be valued by its members and by society but that value will be perceived differently according to different communities demands and expectations the exchange of technical knowledge and problem solving is the very stuff of engineering the opportunity to share and learn from one another is a fundamental opportunity for members of the institution the application of knowledge to different problems in different ways innovating on the last solution is the bread and butter of an engineer s working day we can have a limited exchange with colleagues at work or instead seek a wider exchange with fellow ice members across the world in seconds using the internet this will only become quicker and easier he said sir john also welcomed the british government s adoption of a national infrastructure commission which he recommended in his 2013 infrastructure review and said he was delighted to be appointed as a commissioner the public pay for infrastructure either as taxpayers shareholders or customers of utilities they are the end users of it and are impacted by its construction as a result politicians are ultimately held to account by the voter and are bound to interfere for good and bad we cannot change this but we need a mechanism which provides dispassionate analysis of our longterm infrastructure needs and acts as a catalyst for reaching consensus on those needs the effects of achieving consensus cannot be overstated it could enable the kind of infrastructure revolution not seen since our great forebears in the 19th century i am pleased to see cross party support for a commission and to be part of something i have advocated and believe in he said he added that engineers working with other professions have a responsibility to help decision makers answer the how what and why questions and ensure the commission s choices are based on independent expert evidence download the full text of sir john armitt s inaugural address here sir john armitt the former olympic delivery authority chair and commissioner on the recently established national infrastructure commission became president of the institution of civil engineers ice on 3 november 2015 in his inaugural address he called on industry to innovate and inspire as he gave his civil engineers shaping ourselves and our world speech at ice s headquarters at one great george street as he became the 151st president of the institution of civil engineers all civil engineers who respect the future of the industry and have a will to innovate and develop the built environment for the betterment of mankind alain jacquet alain jacquet 1 hour  ',0),(436,'node',' what caused the extensive damage to building and service infrastructure  multiple choice question w h at c a u s ed t h e e x te n s i v e d a m a g e t o b u i l d i ng a n d se r vi c e i n f r a s tru c ture a t y p h o o n a t s u n a m i a v o l c a n i c er u pt i on a tect o n i c m o v e m e n t  ',0),(437,'node',' in which city did the disaster take place  multiple choice question in w h i c h c i t y d i d the d i s a s t e r ta k e pl a c e t o k y o k at h m a n du s y d n e y chr i s t c h u rc h  ',0),(438,'node',' what was the main speaker s name  multiple choice question w h at w as t he m a i n sp e a k e r s n a m e j i m do u g l as m i c h a el j a c k s on duncan g i bb j o h n w e b b  ',0),(439,'node',' what was the main speaker s role in the city s reconstruction  multiple choice question w h at w as t he m a i n s p e a k e r s ro l e i n t he ci t y s r e c o n s tru c t i on de s i gn e n g i n e e r e x e c ut i v e g e n e r al m a n a g er q u a n t i t y s ur v e y or p r o j e c t m a n a g er  ',0),(440,'node',' in which years did the disaster take place  multiple choice question in w h i c h y e a r s d i d t he d i s a s ter ta k e pl a c e 2  5 a n d 2  6 2  13 a nd 2  1 4 2  10 a n d 2  11 2  7 a n d 2  8  ',0),(441,'node',' what does the acronym scirt mean  multiple choice question w h at d o es t h e ac r o n y m s c irt m e a n stronger christchurch infrastructure rebuild team super city information regulations titles steel concrete insertion rules terms stressed concrete internal reinforcing ties  ',0),(442,'node',' which famous engineer is the lecture named after  multiple choice question which famous engineer is the lecture named after telford stephenson brunel arrol  ',0),(443,'node',' what management form was taken for the rebuilding  multiple choice question what management form was taken for the rebuilding project management contract management procurement management programme management  ',0),(444,'node',' what was the first thing done immediately after the disaster took place  multiple choice question what was the first thing done immediately after the disaster took place community relief measures civil infrastructure services design demolition detailed planning for rebuilding  ',0),(445,'node',' what was the directional orientation of the underground services affected by the damage  multiple choice question what was the directional orientation of the underground services affected by the damage mainly vertical mainly horizontal mainly inclined equally horizontal and vertical combined  ',0),(446,'node',' which entities were involved in the rebuilding efforts  multiple choice question which entities were involved in the rebuilding efforts local municipal authorities the community organisations consultants and contractors consultants in design and supervision only local municipal authorities only contractors in design and rebuilding only  ',0),(447,'node',' what was the type of organisational relationships decided on between the parties involved at the outset of rebuilding  multiple choice question what was the type of organisational relationships decided on between the parties involved at the outset of rebuilding autocratic managerial methods collaborative partnerships in all respects each entity doing its own thing independently client contractor consultant relationships  ',0),(448,'node',' what is the dominant concern of civil engineers in executing engineering projects today  multiple choice question what is the dominant concern of civil engineers in executing engineering projects today inflation trends political intervention risk management technical skills capacity  ',0),(449,'node',' collectively engineers are  multiple choice question collectively engineers are better organised stronger more effective multidisciplined  ',0),(450,'node',' what is the name of the contractor for the rebuilding  multiple choice question what is the name of the contractor for the rebuilding marks spencer herbert matheson carter patterson fulton hogan  ',0),(451,'node',' what was the cost of the rebuilding  multiple choice question what was the cost of the rebuilding 37 billion 66 billion 425 billion 25 billion  ',0),(452,'node',' how many people served on the rebuilding management team  multiple choice question how many people served on the rebuilding management team 2250 2000 2050 2750  ',0),(453,'node',' how many rebuilding projects were involved in the rebuilding  multiple choice question how many rebuilding projects were involved in the rebuilding 120 180 90 210  ',0),(454,'node',' of which engineering institution was the main speaker made an honorary fellow  multiple choice question of which engineering institution was the main speaker made an honorary fellow institution of municipal engineers sa institution of mechanical engineers australia institution of environmental engineers nz institution of civil engineers uk  ',0),(455,'node',' in evaluation rebuilding work what was the maj  multiple choice question in evaluation rebuilding work what was the major factors needing revision in lessons learned project running over schedule quality of work cost over runs design standards  ',0),(456,'node',' icesa 10th brunel international lecture 2015 monday november 23 2015 1230 ice brunel international lecture icesa 2015 brunel lecture icesa 2015 brunel lecture q a increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis brunel international lectures  collectively we are stronger  engineers generating collaborative solutions to strengthen community resilience postdisaster 10th brunel international lecture series presented by duncan gibb beng civil fice fipenz executive general manager scirt  increasing risk is a dominant theme of the 21 st century engineers are well placed to act as leaders of change to meet this challenge innovative forms of collaborative thinking and action are required to mitigate prepare for and respond to crisis now in its 10th series the ice s brunel international lecture describes an internationally award winning postdisaster collaborative recovery model the stronger christchurch infrastructure rebuild team scirt designed by engineers and organisational specialists to meet the massive horizontal infrastructure challenges created by the earthquakes that struck christchurch new zealand in 2010 and 2011 duncan gibb  purchase access to earn your cpd points  before you can complete the assessment for this online event you need to purchase access to the quiz from the link below once you have purchased access to this quiz the link to the quiz will appear underneath this box where you can complete and earn your cpd points purchase access to the quiz saiceot170211818 03cpd  icesa 2015 brunel lecture icesa 10th brunel international lecture 2015  ',0),(457,'node',' icesa 2015 brunel lecture 3 saiceot170211818 icesa 2015 brunel lecture questions  5 attempts allowed  3 opens  20151123 200 closes  20180430 200 pass rate  80  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(458,'node',' icesa 2015 brunel lecture r10000 brunel international lectures sku saiceot170211818 icesa 10th brunel international lecture 2015 price r10000  purchase access the quiz  ',0),(459,'node',' test course please login or register to take this course  ',0),(460,'node',' test procdoc1docx ',0),(461,'node',' icesa committee details pertaining to the icesa committee  ',0),(462,'node',' 1meeting minutes ',0),(463,'node',' 2meeting agendas ',0),(464,'node',' 3annual general meetings ',0),(465,'node',' 1awebex instructions module 1 getting started with jabber webex basics docx module 2 using jabber webex to make your life easierdocx module 3 getting started with webex meetings docx module 4a webex for external licenseesdocx module 4b webex event centre for external licensees v2docx module 5 setting up and moderating events in event centerdocx module 6 joining a webex eventdocx module 7 managing audio within webexdocx ',0),(466,'node',' 2015 ',0),(467,'node',' meeting 48 3 2 2015 meeting 48 3 2 2015docx ',0),(468,'node',' meeting 49 10 3 2015 meeting 49 10 3 2015docx ',0),(469,'node',' meeting 50 12 5 2015 meeting 50 12 5 2015docx sip minutes for meeting on 21 april 2015 finaldoc uk itinerary2015report12181docx icesa report april 2015doc ',0),(470,'node',' meeting 51 7 7 2015 meeting 51 7 7 2015docx ',0),(471,'node',' meeting 52 4 8 2015 meeting 52 4 8 2015docx ',0),(472,'node',' meeting 53 15 9 2015 meeting 53 15 9 2015docx ',0),(473,'node',' 2015 agenda meeting no 48docx agenda meeting no 49docx agenda meeting no 50docx agenda meeting no 51docx agenda meeting no 52docx agenda meeting no 53docx agenda meeting no 54docx ',0),(474,'node',' 2016 ',0),(475,'node',' 2015 rob adam procurement and finance in the ska ',0),(476,'node',' admin 2015icesanominationformdoc agenda for agm 29 10 2014doc agm attendance register 7 10 2015docx ice sa finances 2015agmxlsx chairmans report 2015 finaldocx icesa agm 2015pptx ',0),(477,'node',' lecture details invitation icesa lecture finance and procurement in the square kilometer arraypdf ',0),(479,'node',' overview of the nec3 contracts for works services and supply tuesday may 3 2016 800 nec user group sa training course overview of the nec3 contracts for works services and supply cancelled this event is designed to explain the whole nec3 suite of contracts to people who have not used them before or need an update of all the changes up to the latest editions and other developments from the ice s nec office the nec philosophy and how best to use the system will be discussed and an overview of each contract will be provided including when and how they are best used there will be time to debate project and contract strategies and how each contract makes use of an agent to manage it particular emphasis will be placed on the need to change to a cooperative team based approach to obtain the best result for the project and successful projects will be examined as to why they were successful it is essential that any delegate wishing to enrol for the other modules attend this event first all course materials will be provided this course is awaiting reaccreditation with saice and we expect it will attract 1 cpd point presenter the nec user group and icesa is proud to present a series of courses on the nec suite of contracts during 2016 these courses will be presented by andrew baird  a member of the nec drafting panel since its inception in 1993 and a significant contributor to the nec suite we use today andrew has introduced the nec to numerous organisations both in rsa and the uk since 1993 and has represented the nec at other events in many parts of the world these courses benefit from over 20 years of his experience in writing and using the nec system and the feedback provided on its implementation andrew is a chartered civil engineer registered professional engineer ecsa and fellow of both the institution of civil engineers and the south african institution of civil engineers his technical background includes a variety of hydroelectric and tunnelling projects in uk usa and south africa and several years experience on construction sites with major contractors andrew headed the civil and building project management function in eskom s engineering group before becoming a corporate consultant for the procurement and contract management affairs of eskom a position he held for 8 years it was during this time that he became involved in the early development of the new engineering contract nec and with eskom s support was seconded to the uk to assist with the final development right up to publication of the first edition in 1993 this is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts   venue  the focus rooms  wwwfocusroomscoza  located in the core shopping centre address  1 the core leeuwkop rd kikuyu rd johannesburg 2146  phone 11 844 802  google map location  click here to be taken to a google map  pending pending 1 day mr andrew baird graduates engineers technologists supervisors site agents site managers project managers clients and commercial managers who have little or no experience with nec3 necug module 1a pending price r330000  ',0),(480,'node',' introduction to the engineering construction contract ecc3  tuesday may 17 2016 800 to 1500 nec user group sa training course introduction to the engineering construction contract ecc3  this course has been cancelled this event will provide delegates with an indepth introduction to the clauses and procedures contained in the nec3 engineering construction contract ecc3 commonly known as the black book ecc3 is the main contract in the whole family and can be applied to all works contracts of any size and discipline as well as multi contract projects there are six different pricing strategies available within the ecc3 ranging from lump sum bill of quantities to cost reimbursable including target share contracts along with many secondary options to suit commercial requirements of the parties each of the pricing strategies will be introduced and their respective merits discussed and analysed it is essential that delegates bring a copy of the engineering and construction contract with them to this course copies can be obtained through engineering contract strategies at wwwecscoza  this course is awaiting reaccreditation with saice and we expect it will attract 1 cpd point   presenter the nec user group and icesa is proud to present a series of courses on the nec suite of contracts during 2016 these courses will be presented by  andrew baird  a member of the nec drafting panel since its inception in 1993 and a significant contributor to the nec suite we use today andrew has introduced the nec to numerous organisations both in rsa and the uk since 1993 and has represented the nec at other events in many parts of the world these courses benefit from over 20 years of his experience in writing and using the nec system and the feedback provided on its implementation andrew is a chartered civil engineer registered professional engineer ecsa and fellow of both the institution of civil engineers and the south african institution of civil engineers his technical background includes a variety of hydroelectric and tunnelling projects in uk usa and south africa and several years experience on construction sites with major contractors andrew headed the civil and building project management function in eskom s engineering group before becoming a corporate consultant for the procurement and contract management affairs of eskom a position he held for 8 years it was during this time that he became involved in the early development of the new engineering contract nec and with eskom s support was seconded to the uk to assist with the final development right up to publication of the first edition in 1993 this is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts   venue  the focus rooms   wwwfocusroomscoza  link is external located in the core shopping centre address 1 the core leeuwkop rd kikuyu rd johannesburg 2146 phone 11 844 802  google map location  click here to be taken to a google map  pending pending 1 day mr andrew baird graduates engineers technologists supervisors site agents site managers project managers clients and commercial managers who have little or no experience with nec3 or who wish to broaden their knowledge of this contract necug module 1b pending price r330000 meal options select diabetic halaal kosher vegan vegetarian other other please let us know if you have any allergies we need to be aware of related to your meal option meal options diabetic halaal kosher vegan vegetarian other other allergies  ',0),(485,'node',' drafting an ecc3 contract from tender to award tuesday may 24 2016 800 to 1500 nec user group sa training course drafting an ecc3 contract from tender to award this course has been cancelled  this module is designed as a workshop on preparing an nec3 engineering and construction contract ecc3 with particular emphasis on contract data and works information account is taken of the standard for uniformity which is part of the regulations issued in terms of the cidb act of 2000 the requirements of each document needed to form a tender are discussed and then how these documents are then used at award stage to form a contract templates are used to demonstrate the requirements as well as the importance of understanding the function of each document delegates work through the documents with the presenter the documents include the tendering procedures returnable documents part 1 agreements and contract data part 2 pricing data part 3 scope of work and part 4 site information particular attention is given to the contract data and works information compiled by the employer and his agents suggestions for who carries responsibility and a check list for activities required are provided as the methodology of preparing an nec contract is the same for all nec contracts this course is relevant for delegates who wish to use an alternative contract from the nec family  it is essential that delegates bring a copy of the engineering and construction contract with them to this course copies can be obtained through  engineering contract strategies  at wwwecscoza  this course is awaiting reaccreditation with saice and we expect it will attract 1 cpd point   presenter the nec user group and icesa is proud to present a series of courses on the nec suite of contracts during 2016 these courses will be presented by  andrew baird  a member of the nec drafting panel since its inception in 1993 and a significant contributor to the nec suite we use today andrew has introduced the nec to numerous organisations both in rsa and the uk since 1993 and has represented the nec at other events in many parts of the world these courses benefit from over 20 years of his experience in writing and using the nec system and the feedback provided on its implementation andrew is a chartered civil engineer registered professional engineer ecsa and fellow of both the institution of civil engineers and the south african institution of civil engineers his technical background includes a variety of hydroelectric and tunnelling projects in uk usa and south africa and several years experience on construction sites with major contractors andrew headed the civil and building project management function in eskom s engineering group before becoming a corporate consultant for the procurement and contract management affairs of eskom a position he held for 8 years it was during this time that he became involved in the early development of the new engineering contract nec and with eskom s support was seconded to the uk to assist with the final development right up to publication of the first edition in 1993 this is a truly unique opportunity to be trained by a true expert and authority on this suite of contracts   venue  the focus rooms   wwwfocusroomscoza  link is external located in the core shopping centre address 1 the core leeuwkop rd kikuyu rd johannesburg 2146 phone 11 844 802  google map location  click here to be taken to a google map  pending pending 1 day mr andrew baird this module is essential for individuals involved in preparing a tender or contract but especially contract administrators contractors site agents site managers project managers clients and commercial managers necug module 2 pending price r330000  ',0),(486,'node',' nec user group of sa breakfast lecture 4 july 2016 monday july 4 2016 730 to 1030 breakfast lecture invitation to a breakfast lecture using nec in the implementation of the national treasury standard for infrastructure procurement and delivery management  a case study establishment of the new universities in mpumalanga and northern cape guest speaker dr ron watermeyer come and listen to a successful case study where the principles contained in the national treasury standard for infrastructure procurement and delivery management sipdm were implemented using nec contracts in the delivery of two new universities in kimberley and nelspruit the implementation of the new university of mpumalanga and sol plaatje university has clearly showcased the benefits of following the principles of the national treasury sipdm dr ron watermeyer will present a case study of the project and programme management that was implemented to ensure delivery of the infrastructure required for the first intake of students to each university at the beginning of 2014 please join us at this excellent opportunity to hear how the  nec  contributed to the successful delivery of these two new universities  venue   the focus rooms sunninghill  directions link is external  date   monday 4 july 2016 programme  07h3008h00 registration and breakfast is served 08h0009h00 breakfast lecture and q a session 09h0010h00 networking and sharing of nec experiences costs   r250 per person please book online here payment either online or at the door  bookings have closed for the event bookings close on tuesday 28 june 2016  space is limited so please book and pay early to ensure your place at the venue 3 ecsa saiceot160197017 30 hours dr ron watermeyer target participants include all built environment practitioners clients wishing to learn how to implement the sipdm consultants who are interested in supporting their clients in the implementation of the national treasury sipdm contractors who wish to find out how to implement effective contracts using the nec contracts 6 cpd request submitted to saice price r25000  ',0),(487,'node',' icesa annual general meeting 2016 tuesday october 4 2016 1300 to 1400 annual general meeting icesa annual general meeting 2016 the focus rooms rivonia icesa a joint division of ice and saice is hosting its annual general meeting for 2016 on tuesday 4 october 2016 at the focus rooms in rivonia  directions annual general meeting tuesday 4 october 2016 13h00 to 14h00 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 28 september 2016 should you wish to nominate a person to the committee please download the  2016 icesa committee nomination form   complete sign and email the completed form  to the icesa secretary by no later than 12h00 on 28 september 2016  email  secretary icesaorgza   please rsvp by going to the icesa website and clicking on the signup link at the bottom of the page 1 hour chairman icesa all icesa members  ',0),(488,'node',' acid mine drainage on the witwatersrand the past the present and the future tuesday october 4 2016 1430 to 1700 afternoon lecture acid mine drainage amd on the witwatersrand  the past the present and the future tuesday 4 october 2016 14h30 to 17h00 presented by andrew tanner   andrew tanner a professional engineer who has been intimately involved with the feasibility study for the development of a long term solution for amd on the witwatersrand will give some of the history dispel some of the myths present the facts talk about the challenges and the process of developing a solution discuss the present situation and describe what lies ahead when the witwatersrand mines that were once the world s greatest source of gold stopped production pumping from the underground workings also stopped the underground voids have since been steadily filling with water this water interacts with the minerals in the rock formations to form acid mine drainage amd also known internationally as acid rock drainage ard in the case of the western basin the amd gradually reached the surface and started to drain out decant into surface streams in 2002 the acidic and polluted very saline water in the voids of the central and eastern basins was rising steadily until pumping and neutralisation of the water from the voids of the central basin started in 2014 and from the eastern basin very recently come and learn about this innovative approach to addressing the most critical of sadc s needs access to clean water  venue the focus rooms rivonia   map     icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge please rsvp by going to the icesa website and clicking on the signup link at the bottom of the page   icesa member login to the website for any member who has not yet confirmed their membership of icesa please go to the website at wwwicesaorgza and select the login option on the menu insert your email address and use the request new password link to have a login token sent to your email address if you have any queries please contact secretary icesaorgza 25 hours andrew tanner civil engineers that are interested in the future of water resource security in south africa especially the witwatersrand yes  ',0),(489,'node',' icesa breakfast lecture adjudication demystified cape town tuesday november 1 2016 730 to 1030 breakfast lecture invitation to a breakfast lecture adjudication demystified  guest speaker mr chris binnington the process of adjudication is now firmly entrenched in the south african construction industry the timeline is relatively short under all standard forms what must the parties place before the adjudicator to win their case or provide an effective defence what will assist to make the outcome a success for either the referring or the defending party how does an adjudicator go about making his determination should the process be documents only or can you insist on a meeting with the adjudicator how does the process differ from an arbitration please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute chris binnington has been training in the field of adjudication since the introduction of the nec into south africa in 1996 he has acted as adjudicator in more than 30 disputes under all the cidb approved forms of contract including amounts up to a billion rand he has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1day adjudication course which is used for admission to the panel of adjudicators maintained by the association of arbitrators southern africa npc aoarb he is a member of the icesa panel of nec adjudicators eskom saice transnet and aoarb adjudication panels the event will be submitted for cpd accreditation through saice venue   the river club observatory cape town liesbeek parkway observatory cape town http riverclubcoza indexphp contact   directions date   tuesday 1 november 2016 programme  07h3008h00 registration and breakfast is served 08h0009h30 breakfast lecture and q a session 09h3010h30 networking and sharing of nec adjudication experiences costs   r375 per person please book online here please book and pay online for this event  bookings close on thursday 27 october 2016  space is limited so please book and pay early to ensure your place at the venue  pending pending 3 hrs christopher binnington built environment professionals both registered and unregistered legal practitioners interested in the mechanisms of adjudication 7 cpd request submitted to saice price r37500  ',0),(490,'node',' icesa breakfast lecture adjudication demystified johannesburg tuesday november 15 2016 700 to 1000 breakfast lecture invitation to a breakfast lecture adjudication demystified  guest speaker mr chris binnington the process of adjudication is now firmly entrenched in the south african construction industry the timeline is relatively short under all standard forms what must the parties place before the adjudicator to win their case or provide an effective defence what will assist to make the outcome a success for either the referring or the defending party how does an adjudicator go about making his determination should the process be documents only or can you insist on a meeting with the adjudicator how does the process differ from an arbitration please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute chris binnington  has been training in the field of adjudication since the introduction of the nec into south africa in 1996 he has acted as adjudicator in more than 30 disputes under all the cidb approved forms of contract including amounts up to a billion rand he has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1day adjudication course which is used for admission to the panel of adjudicators maintained by the association of arbitrators southern africa npc aoarb he is a member of the icesa panel of nec adjudicators eskom saice transnet and aoarb adjudication panels the event will be submitted for cpd accreditation through saice venue   bytes technology centre midrand bytes business park block c 241 third road halfway gardens midrand http wwwbytescoza contactdetailsall contactdetailsallcompaniespage10   directions date   tuesday 15 november 2016 programme  07h0007h30 registration and breakfast is served 07h3009h00 breakfast lecture and q a session 09h0010h00 networking and sharing of nec adjudication experiences costs   r375 per person please book online here please book and  pay online for this event  bookings close on thursday 10 november 2016  space is limited so please book and pay early to ensure your place at the venue  pending pending 3 hrs christopher binnington built environment professionals both registered and unregistered legal practitioners interested in the mechanisms of adjudication 8 cpd request submitted to saice price r37500  ',0),(512,'node',' 5icesa calendars annual calendars 2017 icesaxlsx ',0),(513,'node',' ice africa regional conference tuesday april 4 2017 830 to 1800 ice africa regional conference 1 day validation for ecsa sacpcmp pending 1 day a detailed programme of international speakers is being finalised and will be published shortly engineers architects quantity surveyors and other built environment professionals that are engaged in infrastructure delivery in africa the conference has a wide variety of aspects and will be of great interest to anyone who operates in this field or who wishes to know more about infrastructure delivery in africa alain jacquet hylton macdonald icearc2017 this will be requested when the programme is final  ',0),(514,'node',' icesa breakfast lecture adjudication demystified durban monday june 12 2017 700 to 1030 breakfast lecture invitation to a breakfast lecture adjudication demystified  guest speaker mr chris binnington the process of adjudication is now firmly entrenched in the south african construction industry the timeline is relatively short under all standard forms what must the parties place before the adjudicator to win their case or provide an effective defence what will assist to make the outcome a success for either the referring or the defending party how does an adjudicator go about making his determination should the process be documents only or can you insist on a meeting with the adjudicator how does the process differ from an arbitration please join us at this excellent opportunity to hear how adjudication can unblock projects that stumble when the parties enter a dispute chris binnington  has been training in the field of adjudication since the introduction of the nec into south africa in 1996 he has acted as adjudicator in more than 30 disputes under all the cidb approved forms of contract including amounts up to a billion rand he has assisted more than 30 parties to promote or defend a dispute referred to adjudication and wrote and presents the 1day adjudication course which is used for admission to the panel of adjudicators maintained by the association of arbitrators southern africa npc aoarb he is a member of the icesa panel of nec adjudicators eskom saice transnet and aoarb adjudication panels the event will be submitted for cpd accreditation through saice venue   durban country club 101 isaiah ntshangase rd stamford hill durban 4001 gps coordinates 29º 49 40 s 31º 2 2 e  directions date   monday 12 june 2017 programme  700 to 730 registration 730 to 800 breakfast 800 to 930 lecture and q a 930 to 1030 networking costs   r400 per person please book online here ice and saice members registered as such on the website get a discounted rate please book and  pay online for this event  bookings close on monday 5 june 2017  space is limited so please book and pay early to ensure your place at the venue  3 pending pending 3 hrs christopher binnington built environment professionals both registered and unregistered legal practitioners interested in the mechanisms of adjudication 9 3 points requested from saice price r40000  ',0),(515,'node',' icesa annual general meeting 2017 thursday october 12 2017 1400 to 1445 annual general meeting icesa annual general meeting 2017 bytes technology centre midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2017 on thursday 12 october 2016 at   bytes technology centre midrand    directions annual general meeting thursday 12 october 2016 14h00 to 14h45 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 6 october 2017 should you wish to nominate a person to the committee please download the  2017 icesa committee nomination form  complete sign and email the completed form  to the icesa secretary by no later than 12h00 on 6 october 2017  email  secretary icesaorgza   please rsvp by going to the icesa website and clicking on the signup link at the bottom of this page tba pending 1 hr icesa all members of icesa alain jacquet alain jacquet pending after the event  ',0),(516,'node',' experiences with infrastructure supply chain management in government thursday october 12 2017 1500 to 1630 afternoon lecture experiences with infrastructure supply chain management in government thursday 12 october 2017 15h00 to 16h30   presented by dr sean phillips  dr sean phillips has been a prominent figure in several key positions within the south african government and has wide and varied experience in management within the public sector his working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the department of public works and roads in gauteng and then limpopo province where he became hod from 1999 to 2003 sean then took the reigns of the national department of public works as chief operating officer from 2004 to 2006 his next role was with the department of public enterprises where he managed the competitive supplier development programme from 2006 to 2007 at this point sean took to the private sector as managing director of global sustainable development gsd a management consultancy firm focusing on the public sector from 2007 to 2010 supporting national treasury as technical assistance the business trust and the department of water affairs and forestry from april 2010 to march 2015 sean took up the role of director general department of performance monitoring and evaluation dpme in the presidency during april 2015 to april 2016 he was appointed chief executive officer for the municipal infrastructure support agency misa a government component in the national department of cooperative governance in may 2016 sean then took the helm as managing director of the johannesburg road agency the various tiers of government have distinct differences in their makeup and operations the pfma and mfma place strict requirements on the accounting officer and accounting authority to put in place efficient and effective supply chain management systems to manage the delivery of their projects each organ of state has a different mandate and different set of challenges to face when putting in place these systems dr sean phillips has wide experience in this field and his role in various organs of state from provincial and national departments through to governmentwide support agencies and the highest strategic levels within the presidency to agencies at local authority level sean will provide some insights from his experience in these different sectors on what the challenges are relating to how to effectively implement systems that deliver the right infrastructure to the right communities within the governance constraints of the public sector join us for a unique insight into how government departments work  venue bytes technology centre midrand   map     icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by a cocktail function and cash bar to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge please rsvp by going to the icesa website and clicking on the signup link at the bottom of the page  tba pending 15 hrs presented by dr sean phillips dr sean phillips has been a prominent figure in several key positions within the south african government and has wide and varied experience in management within the public sector his working career has built on his research into labour intensive road construction and public works programmes to the implementation thereof at the department of public works and roads in gauteng and then limpopo province where he became hod from 1999 to 2003 sean then took the reigns of the national department of public works as chief operating officer from 2004 to 2006 his next role was with the department of public enterprises where he managed the competitive supplier development programme from 2006 to 2007 at this point sean took to the private sector as managing director of global sustainable development gsd a management consultancy firm focusing on the public sector from 2007 to 2010 supporting national treasury as technical assistance the business trust and the department of water affairs and forestry from april 2010 to march 2015 sean took up the role of director general department of performance monitoring and evaluation dpme in the presidency during april 2015 to april 2016 he was appointed chief executive officer for the municipal infrastructure support agency misa a government component in the national department of cooperative governance in may 2016 sean then took the helm as managing director of the johannesburg road agency all industry players with an interest in public sector infrastructure delivery pending pending pending pending after the event  ',0),(539,'node',' adjudicators for adjudicator list and forms  ',0),(541,'node',' 2018 ',0),(542,'node',' meetnig no64 20171206 icesa committee meeting 64 minutesdocx ',0),(543,'node',' meeting no65 20180214 icesa committee meeting 65 minutesdocx ',0),(544,'node',' icesa annual general meeting 2018 wednesday september 26 2018 1400 to 1500 annual general meeting icesa annual general meeting 2018 saice house midrand icesa a joint division of ice and saice is hosting its annual general meeting for 2018 on wednesday 26 september 2018 at saice house  midrand    directions annual general meeting wednesday 26 september 2018 14h00 to 14h45 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 21 september 2018 should you wish to nominate a person to the committee please download the  2018 icesa committee nomination form  complete sign and email the completed form  to the icesa secretary by no later than 12h00 on 21 september 2018  email  secretary icesaorgza   please rsvp to the secretary at secretary icesaorgza   1hr icesa icesa members none none pending  ',0),(545,'node',' managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives wednesday september 26 2018 1530 to 1700 afternoon lecture managing wastewater treatment cost by generating renewable energy facilitated by government renewable incentives wednesday 26 september 2018 15h30 to 17h00   presented by  andre le roux  andre has over 20 years of water and wastewater treatment experience in the uk and abroad working as client consultant and contractor his experience includes managing the engineering for a number large projects 35 to 80 m including coordination of all engineering disciplines from project initiation through planning plant commissioning and handover he has technical expertise in digestion and thermal hydrolysis including ancillaries design of energy centres chp hot water chilled water steam biogas systems biological and chemical treatment processes and optimisation performance assessments at clearfleau andre is engineering director and responsible for all engineering aspects of projects from feasibility to handover with rising global concern about climate change industry and public utilities are having to improve resource efficiency wastewater treatment is a major energy user in the uk and across the world in britain utilities like thames water or northumbrian water and companies like arla and diageo are cutting energy use in wastewater and effluent treatment with onsite bioenergy supported through incentives like the fit and rhi in the uk industrial sites are being encouraged to access the latent energy value available in process residues such as whey or spent wash this approach can be applied to biological sludges produced at wastewater treatment sites the biogas produced can be utilised to generate renewable heat or electricity and reduce reliance on fossil fuel energy utilising advanced pretreatment processes further operating cost reductions are possible treatment methods government incentive revenue and the cost savings realised at two of the uk s largest wwtp will be highlighted alongside the potential for industry to realise similar returns  venue saice house waterfall office park bekker road vorna valley  map    icesa will apply to have the event accredited for ecsa cpd credits the event will be followed by an opportunity to network with others in the industry tea coffee fruit juice and light snacks will be available prior to the lecture the afternoon presentation is provided by icesa at no charge please rsvp to the secretary at secretary icesaorgza  not yet not available yet 25hrs andre le roux andre has over 20 years of water and wastewater treatment experience in the uk and abroad working as client consultant and contractor his experience includes managing the engineering for a number large projects 35 to 80 m including coordination of all engineering disciplines from project initiation through planning plant commissioning and handover he has technical expertise in digestion and thermal hydrolysis including ancillaries design of energy centres chp hot water chilled water steam biogas systems biological and chemical treatment processes and optimisation performance assessments at clearfleau andre is engineering director and responsible for all engineering aspects of projects from feasibility to handover icesa members civil engineers electrical engineers and anyone who is interested in renewable energy none none pending not yet  ',0),(546,'node',' icesa agm wits student chapter launch and annual lecture wednesday october 2 2019 1500 meeting hillman building wits university east campus ice will launch their first student chapter in south africa on wednesday 2 october 2019 at   the hillman building wits university east campus annual keynote lecture  wednesday 2 october 2019 16h00 17h00   to participate in person and experience a lecture that will change your thinking about your role as a civil engineer please rsvp to the icesa secretary by 30 september 2019 venue space is limited so please book early  there is no charge for attending this lecture email  secretary icesaorgza icesa has had great success with our first live streaming event in july 2019 as a result we are excited to also present this lecture as a live streamed event for those wishing to participate from afar please visit this link ahead of the lecture time to log their particulars and check their browser and connection  the event will start promptly at 16h00 south african time login early  click here to participate online prof yunus ballim  prof yunus ballim holds bsc msc and phd degrees in civil engineering from wits university after six years in the construction industry he was awarded the portland cement institute research fellowship based at wits in 1989 was appointed as a lecturer in 1992 and he currently holds a personal professorship in civil engineering at wits he was the head of the school of civil environmental engineering from 2001 to 2005 his research is mainly in cement and concrete materials science and he has published around 80 peerreviewed articles in this field he holds a national research foundation rating as a researcher and has done so since 1994 he served as the founding president of the african materials research society and held the bram fisheroxford fellowship in 2000 between 2006 and 2012 he served as the deputy vice chancellor academic and the viceprincipal at wits he served two terms as a member of the commission for higher education in south africa and was chair of the higher education quality council he is presently a member of the council of umalusi where he also serves as chair of the assessments standards committee in 2012 and 2013 he was the chair of the board of the national institute for higher education in the northern cape and is presently the vicechancellor of the sol plaatje university in kimberley he also chairs the transformation strategy group of usaf secretary icesaorgza   icesa annual general meeting 2019 hillman building wits university east campus icesa a joint division of ice and saice is hosting its annual general meeting for 2019 on wednesday 2 october 2019 at   the hillman building wits university east campus annual general meeting wednesday 2 october 2019 15h00 15h30 call for nominations for the icesa commitee the committee calls for nominations to be submitted by no later than 30 september 2019 should you wish to nominate a person to the committee please download the  2020 icesa committee nomination form  complete sign and email the completed form  to the icesa secretary by no later than 12h00 on 30 september 2019  email  secretary icesaorgza secretary icesaorgza   inauguration of the wits ice student chapter hillman building wits university east campus ice will launch their first student chapter in south africa on wednesday 2 october 2019 at   the hillman building wits university east campus annual general meeting wednesday 2 october 2019 15h30 16h00 this is an important chapter in the history of icesa and the launch of a student chapter means that students can begin engaging with their professional careers even before graduation the activities of the student chapter members will provide insight into the civil engineering profession with presentations on international major projects and small ones too professional practice development opportunities and more the importance of networkign with influential members of the industry will als oexpose students to important contacts for their future employment and engagement in industry tba 3 prof yunus ballim icesa members ice members wits civil engineering students and industry alain jacquet andrew clothier agm2019  ',0),(547,'node',' test webform web form body  ',0),(548,'node',' nomination of an adjudicator to request a nomination from the icesa panel of nec adjudicators you are required to provide the required information that we require please send an email to the secretary at icesa   containing the following information  name of the person requesting the nomination name email address cell number parties to the contract  party 1 name of party 1 responsible person email address cell number party 2 name of party 2 responsible person email address cell number brief description of the scope of works services or supply  which of the nec forms of contact has been used engineering and construction contract engineering and construction short contract engineering and construction subcontract engineering and construction short subcontract professional services contract professional services short contract term services contract term services short contract supply contract supply short contract cidb supply contract cidb short supply contract other please state which form of contract  location of the site  if applicable  briefly outline what the adjudicator will be required to rule on  no more than 200 words  indicate if there are any persons who might be restricted from participating as an adjudicator state the reasons why  state any specific comments requests or special requirements  please attach all relevant files that are pertient to the dispute as a minimum the following documents are required  contract data documentation stating that a dispute has been declared documentation indicating that the parties have attempted to identify an adjudicator but failed to agree documentation from the party that the applicant represents that they are authorised to request the nomination on behalf of the party when the email has been received all the parties involved will be kept informed of the nomination process the chairman will base his selection of an adjudicator on factors which include 1 avoidance of conflicts of interest 2 availability 3 experience of adjudicator in relation to the dispute 4 residency of adjudicator the chairman will email the name of the selected adjudicator to the person requesting the dispute  ',0),(550,'node',' lorem ipsum 10 1 dummy text questions   attempts allowed  3 opens  20200604 200 closes  20200704 200 pass rate  65  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(551,'node',' lorem ipsum quiz r2000 sku loremipsumquiz lorem ipsum quiz price r2000  ',0),(552,'node',' test webform ',0),(557,'node',' test event 321 friday june 5 2020 1145 to friday june 12 2020 1145 test qz  ',0),(558,'node',' lorem ipsum test event quiz 3 2 questions   attempts allowed  3 opens  20200604 200 closes  20200704 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(559,'node',' lorem ipsum test event quiz2 5 5 questions   attempts allowed  3 opens  20200604 200 closes  20200704 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0),(560,'node',' test product event friday june 5 2020 1145 to wednesday june 10 2020 1145 product 5 2 3212 5 price r2000  ',0),(561,'node',' lorem ipsum quiz2 5 5 test questions   attempts allowed  3 opens  20200604 200 closes  20200708 200 pass rate  75  backwards navigation  allowed this quiz only allows 3 attempts anonymous users can only access quizzes that allows an unlimited number of attempts  ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the search index, associating words, items and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
INSERT INTO `search_index` VALUES ('03cpd',320,'node',1),('03cpd',456,'node',0.953396),('07h0007h30',490,'node',0.813674),('07h3008h00',486,'node',1),('07h3008h00',489,'node',0.830633),('07h3009h00',490,'node',0.805455),('08h00',131,'node',3.5709),('08h0009h00',486,'node',1),('08h0009h30',489,'node',0.822065),('09h00',131,'node',7.24606),('09h0010h00',486,'node',1),('09h0010h00',490,'node',0.800068),('09h3010h30',489,'node',0.816452),('0px',17,'node',1.87679),('1',19,'node',0.945829),('1',24,'node',1),('1',25,'node',1),('1',26,'node',2.73613),('1',27,'node',1),('1',28,'node',1.90974),('1',29,'node',0.725015),('1',31,'node',1),('1',34,'node',1),('1',52,'node',2),('1',53,'node',1),('1',54,'node',4),('1',56,'node',6.97646),('1',57,'node',1),('1',58,'node',1),('1',60,'node',2.75231),('1',62,'node',1),('1',103,'node',26),('1',126,'node',2),('1',130,'node',4.89945),('1',139,'node',0.507159),('1',144,'node',27),('1',151,'node',2),('1',157,'node',1.7717),('1',158,'node',1),('1',181,'node',1),('1',190,'node',1),('1',191,'node',23.4805),('1',192,'node',1),('1',193,'node',1.6055),('1',196,'node',1),('1',209,'node',1),('1',210,'node',1),('1',211,'node',2),('1',213,'node',1.86366),('1',214,'node',0.854391),('1',215,'node',4),('1',320,'node',1),('1',344,'node',26),('1',350,'node',16),('1',429,'node',4),('1',430,'node',4),('1',431,'node',0.705825),('1',433,'node',8),('1',434,'node',4.15515),('1',435,'node',1.22794),('1',440,'node',1),('1',465,'node',11),('1',479,'node',7.42937),('1',480,'node',5.32472),('1',485,'node',5.92412),('1',487,'node',1),('1',489,'node',1.83353),('1',513,'node',2),('1',515,'node',1),('1',548,'node',8.93105),('1',550,'node',1),('10',28,'node',3.5843),('10',30,'node',1),('10',56,'node',2),('10',60,'node',3.51826),('10',112,'node',26),('10',127,'node',0.45164),('10',128,'node',0.448322),('10',137,'node',4),('10',139,'node',0.638366),('10',151,'node',1.80007),('10',166,'node',1),('10',174,'node',1.83063),('10',191,'node',1.10949),('10',192,'node',0.953396),('10',199,'node',1),('10',200,'node',4),('10',205,'node',1),('10',213,'node',1.53351),('10',216,'node',1.93025),('10',440,'node',1),('10',468,'node',37),('10',476,'node',22),('10',490,'node',24.3801),('10',550,'node',1),('10',560,'node',1),('100',136,'node',0.923838),('100',160,'node',1),('100',201,'node',1),('1000',490,'node',1),('10001130',26,'node',0.610858),('100kb',27,'node',11),('100m',348,'node',1.7017),('100m',349,'node',1.70583),('101',514,'node',0.863659),('101001',127,'node',0.544759),('101001',128,'node',0.537506),('101002',127,'node',0.543537),('101002',128,'node',0.536316),('10160',127,'node',0.549707),('10160',128,'node',0.542319),('10160',157,'node',4.80076),('10160',189,'node',0.913226),('10160',191,'node',2.34058),('10160',192,'node',2),('10160',213,'node',1.65624),('10162',127,'node',0.533952),('10162',128,'node',0.526987),('10163',127,'node',0.528135),('10163',128,'node',0.521322),('10164',127,'node',0.524706),('10164',128,'node',0.517983),('101kb',61,'node',11),('102',142,'node',0.934703),('102',197,'node',1),('10237',127,'node',0.532778),('10237',128,'node',0.525844),('1027',33,'node',1),('1027',129,'node',0.931053),('1027',130,'node',0.652202),('1027',155,'node',1),('1030',486,'node',1),('1030',489,'node',1),('1030',514,'node',1.80545),('10301100',31,'node',0.976851),('10301100',158,'node',7.62717),('10403',127,'node',0.927431),('10403',128,'node',0.906287),('105',27,'node',11),('105000m³',33,'node',0.757065),('105000m³',155,'node',1.51413),('10900',31,'node',4),('10900',158,'node',4),('10m',139,'node',0.594307),('10m',199,'node',1),('10px',17,'node',0.989021),('10th',19,'node',2.2),('10th',372,'node',31),('10th',373,'node',31),('10th',374,'node',31),('10th',375,'node',40.3983),('10th',401,'node',26),('10th',402,'node',26),('10th',403,'node',26),('10th',456,'node',41.4456),('10th',458,'node',2.2),('11',19,'node',2.2),('11',22,'node',2.08911),('11',32,'node',1),('11',33,'node',1),('11',41,'node',1.4015),('11',113,'node',26),('11',129,'node',0.938382),('11',130,'node',41.7703),('11',133,'node',1.40973),('11',149,'node',3.50923),('11',155,'node',1),('11',158,'node',3.0969),('11',161,'node',1),('11',178,'node',1.56874),('11',183,'node',1.85512),('11',202,'node',34.6739),('11',216,'node',1.56867),('11',354,'node',0.980874),('11',440,'node',1),('11',479,'node',0.681785),('11',480,'node',0.66666),('11',485,'node',0.63167),('11001220',31,'node',0.968904),('11001220',158,'node',7.56663),('11001230',26,'node',0.779231),('11001230',28,'node',1),('112',27,'node',11),('112',129,'node',4),('11301230',27,'node',1),('11301300',26,'node',0.581429),('11301300',27,'node',0.810915),('1145',557,'node',2),('1145',560,'node',2),('115',142,'node',0.927431),('115',197,'node',1),('116',157,'node',1),('117177652',127,'node',0.390435),('117177652',128,'node',0.38797),('119',52,'node',1),('119',150,'node',4),('11h45',188,'node',1),('12',19,'node',2.2),('12',22,'node',0.4),('12',114,'node',26),('12',129,'node',44.123),('12',154,'node',1),('12',166,'node',2),('12',189,'node',26),('12',194,'node',12.2416),('12',204,'node',12.2416),('12',214,'node',1.43271),('12',216,'node',1.64413),('12',349,'node',21),('12',469,'node',37),('12',514,'node',1.81925),('12',515,'node',21),('12',516,'node',20),('12',557,'node',1),('120',45,'node',1.67414),('120',127,'node',2.5682),('120',128,'node',2.5364),('120',453,'node',1),('1200',33,'node',0.779231),('1200',40,'node',2.90974),('1200',41,'node',2.96498),('1200',45,'node',25.5506),('1200',127,'node',26.895),('1200',128,'node',11.7422),('1200',133,'node',2.97286),('1200',155,'node',1.55846),('1200',189,'node',1),('1200kind',45,'node',0.645209),('1214',209,'node',9.36481),('12201300',31,'node',0.931053),('12201300',158,'node',7.27794),('1230',26,'node',0.754681),('1230',28,'node',7.58704),('1230',456,'node',1),('1234',344,'node',1),('12626',188,'node',0.851346),('127mb',210,'node',12.9337),('12h00',126,'node',1),('12h00',132,'node',1),('12h00',154,'node',1),('12h00',179,'node',1),('12h00',188,'node',2),('12h00',345,'node',7),('12h00',353,'node',7),('12h00',433,'node',7),('12h00',487,'node',7),('12h00',515,'node',7),('12h00',544,'node',7),('12h00',546,'node',4.73223),('12h30',131,'node',7.23134),('12mb',26,'node',7.17422),('12th',182,'node',1),('12th',211,'node',1),('13',28,'node',26),('13',29,'node',0.72066),('13',115,'node',26),('13',142,'node',0.980874),('13',154,'node',46.6997),('13',197,'node',1),('13',320,'node',1),('13',348,'node',21),('13',431,'node',0.7017),('13',440,'node',1),('1300',26,'node',0.565115),('1300',216,'node',1.94209),('1300',345,'node',1),('1300',353,'node',1),('1300',432,'node',2),('1300',433,'node',1),('1300',487,'node',1),('13001400',31,'node',0.923838),('13001400',158,'node',7.22286),('131',25,'node',0.830633),('131',166,'node',0.972861),('13301500',26,'node',0.749958),('13301500',28,'node',0.989021),('1345',171,'node',0.848323),('1345',433,'node',1),('13451515',26,'node',0.563797),('135',153,'node',1.62183),('137',149,'node',13.4389),('13h00',32,'node',19),('13h00',126,'node',1),('13h00',131,'node',14.3721),('13h00',132,'node',1),('13h00',161,'node',1),('13h00',188,'node',2),('13h00',345,'node',19),('13h00',353,'node',19),('13h00',433,'node',19),('13h00',487,'node',19),('13h45',433,'node',19),('13th',151,'node',1.55846),('14',116,'node',26),('14',132,'node',2),('14',181,'node',26.7453),('14',182,'node',1),('14',191,'node',26.4442),('1400',157,'node',1.66299),('1400',184,'node',1),('1400',216,'node',0.873132),('1400',345,'node',1),('1400',346,'node',1),('1400',353,'node',1),('1400',354,'node',1),('1400',434,'node',1),('1400',487,'node',1),('1400',515,'node',1),('1400',544,'node',1),('14000',33,'node',0.771698),('14000',155,'node',1.5434),('14001515',31,'node',0.916736),('14001515',158,'node',7.16861),('14001530',27,'node',0.945829),('14001530',28,'node',0.899454),('1430',157,'node',1.66299),('1430',488,'node',1),('14301600',27,'node',1),('1445',515,'node',1),('149',214,'node',1),('14h00',126,'node',2),('14h00',132,'node',2),('14h00',171,'node',17.5449),('14h00',345,'node',19),('14h00',346,'node',19),('14h00',353,'node',19),('14h00',354,'node',19),('14h00',434,'node',4),('14h00',487,'node',19),('14h00',515,'node',19),('14h00',544,'node',19),('14h30',488,'node',19),('14h45',372,'node',4),('14h45',373,'node',4),('14h45',515,'node',19),('14h45',544,'node',19),('14px',17,'node',1),('14th',202,'node',1),('15',21,'node',1),('15',23,'node',27),('15',56,'node',0.584241),('15',100,'node',2),('15',117,'node',26),('15',138,'node',0.683725),('15',142,'node',0.997306),('15',147,'node',27),('15',149,'node',52),('15',150,'node',26),('15',154,'node',1),('15',156,'node',26),('15',179,'node',29.8394),('15',182,'node',2),('15',184,'node',1),('15',191,'node',0.872619),('15',195,'node',1),('15',197,'node',1),('15',207,'node',1),('15',214,'node',1.60014),('15',354,'node',1),('15',472,'node',37),('15',490,'node',1.81645),('15',516,'node',0.645209),('150',320,'node',19),('150',323,'node',1),('1500',28,'node',0.879565),('1500',372,'node',1),('1500',373,'node',1),('1500',480,'node',1),('1500',485,'node',1),('1500',516,'node',1),('1500',544,'node',1),('1500',546,'node',1),('15001630',26,'node',0.727213),('15001630',28,'node',0.949597),('15151600',31,'node',0.869951),('15151600',158,'node',6.81077),('15151645',26,'node',0.556022),('151st',435,'node',1.26666),('1530',152,'node',1),('1530',175,'node',1),('1530',545,'node',1),('1589',178,'node',0.779231),('15h00',33,'node',1),('15h00',154,'node',20.6976),('15h00',155,'node',1),('15h00',179,'node',1.83645),('15h00',372,'node',1),('15h00',373,'node',1),('15h00',375,'node',2),('15h00',516,'node',19),('15h00',546,'node',13.6108),('15h30',171,'node',0.810915),('15h30',174,'node',1.531),('15h30',545,'node',19),('15h30',546,'node',26.3431),('15mb',208,'node',1),('15th',144,'node',0.961087),('15th',156,'node',1.69359),('15th',184,'node',1.89272),('15th',196,'node',1),('16',21,'node',1),('16',118,'node',26),('16',126,'node',1),('16',143,'node',26),('16',182,'node',1),('1600',134,'node',1),('1600',135,'node',1),('1600',138,'node',1),('1600',139,'node',1),('1600',141,'node',1),('1600',143,'node',1),('1600',145,'node',1),('1600',146,'node',1),('1600',148,'node',1),('1600',152,'node',2),('1600',156,'node',1),('1600',160,'node',1),('1600',163,'node',1),('1600',165,'node',1),('1600',169,'node',1),('1600',173,'node',1),('1600',175,'node',1),('1600',178,'node',1),('1600',184,'node',1),('1600',320,'node',1),('1600',348,'node',1),('16001730',27,'node',0.882818),('1619',28,'node',4),('1620',27,'node',26),('1630',134,'node',1),('1630',135,'node',1),('1630',138,'node',1),('1630',139,'node',1),('1630',141,'node',1),('1630',143,'node',1),('1630',145,'node',1),('1630',146,'node',1),('1630',148,'node',1),('1630',152,'node',1),('1630',156,'node',1),('1630',160,'node',1),('1630',163,'node',1),('1630',165,'node',1),('1630',169,'node',1),('1630',173,'node',1),('1630',213,'node',0.879565),('1630',346,'node',1),('1630',349,'node',1),('1630',354,'node',1),('1630',516,'node',1),('16301730',28,'node',0.942091),('16301800',26,'node',0.697623),('16301800',27,'node',1),('16451815',26,'node',0.533952),('166',27,'node',11),('1675',149,'node',1.17702),('1675',158,'node',1.53844),('16h00',154,'node',1),('16h00',164,'node',17.7284),('16h00',167,'node',2.58985),('16h00',168,'node',2.63257),('16h00',171,'node',0.808176),('16h00',172,'node',2.71771),('16h00',174,'node',0.813674),('16h00',177,'node',1.50189),('16h00',179,'node',1),('16h00',180,'node',1.74275),('16h00',188,'node',1.98493),('16h00',190,'node',1.77654),('16h00',348,'node',19),('16h00',434,'node',4),('16h00',546,'node',38.7728),('16h30',126,'node',1),('16h30',132,'node',1),('16h30',164,'node',1.87676),('16h30',168,'node',0.879565),('16h30',172,'node',0.923838),('16h30',177,'node',0.797402),('16h30',180,'node',0.938382),('16h30',181,'node',1.71816),('16h30',190,'node',0.957226),('16h30',346,'node',19),('16h30',348,'node',19),('16h30',349,'node',19),('16h30',354,'node',19),('16h30',516,'node',19),('16h45',29,'node',0.800068),('16h45',374,'node',4),('16th',141,'node',0.920273),('16th',143,'node',1.91674),('16th',146,'node',27.7453),('17',19,'node',2.2),('17',22,'node',1.92794),('17',27,'node',4),('17',28,'node',4),('17',37,'node',2.84532),('17',119,'node',26),('17',132,'node',38.2658),('17',142,'node',27),('17',169,'node',26),('17',174,'node',1),('17',177,'node',1),('17',193,'node',1),('17',197,'node',35.3277),('17',205,'node',1),('17',206,'node',1),('17',480,'node',1),('1700',37,'node',1),('1700',372,'node',1),('1700',373,'node',1),('1700',374,'node',1),('1700',434,'node',1),('1700',435,'node',1),('1700',488,'node',1),('1700',545,'node',1),('17002100',26,'node',0.961087),('1706',178,'node',0.784336),('1730',30,'node',2.12663),('1730',136,'node',1),('1730',137,'node',4),('1730',139,'node',1.1545),('1730',140,'node',1),('1730',142,'node',1),('1730',144,'node',1),('1730',147,'node',1),('1730',153,'node',4.89415),('1730',194,'node',1),('1730',195,'node',1),('1730',196,'node',1),('1730',197,'node',1),('1730',198,'node',1),('1730',199,'node',1),('1730',200,'node',1),('1730',201,'node',1),('1730',204,'node',1),('1730',216,'node',0.869951),('174000',33,'node',0.786915),('174000',155,'node',1.57383),('1743',37,'node',0.797402),('1775',37,'node',1),('17h00',131,'node',10.8001),('17h00',159,'node',2.60661),('17h00',181,'node',0.923838),('17h00',349,'node',19),('17h00',372,'node',1),('17h00',373,'node',1),('17h00',374,'node',1),('17h00',375,'node',2),('17h00',488,'node',19),('17h00',545,'node',19),('17h00',546,'node',19),('17h0019h00',375,'node',0.98493),('17h15',29,'node',0.797402),('17h30',29,'node',0.76431),('17h30',32,'node',19),('17h30',33,'node',1),('17h30',155,'node',1),('17h30',159,'node',1.75267),('17h30',161,'node',1),('17h30',174,'node',0.776703),('17h45',129,'node',4),('17h45',130,'node',4),('17mb',26,'node',6.23083),('17th',152,'node',27.8165),('17th',169,'node',1.75946),('18',22,'node',2.0091),('18',27,'node',4),('18',28,'node',3.6529),('18',120,'node',26),('18',139,'node',26.6452),('18',160,'node',26),('18',199,'node',36.3983),('180',453,'node',1),('1800',37,'node',0.845322),('1800',134,'node',1),('1800',135,'node',1),('1800',136,'node',1),('1800',137,'node',4),('1800',138,'node',1),('1800',139,'node',2.15277),('1800',141,'node',1),('1800',142,'node',1),('1800',143,'node',1),('1800',144,'node',1),('1800',146,'node',1),('1800',147,'node',1),('1800',148,'node',1),('1800',152,'node',1),('1800',156,'node',1),('1800',160,'node',1),('1800',163,'node',1),('1800',165,'node',1),('1800',169,'node',1),('1800',173,'node',1),('1800',175,'node',1),('1800',178,'node',1),('1800',184,'node',1),('1800',194,'node',1),('1800',195,'node',1),('1800',196,'node',1),('1800',197,'node',1),('1800',199,'node',1),('1800',200,'node',1),('1800',201,'node',1),('1800',202,'node',1),('1800',203,'node',1),('1800',204,'node',1),('1800',513,'node',1),('1818',435,'node',2),('1830',28,'node',0.869951),('1830',134,'node',1),('1830',135,'node',1),('1830',138,'node',1),('1830',139,'node',1),('1830',141,'node',1),('1830',143,'node',1),('1830',146,'node',1),('1830',148,'node',1),('1830',152,'node',1),('1830',156,'node',1),('1830',160,'node',1),('1830',163,'node',1),('1830',165,'node',1),('1830',169,'node',1),('1830',173,'node',1),('1830',175,'node',1),('1830',178,'node',1),('1830',184,'node',1),('1830',203,'node',1),('1830',348,'node',1),('1845',37,'node',0.839384),('188',100,'node',1),('188',207,'node',1),('18h00',29,'node',0.76188),('18h00',102,'node',1),('18h00',129,'node',4),('18h00',130,'node',4),('18h00',154,'node',1.60014),('18h00',164,'node',1.77879),('18h00',168,'node',0.833529),('18h00',172,'node',0.882818),('18h00',177,'node',0.76188),('18h00',179,'node',0.993146),('18h00',180,'node',0.889397),('18h00',190,'node',0.916736),('18h30',154,'node',1.5948),('18h30',164,'node',1.77219),('18h30',168,'node',0.830633),('18h30',172,'node',0.879565),('18h30',174,'node',0.774192),('18h30',177,'node',0.759465),('18h30',179,'node',0.989021),('18h30',180,'node',0.886095),('18h30',181,'node',0.866793),('18h30',190,'node',0.913226),('18th',139,'node',1.68568),('18th',160,'node',1.64177),('18th',175,'node',1.65044),('18th',178,'node',0.842342),('19',22,'node',2.2),('19',28,'node',3.41756),('19',29,'node',1.43401),('19',121,'node',26),('19',136,'node',2),('19',153,'node',1.64413),('19',159,'node',27.7038),('19',167,'node',1),('19',171,'node',1),('19',180,'node',26.7643),('19',182,'node',1),('19',188,'node',27),('19',190,'node',1.78178),('19',191,'node',0.910019),('19',201,'node',34.8332),('19',209,'node',1),('19',215,'node',2),('1900',26,'node',0.522445),('1900',28,'node',3.69535),('1900',349,'node',1),('1900',374,'node',1),('19002100',26,'node',0.648686),('1921',40,'node',1),('1921',41,'node',1),('1921',45,'node',4.70975),('1921',127,'node',1.48852),('1921',128,'node',1.46008),('1921',133,'node',1),('1921',184,'node',1),('19291933',23,'node',1),('19291933',149,'node',1),('19291933',220,'node',1),('1930',30,'node',2.12443),('1930',153,'node',4.88843),('1930',194,'node',1),('1930',202,'node',1),('1930',204,'node',1),('1936',189,'node',1),('1950',37,'node',0.836446),('1960',139,'node',0.913226),('1964',175,'node',1),('1965',49,'node',1),('1969',175,'node',1),('1970',169,'node',1),('1970s',45,'node',1),('1970s',127,'node',1),('1970s',128,'node',1),('1970s',142,'node',1),('1970s',197,'node',1),('1972',153,'node',1.28354),('1972',164,'node',1),('1979',169,'node',1),('1980s',41,'node',1),('1980s',45,'node',1),('1980s',127,'node',1),('1980s',128,'node',1),('1980s',133,'node',1),('1981',153,'node',1.32964),('1981',164,'node',1),('1982',45,'node',1),('1984',169,'node',1),('1987',33,'node',3.79839),('1987',155,'node',1.89919),('1989',14,'node',1),('1989',153,'node',1.32597),('1989',169,'node',2),('1989',546,'node',0.945829),('1990',40,'node',1.90974),('1990',41,'node',1),('1990',127,'node',0.554747),('1990',128,'node',0.547222),('1990',133,'node',1),('1990',157,'node',3.48116),('19901998',140,'node',0.543537),('19901998',198,'node',1.21556),('1991',127,'node',1.21338),('1991',128,'node',1.1952),('1991',156,'node',2),('1991',429,'node',1),('1991',430,'node',1),('1992',1,'node',1),('1992',5,'node',1),('1992',127,'node',0.545988),('1992',128,'node',0.538701),('1992',151,'node',1),('1992',546,'node',0.934703),('1993',5,'node',1),('1993',127,'node',0.537506),('1993',128,'node',0.530446),('1993',479,'node',2.57339),('1993',480,'node',2.54967),('1993',485,'node',2.36633),('1994',127,'node',0.536316),('1994',128,'node',0.529288),('1994',153,'node',1.00592),('1994',156,'node',1),('1994',546,'node',0.848323),('1995',127,'node',0.529288),('1995',128,'node',0.522445),('1996',45,'node',0.980874),('1996',127,'node',0.525844),('1996',128,'node',0.519091),('1996',156,'node',1),('1996',489,'node',1),('1996',490,'node',1),('1996',514,'node',1),('1997',127,'node',0.522445),('1997',128,'node',0.51578),('1998',127,'node',0.550958),('1998',128,'node',0.543537),('1999',14,'node',2),('1999',127,'node',0.535131),('1999',128,'node',0.528135),('1999',434,'node',1.65935),('1999',516,'node',1.64177),('19h00',159,'node',1.65551),('19h00',181,'node',0.863659),('19h00',183,'node',1),('19h00',374,'node',1),('19h30',159,'node',1.6498),('19h30',183,'node',1),('19mb',28,'node',11),('19th',148,'node',27.8453),('19th',435,'node',1.437),('1awebex',465,'node',26),('1day',489,'node',0.949597),('1day',490,'node',0.953396),('1day',514,'node',0.953396),('1how',180,'node',1),('1hr',544,'node',1),('1km',138,'node',0.641769),('1meeting',462,'node',26),('1qlja',176,'node',11),('1st',138,'node',1.71211),('2',19,'node',10.363),('2',22,'node',2.2),('2',24,'node',11),('2',25,'node',1),('2',26,'node',0.747619),('2',27,'node',2),('2',28,'node',4),('2',29,'node',0.876337),('2',34,'node',11),('2',53,'node',1),('2',55,'node',7.87562),('2',56,'node',6.47181),('2',57,'node',2),('2',60,'node',1.74529),('2',62,'node',1),('2',104,'node',26),('2',130,'node',1.74664),('2',136,'node',0.842342),('2',137,'node',30),('2',139,'node',0.511433),('2',151,'node',2),('2',167,'node',27.7038),('2',176,'node',1),('2',181,'node',1),('2',190,'node',1),('2',191,'node',28.494),('2',192,'node',1),('2',200,'node',36.8568),('2',201,'node',1),('2',202,'node',1),('2',208,'node',1),('2',209,'node',1),('2',210,'node',1),('2',211,'node',1),('2',213,'node',0.989021),('2',215,'node',1),('2',326,'node',27),('2',350,'node',19),('2',434,'node',1.66127),('2',440,'node',8),('2',465,'node',11),('2',467,'node',37),('2',485,'node',1.60322),('2',514,'node',1.65266),('2',546,'node',53.7889),('2',548,'node',8.92027),('2',558,'node',1),('2',560,'node',1),('20',19,'node',0.192996),('20',21,'node',1),('20',25,'node',0.810915),('20',27,'node',3.42983),('20',37,'node',2.46794),('20',122,'node',26),('20',127,'node',0.868995),('20',128,'node',0.86286),('20',131,'node',6.6208),('20',135,'node',1.80545),('20',141,'node',26),('20',153,'node',1.74626),('20',166,'node',0.945829),('20',173,'node',26),('20',194,'node',1),('20',204,'node',1),('20',479,'node',0.882818),('20',480,'node',0.879565),('20',485,'node',0.810915),('20',545,'node',1.69762),('200',60,'node',1),('200',139,'node',0.934703),('200',321,'node',8),('200',323,'node',1),('200',457,'node',8),('200',548,'node',1),('200',550,'node',8),('200',558,'node',8),('200',559,'node',8),('200',561,'node',8),('2000',45,'node',0.916736),('2000',127,'node',0.989021),('2000',128,'node',0.96498),('2000',191,'node',1.39525),('2000',203,'node',1),('2000',452,'node',1),('2000',485,'node',1),('2000',546,'node',0.824901),('2001',14,'node',1),('2001',40,'node',3),('2001',41,'node',1),('2001',45,'node',6.35951),('2001',127,'node',6.1575),('2001',128,'node',6.05157),('2001',133,'node',1),('2001',184,'node',28),('2001',189,'node',1),('2001',546,'node',0.909743),('2001cc1',45,'node',0.78951),('2001cc1',127,'node',0.802752),('2001cc1',128,'node',0.786915),('2001cc1',184,'node',1),('2001cc2',45,'node',0.786915),('2002',14,'node',1),('2002',488,'node',1),('2003',127,'node',0.909743),('2003',128,'node',0.889397),('2003',516,'node',1.64177),('2004',1,'node',1),('2004',5,'node',1),('2004',25,'node',0.909743),('2004',127,'node',0.899454),('2004',128,'node',0.879565),('2004',156,'node',2),('2004',516,'node',1.64177),('200485288',188,'node',0.866793),('2005',45,'node',0.810915),('2005',54,'node',1),('2005',55,'node',1.87634),('2005',546,'node',0.906287),('2006',25,'node',0.892724),('2006',26,'node',11),('2006',27,'node',11),('2006',140,'node',0.462781),('2006',159,'node',1),('2006',198,'node',1.0122),('2006',216,'node',1),('2006',434,'node',3.3187),('2006',516,'node',3.28354),('2006',546,'node',0.819249),('2007',1,'node',1),('2007',5,'node',1),('2007',45,'node',0.784336),('2007',127,'node',1.71252),('2007',128,'node',1.67646),('2007',140,'node',0.507159),('2007',144,'node',0.876337),('2007',151,'node',1),('2007',190,'node',1.56355),('2007',193,'node',2.89272),('2007',196,'node',1),('2007',198,'node',1.12236),('2007',211,'node',2),('2007',212,'node',7),('2007',516,'node',3.28354),('2008',22,'node',2.2),('2008',30,'node',2),('2008',35,'node',28.2),('2008',40,'node',0.824901),('2008',42,'node',1),('2008',100,'node',45),('2008',127,'node',0.851346),('2008',128,'node',0.833529),('2008',142,'node',0.923838),('2008',154,'node',1),('2008',174,'node',28.6857),('2008',175,'node',2.29913),('2008',177,'node',28.6741),('2008',178,'node',2.68177),('2008',179,'node',32.8394),('2008',180,'node',28),('2008',181,'node',28),('2008',182,'node',6),('2008',183,'node',1.94583),('2008',184,'node',2.89272),('2008',185,'node',1),('2008',186,'node',1),('2008',188,'node',3),('2008',189,'node',27),('2008',190,'node',3),('2008',191,'node',33.8392),('2008',192,'node',3),('2008',193,'node',2.71026),('2008',197,'node',1),('2008',205,'node',2),('2008',206,'node',2.77923),('2008',207,'node',44),('2008',208,'node',2),('2008',209,'node',3),('2008',210,'node',2),('2008',213,'node',3.70207),('2008',214,'node',4.9266),('2008',215,'node',4),('2008',216,'node',2),('2008',217,'node',1),('2009',25,'node',1.41504),('2009',26,'node',59.5072),('2009',29,'node',62.8643),('2009',30,'node',1),('2009',31,'node',4),('2009',32,'node',24),('2009',33,'node',28),('2009',144,'node',1.89561),('2009',149,'node',21.9359),('2009',150,'node',29),('2009',151,'node',3.67374),('2009',152,'node',56.8055),('2009',153,'node',3.01196),('2009',154,'node',50.6997),('2009',155,'node',28),('2009',156,'node',27.6936),('2009',157,'node',27.4106),('2009',158,'node',30),('2009',159,'node',29.7038),('2009',160,'node',2.64177),('2009',161,'node',3),('2009',163,'node',27.8278),('2009',164,'node',69.7595),('2009',165,'node',27.8668),('2009',167,'node',30.7038),('2009',168,'node',29.7228),('2009',169,'node',27.7595),('2009',170,'node',28),('2009',171,'node',42.725),('2009',172,'node',29.7643),('2009',173,'node',27.8423),('2009',196,'node',2),('2009',221,'node',26),('200911',26,'node',11),('20092010',25,'node',4.62511),('201',345,'node',7),('2010',19,'node',0.191445),('2010',21,'node',29),('2010',22,'node',12.8861),('2010',23,'node',27),('2010',25,'node',27.4625),('2010',26,'node',0.506102),('2010',27,'node',37.4176),('2010',28,'node',30),('2010',33,'node',6.45463),('2010',102,'node',2),('2010',127,'node',0.822065),('2010',128,'node',0.805455),('2010',134,'node',2.79212),('2010',135,'node',3.64484),('2010',136,'node',3),('2010',137,'node',30),('2010',138,'node',1.71211),('2010',139,'node',28.8402),('2010',140,'node',2),('2010',141,'node',27.9132),('2010',142,'node',27),('2010',143,'node',27.9167),('2010',144,'node',2),('2010',145,'node',27.9534),('2010',146,'node',27.7453),('2010',147,'node',27),('2010',148,'node',28.8453),('2010',149,'node',52),('2010',150,'node',26),('2010',151,'node',3.3541),('2010',155,'node',3.86366),('2010',156,'node',1.48138),('2010',160,'node',1.37135),('2010',163,'node',1.79891),('2010',165,'node',1.89919),('2010',166,'node',27),('2010',169,'node',0.822065),('2010',191,'node',1.11976),('2010',192,'node',0.976851),('2010',194,'node',12.2416),('2010',195,'node',1),('2010',196,'node',1),('2010',197,'node',35.3277),('2010',198,'node',32.4203),('2010',199,'node',36.3983),('2010',200,'node',36.8568),('2010',201,'node',10.8332),('2010',202,'node',35.6739),('2010',203,'node',36.894),('2010',204,'node',12.2416),('2010',213,'node',1.56355),('2010',221,'node',1),('2010',372,'node',1),('2010',373,'node',1),('2010',374,'node',1),('2010',375,'node',1),('2010',456,'node',1),('2010',516,'node',3.28084),('2010jul20',19,'node',0.953396),('2011',1,'node',1),('2011',19,'node',2.2),('2011',37,'node',0.784336),('2011',41,'node',2),('2011',45,'node',2),('2011',102,'node',1),('2011',127,'node',2.09428),('2011',128,'node',2.05819),('2011',132,'node',33.8423),('2011',372,'node',1),('2011',373,'node',1),('2011',374,'node',1),('2011',375,'node',1),('2011',456,'node',1),('2011jun27',19,'node',1),('2012',19,'node',4.4),('2012',37,'node',3.84532),('2012',102,'node',1),('2012',126,'node',6),('2012',127,'node',13.3047),('2012',128,'node',13.178),('2012',129,'node',44.123),('2012',130,'node',41.1164),('2012',131,'node',29.2258),('2012',136,'node',1),('2012',201,'node',1),('2012',434,'node',1.65935),('2012',546,'node',1.57592),('2012apr11',19,'node',1),('2012aug23',19,'node',1),('2012dec04',19,'node',1),('2012feb20',19,'node',1),('2012jul11',19,'node',1),('2012jun11',19,'node',1),('2012oct17',19,'node',1),('2013',320,'node',1),('2013',345,'node',82),('2013',346,'node',20),('2013',435,'node',1.70269),('2013',546,'node',0.759465),('20130620',321,'node',4),('2014',56,'node',4.74158),('2014',348,'node',45),('2014',349,'node',45),('2014',353,'node',89),('2014',354,'node',20),('2014',486,'node',1),('2014',488,'node',0.96498),('2014doc',476,'node',11),('2015',372,'node',2),('2015',373,'node',2),('2015',374,'node',2),('2015',375,'node',2.98493),('2015',427,'node',26),('2015',428,'node',26),('2015',432,'node',11),('2015',433,'node',89),('2015',434,'node',6.65935),('2015',435,'node',27.6435),('2015',456,'node',69.8911),('2015',457,'node',28.2),('2015',458,'node',28.2),('2015',466,'node',26),('2015',467,'node',26),('2015',468,'node',26),('2015',469,'node',37),('2015',470,'node',26),('2015',471,'node',26),('2015',472,'node',26),('2015',473,'node',26),('2015',475,'node',26),('2015',476,'node',11),('2015',516,'node',3.23777),('20151123',457,'node',4),('2015agmxlsx',476,'node',11),('2015doc',469,'node',11),('2015docx',467,'node',11),('2015docx',468,'node',11),('2015docx',469,'node',11),('2015docx',470,'node',11),('2015docx',471,'node',11),('2015docx',472,'node',11),('2015docx',476,'node',11),('2015icesanominationformdoc',476,'node',11),('2015jan20',19,'node',1),('2015pptx',476,'node',11),('2016',348,'node',1.61635),('2016',349,'node',1.62735),('2016',434,'node',1.65935),('2016',474,'node',26),('2016',479,'node',1.98087),('2016',480,'node',1.97286),('2016',485,'node',1.8861),('2016',486,'node',34.6472),('2016',487,'node',89),('2016',488,'node',20),('2016',489,'node',26.5278),('2016',490,'node',26.1193),('2016',515,'node',20),('2016',516,'node',3.16136),('2017',512,'node',11),('2017',513,'node',1),('2017',514,'node',25.969),('2017',515,'node',69),('2017',516,'node',20),('20171206',542,'node',26),('2018',541,'node',26),('2018',544,'node',89),('2018',545,'node',20),('20180214',543,'node',26),('20180430',321,'node',4),('20180430',457,'node',4),('2019',546,'node',75.7389),('2020',136,'node',0.916736),('2020',201,'node',1),('2020',546,'node',9.62693),('2020',557,'node',2),('2020',560,'node',2),('20200604',550,'node',4),('20200604',558,'node',4),('20200604',559,'node',4),('20200604',561,'node',4),('20200704',550,'node',4),('20200704',558,'node',4),('20200704',559,'node',4),('20200708',561,'node',4),('2021',8,'node',20),('2022',41,'node',0.714225),('2022',133,'node',0.718502),('2025',147,'node',1.81949),('2025',195,'node',1),('2026',25,'node',0.805455),('2026',166,'node',0.938382),('202mb',149,'node',11),('204',189,'node',0.902857),('2050',26,'node',11),('2050',452,'node',1),('2055',144,'node',1.66039),('2055',196,'node',1.90286),('207',127,'node',0.548462),('207',128,'node',0.541108),('207',216,'node',3.09184),('20h00',129,'node',4),('20h00',130,'node',4),('20html',176,'node',11),('20mb',26,'node',6.41115),('20px',17,'node',0.976851),('20th',135,'node',1.83938),('20th',141,'node',1),('20th',144,'node',0.942091),('20th',151,'node',1.55341),('20th',173,'node',1.84234),('20th',196,'node',1),('21',30,'node',1.54818),('21',32,'node',1),('21',60,'node',1),('21',123,'node',26),('21',130,'node',0.836446),('21',140,'node',1),('21',144,'node',0.668514),('21',147,'node',1.41165),('21',151,'node',1),('21',153,'node',2.36629),('21',159,'node',1),('21',161,'node',1),('21',163,'node',26),('21',167,'node',1),('21',192,'node',3.16863),('21',195,'node',1.61635),('21',196,'node',1.53351),('21',198,'node',1),('21',372,'node',4),('21',373,'node',4),('21',374,'node',4),('21',375,'node',4),('21',456,'node',33),('21',469,'node',11),('21',544,'node',8),('210',453,'node',1),('2100',28,'node',0.857458),('210554',57,'node',1),('210554',58,'node',1),('210554',62,'node',1),('21102008',178,'node',26),('2121',52,'node',1),('2121',150,'node',4),('2122',149,'node',1.19746),('2122',158,'node',1.57383),('2146',479,'node',2.7427),('2146',480,'node',0.670377),('2146',485,'node',0.635),('21469',153,'node',0.845472),('216',202,'node',1),('21st',163,'node',1.82776),('21st',178,'node',1.84532),('22',29,'node',0.805455),('22',60,'node',1),('22',124,'node',26),('22',131,'node',6.32),('22',145,'node',26),('22',153,'node',2.08352),('22',217,'node',1),('2225',153,'node',1.22794),('2226',37,'node',1.66419),('2250',452,'node',1),('2277',183,'node',0.902857),('229',205,'node',18.0235),('22nd',145,'node',1.9534),('23',29,'node',1.76431),('23',125,'node',26),('23',131,'node',6.27253),('23',165,'node',26),('23',171,'node',42.725),('23',214,'node',2),('23',456,'node',1),('23rd',165,'node',1.86679),('24',8,'node',19),('24',131,'node',6.13436),('24',157,'node',1.50936),('24',214,'node',1),('24',372,'node',2),('24',375,'node',1),('24',485,'node',1),('241',490,'node',0.848323),('2443',216,'node',3.08183),('24kb',26,'node',7.69621),('24th',127,'node',1.24574),('24th',128,'node',1.22672),('25',29,'node',5.22517),('25',32,'node',19),('25',102,'node',2),('25',153,'node',2.08085),('25',161,'node',1),('25',188,'node',1),('25',214,'node',0.953396),('25',216,'node',12),('25',354,'node',1),('25',373,'node',2),('25',375,'node',1),('25',451,'node',1),('25',488,'node',0.729424),('250a',26,'node',0.934703),('2584',130,'node',0.830633),('25hrs',545,'node',0.699655),('25mb',26,'node',5.7593),('25th',32,'node',4),('25th',161,'node',1),('26',29,'node',15),('26',31,'node',4),('26',153,'node',3.2614),('26',158,'node',30),('26',216,'node',2.54769),('26',374,'node',2),('26',375,'node',0.989021),('26',544,'node',21),('26',545,'node',20),('2601',192,'node',1.58425),('26th',29,'node',1),('27',30,'node',4.01403),('27',41,'node',1.40359),('27',133,'node',1.41185),('27',144,'node',1.3503),('27',147,'node',2.8401),('27',149,'node',3.51217),('27',153,'node',2.33702),('27',158,'node',3.10199),('27',178,'node',1.57135),('27',192,'node',3.17396),('27',195,'node',3.25485),('27',196,'node',3.10219),('27',216,'node',1.57383),('27',353,'node',8),('27',489,'node',24.8545),('270',30,'node',0.689612),('270',153,'node',1.20644),('27011315',41,'node',0.722831),('27011315',133,'node',0.727213),('2711409',41,'node',0.697623),('2711409',133,'node',0.7017),('2711463',41,'node',0.716357),('2711463',133,'node',0.72066),('2750',452,'node',1),('277kb',27,'node',11),('28',22,'node',1.97137),('28',140,'node',27),('28',157,'node',1.50462),('28',176,'node',1),('28',198,'node',32.4203),('28',214,'node',0.927431),('28',216,'node',14),('28',486,'node',6.70058),('28',487,'node',8),('283',27,'node',10.4456),('283kb',26,'node',7.7187),('28bn',139,'node',0.587082),('28bn',199,'node',1),('29',127,'node',0.433985),('29',128,'node',0.430926),('29',214,'node',5.87111),('29',216,'node',3.53836),('29',353,'node',21),('29',354,'node',20),('29',432,'node',2),('29',476,'node',11),('29º',514,'node',0.839384),('2how',180,'node',1),('2mb',26,'node',8.02367),('2mb',27,'node',11),('2meeting',463,'node',26),('2nd',21,'node',4),('2nd',23,'node',27.8575),('2nd',32,'node',19),('2nd',149,'node',54.749),('2nd',150,'node',26),('2nd',161,'node',1),('3',19,'node',10.3222),('3',24,'node',11),('3',25,'node',1),('3',26,'node',1.72232),('3',27,'node',1),('3',29,'node',3.29165),('3',34,'node',11),('3',56,'node',5.33261),('3',60,'node',0.742984),('3',102,'node',1),('3',105,'node',26),('3',130,'node',0.854391),('3',134,'node',2.79212),('3',153,'node',0.915141),('3',160,'node',26.9203),('3',170,'node',27),('3',172,'node',27.7643),('3',174,'node',27.5525),('3',177,'node',0.866793),('3',189,'node',26),('3',191,'node',4.9623),('3',192,'node',1),('3',205,'node',0.882818),('3',206,'node',1.66459),('3',213,'node',0.980874),('3',320,'node',1),('3',321,'node',9),('3',345,'node',7),('3',348,'node',2.82332),('3',349,'node',2.84003),('3',350,'node',16),('3',372,'node',0.860547),('3',373,'node',0.836446),('3',374,'node',0.866793),('3',435,'node',1.64348),('3',457,'node',9),('3',465,'node',11),('3',467,'node',37),('3',468,'node',37),('3',479,'node',1),('3',485,'node',1),('3',486,'node',0.927431),('3',489,'node',0.757065),('3',490,'node',0.745294),('3',514,'node',2.1935),('3',546,'node',0.606252),('3',548,'node',0.916736),('3',550,'node',8),('3',558,'node',9),('3',559,'node',8),('3',561,'node',8),('30',22,'node',2.16685),('30',136,'node',1),('30',139,'node',0.824901),('30',149,'node',22.0412),('30',150,'node',29),('30',151,'node',1.76564),('30',193,'node',0.899454),('30',201,'node',1),('30',203,'node',36.894),('30',212,'node',7),('30',214,'node',0.906287),('30',354,'node',1),('30',434,'node',3.3187),('30',486,'node',0.916736),('30',489,'node',1.97286),('30',490,'node',1.97685),('30',514,'node',1.97685),('30',546,'node',6.41658),('3001',189,'node',0.873132),('3008',41,'node',0.703756),('3008',133,'node',0.707906),('302',27,'node',11),('31',60,'node',1),('31',214,'node',0.873132),('313',30,'node',0.869951),('3143',25,'node',0.824901),('3143',166,'node',0.96498),('31st',23,'node',1),('31st',149,'node',1),('31st',220,'node',1),('31º',514,'node',0.830633),('32',60,'node',1),('321',557,'node',1),('3212',560,'node',1),('33',60,'node',1),('33mb',26,'node',8.68461),('35',140,'node',0.705825),('35',198,'node',1.64413),('35',545,'node',1.69762),('355',188,'node',0.869951),('3583',127,'node',0.44024),('3583',128,'node',0.43709),('36',15,'node',1),('36',26,'node',27),('36',27,'node',8.57154),('362',27,'node',9.50024),('36kb',26,'node',7.15483),('37',451,'node',1),('370',33,'node',0.740689),('370',155,'node',1.48138),('3732',127,'node',0.427163),('3732',128,'node',0.424201),('38000',33,'node',0.76188),('38000',155,'node',1.52376),('3950',153,'node',0.938033),('39kb',26,'node',8.32772),('3annual',464,'node',26),('3hrs',434,'node',1.32233),('3mb',192,'node',11),('3mb',213,'node',15.2151),('3nz',37,'node',0.802752),('4',19,'node',10.2817),('4',25,'node',1),('4',26,'node',0.920273),('4',27,'node',0.938382),('4',29,'node',0.742984),('4',34,'node',11),('4',50,'node',1),('4',56,'node',0.747619),('4',60,'node',1.73614),('4',106,'node',26),('4',130,'node',0.857458),('4',153,'node',0.918588),('4',157,'node',26),('4',183,'node',0.949597),('4',188,'node',2),('4',214,'node',0.833529),('4',345,'node',8),('4',350,'node',16),('4',440,'node',1),('4',471,'node',37),('4',485,'node',1),('4',486,'node',28),('4',487,'node',21),('4',488,'node',20),('4',513,'node',1),('4',548,'node',0.906287),('40',514,'node',0.833529),('400',174,'node',1),('400',177,'node',1),('400',205,'node',1),('400',206,'node',1),('4001',514,'node',0.848323),('4050',140,'node',0.76431),('4050',198,'node',0.906287),('4140',41,'node',0.72066),('4140',133,'node',0.725015),('42',49,'node',1),('425',451,'node',1),('44',25,'node',1.64444),('44',37,'node',2.47114),('44',61,'node',1),('44',127,'node',0.869796),('44',128,'node',0.863649),('44',166,'node',1.92268),('44',216,'node',3.0969),('441',151,'node',1),('447',33,'node',1),('447',129,'node',0.934703),('447',130,'node',0.653974),('447',155,'node',1),('45',325,'node',1),('45',433,'node',1),('450',348,'node',1.7017),('450',349,'node',1.70583),('45000',33,'node',0.749958),('45000',155,'node',1.49992),('451',25,'node',0.827757),('451',166,'node',0.968904),('461',140,'node',1),('461',198,'node',1),('463',178,'node',1.56615),('469',30,'node',1.5451),('469',144,'node',0.66666),('469',147,'node',1.40751),('469',153,'node',2.3633),('469',195,'node',1.61091),('469',196,'node',1.52862),('46kb',61,'node',11),('4765',30,'node',1.54203),('4765',144,'node',0.664818),('4765',147,'node',1.4034),('4765',153,'node',3.20433),('4765',195,'node',1.6055),('4765',196,'node',1.52376),('48',194,'node',1),('48',204,'node',4),('48',467,'node',37),('482',432,'node',1),('4827245',214,'node',1.42845),('48docx',473,'node',11),('49',468,'node',37),('49',514,'node',0.836446),('49docx',473,'node',11),('4th',26,'node',10),('4th',157,'node',1.66299),('5',19,'node',10.2416),('5',25,'node',1),('5',26,'node',0.638366),('5',27,'node',1.78608),('5',29,'node',0.927431),('5',45,'node',1),('5',56,'node',4.18074),('5',60,'node',1),('5',107,'node',26),('5',168,'node',27.7228),('5',170,'node',1),('5',174,'node',0.866793),('5',177,'node',27.5378),('5',191,'node',1.95898),('5',192,'node',0.957226),('5',205,'node',0.879565),('5',206,'node',0.879565),('5',213,'node',1.53844),('5',214,'node',1.61635),('5',321,'node',4),('5',440,'node',1),('5',457,'node',4),('5',465,'node',11),('5',469,'node',37),('5',514,'node',24.2261),('5',557,'node',1),('5',559,'node',2),('5',560,'node',3),('5',561,'node',2),('50',140,'node',0.685676),('50',198,'node',1.58951),('50',323,'node',1),('50',469,'node',37),('50docx',473,'node',11),('51',470,'node',37),('512010',26,'node',0.492759),('513',431,'node',0.693594),('517',127,'node',0.53161),('517',128,'node',0.524706),('51docx',473,'node',11),('52',27,'node',11),('52',471,'node',37),('52docx',473,'node',11),('53',472,'node',37),('530pm',127,'node',0.40128),('530pm',128,'node',0.398673),('537kb',27,'node',11),('538',27,'node',11),('53docx',473,'node',11),('545',30,'node',0.845322),('54docx',473,'node',11),('5639',30,'node',0.842342),('56mb',26,'node',8.35411),('575',183,'node',0.906287),('5864',192,'node',1.57383),('59',45,'node',0.927431),('59',214,'node',1.6385),('5947',41,'node',0.691597),('5947',133,'node',0.695602),('5icesa',512,'node',26),('5th',26,'node',10),('6',19,'node',10.2017),('6',25,'node',1),('6',26,'node',0.517983),('6',60,'node',0.96498),('6',108,'node',26),('6',126,'node',2),('6',127,'node',2.32076),('6',128,'node',2.29887),('6',136,'node',4),('6',140,'node',1),('6',198,'node',1),('6',201,'node',4),('6',203,'node',1),('6',429,'node',1),('6',430,'node',1),('6',440,'node',1),('6',465,'node',11),('6',486,'node',0.839384),('6',515,'node',8),('60',153,'node',3.35905),('60',432,'node',1),('600',37,'node',1),('600pm',127,'node',0.400625),('600pm',128,'node',0.398027),('62',147,'node',1),('62',195,'node',1),('62015',435,'node',1),('62750652482',57,'node',1),('62750652482',58,'node',4),('62750652482',62,'node',1),('64',542,'node',11),('65',325,'node',1),('65',543,'node',11),('65',550,'node',4),('650',130,'node',0.833529),('650',192,'node',3.16334),('65000',33,'node',1.58184),('65000',155,'node',3.16369),('66',451,'node',1),('665',216,'node',3.08682),('666',140,'node',1),('666',198,'node',1),('667',151,'node',1.61635),('667',345,'node',1),('667',353,'node',1),('667',433,'node',1),('6781759',183,'node',0.916736),('6782647',183,'node',0.934703),('68',27,'node',9.74705),('6852',30,'node',0.830633),('697kb',26,'node',5.88644),('6th',127,'node',0.401937),('6th',128,'node',0.399321),('7',19,'node',10.1622),('7',25,'node',1),('7',26,'node',0.509287),('7',28,'node',4),('7',29,'node',0.836446),('7',109,'node',26),('7',130,'node',0.754681),('7',164,'node',42.7595),('7',180,'node',0.670377),('7',214,'node',1.78434),('7',433,'node',21),('7',434,'node',5),('7',440,'node',1),('7',465,'node',11),('7',470,'node',74),('7',476,'node',11),('7',489,'node',0.727213),('70',323,'node',1),('700',33,'node',0.819249),('700',155,'node',1.6385),('700',490,'node',1),('700',514,'node',1.81645),('7000',33,'node',0.794753),('7000',155,'node',1.58951),('700pm',127,'node',0.399972),('700pm',128,'node',0.397382),('7100',33,'node',0.766757),('7100',155,'node',1.53351),('717',32,'node',1),('717',161,'node',1),('72147',149,'node',1.20343),('72147',158,'node',1.58425),('728',149,'node',3.50632),('728',158,'node',3.09184),('73',27,'node',8.95041),('730',153,'node',1.7399),('730',486,'node',1),('730',489,'node',1),('730',514,'node',1.62737),('735kb',28,'node',10.4874),('7412',151,'node',1.61091),('7412',345,'node',1),('7412',353,'node',1),('7412',433,'node',1),('75',127,'node',0.725015),('75',128,'node',0.712106),('75',325,'node',1),('75',558,'node',4),('75',559,'node',4),('75',561,'node',4),('75015',28,'node',1.90974),('7665',25,'node',0.808176),('7665',37,'node',2.46475),('7665',166,'node',0.942091),('7700',130,'node',4),('7701',192,'node',1.61091),('7728',127,'node',0.868198),('7728',128,'node',0.862074),('78',32,'node',1),('78',161,'node',1),('8',25,'node',1),('8',28,'node',3.78332),('8',40,'node',1),('8',41,'node',1),('8',102,'node',26),('8',110,'node',26),('8',133,'node',1),('8',151,'node',1),('8',153,'node',2.10444),('8',183,'node',1),('8',185,'node',1),('8',191,'node',2.23636),('8',192,'node',2),('8',213,'node',1.88282),('8',214,'node',8.91499),('8',373,'node',1),('8',440,'node',1),('8',471,'node',37),('8',479,'node',0.757065),('8',480,'node',0.747619),('8',485,'node',0.703756),('8',490,'node',0.716357),('80',27,'node',11),('80',174,'node',0.976851),('80',177,'node',0.976851),('80',205,'node',1),('80',206,'node',1),('80',321,'node',4),('80',457,'node',4),('80',545,'node',1.69762),('80',546,'node',0.879565),('800',31,'node',4),('800',158,'node',4),('800',479,'node',1),('800',480,'node',1),('800',485,'node',1),('800',514,'node',1.61909),('8000',30,'node',0.866793),('8000',144,'node',0.672252),('8000',147,'node',1.42),('8000',153,'node',1.16848),('8000',195,'node',1.62735),('8000',196,'node',1.5434),('80000',33,'node',0.745294),('80000',155,'node',1.49059),('8000830',31,'node',1),('8000830',158,'node',4),('802',32,'node',1),('802',151,'node',1),('802',161,'node',1),('802',479,'node',0.677939),('802',480,'node',0.662985),('802',485,'node',0.628375),('803',41,'node',0.705825),('803',133,'node',0.71),('805',41,'node',0.693594),('805',133,'node',0.697623),('80559474853',216,'node',1.56355),('8166',32,'node',1),('8166',161,'node',1),('8173',149,'node',2.32639),('8173',158,'node',1.54838),('82',30,'node',0.836446),('82',183,'node',0.909743),('829',30,'node',0.833529),('82mb',31,'node',11.7514),('830',31,'node',4),('830',158,'node',4),('830',213,'node',0.873132),('830',513,'node',1),('8300900',28,'node',4),('8300950',31,'node',1),('8300950',158,'node',4),('8301000',26,'node',0.636679),('83kb',26,'node',8.59953),('844',479,'node',0.679856),('844',480,'node',0.664818),('844',485,'node',0.630018),('85',144,'node',1),('85',196,'node',1),('85',325,'node',1),('86',30,'node',0.848323),('86',151,'node',1.62183),('86',345,'node',1),('86',353,'node',1),('86',433,'node',1),('866',188,'node',0.854391),('8th',102,'node',1),('8th',186,'node',1),('9',28,'node',3.61143),('9',30,'node',2.12884),('9',33,'node',28),('9',50,'node',1),('9',111,'node',26),('9',155,'node',28),('9',345,'node',21),('9',346,'node',20),('9',432,'node',8),('9',472,'node',37),('9',514,'node',0.714225),('90',453,'node',1),('900',41,'node',0.695602),('900',133,'node',0.699655),('900',213,'node',1.75277),('900',216,'node',1),('900',432,'node',2),('9000915',26,'node',0.882818),('9000930',28,'node',3.63897),('9001030',27,'node',1),('9001100',28,'node',1),('903kb',31,'node',11.8345),('903kb',158,'node',23.1772),('9055',32,'node',1),('9055',161,'node',1),('90kb',61,'node',11),('90minute',144,'node',1),('90minute',196,'node',1),('91',158,'node',22.939),('9150930',26,'node',0.866793),('92kb',26,'node',6.13033),('930',153,'node',1.73359),('930',216,'node',0.945829),('930',432,'node',4),('930',514,'node',1.61363),('9301100',26,'node',0.836446),('9301100',27,'node',0.854391),('9301230',28,'node',0.906287),('94',33,'node',0.822065),('94',155,'node',1.64413),('94000',33,'node',0.808176),('94000',155,'node',1.61635),('9501030',31,'node',1),('9501030',158,'node',7.84699),('97',37,'node',0.792123),('98',127,'node',1.01335),('98',128,'node',1.00289),('98a',127,'node',2.23953),('98a',128,'node',2.20886),('98b',127,'node',2.18889),('98b',128,'node',2.15961),('98c',127,'node',2.16443),('98c',128,'node',2.13581),('98d',127,'node',2.12178),('98d',128,'node',2.09429),('98e',127,'node',2.10795),('98e',128,'node',2.08082),('98f',127,'node',2.09429),('98f',128,'node',2.06752),('9th',30,'node',1),('9th',152,'node',1),('9th',203,'node',1),('aardt',32,'node',1),('aardt',161,'node',1),('abc',144,'node',0.72066),('abc',196,'node',1.67877),('abedian',149,'node',1.72732),('ability',29,'node',0.561181),('ability',56,'node',9.51558),('able',47,'node',1),('able',63,'node',1),('able',102,'node',1.96109),('able',149,'node',1),('able',188,'node',2),('able',213,'node',1),('able',399,'node',1),('able',400,'node',1),('about',1,'node',26),('about',17,'node',12),('about',33,'node',0.731649),('about',37,'node',1),('about',39,'node',1),('about',48,'node',1),('about',56,'node',1),('about',65,'node',11),('about',101,'node',1),('about',102,'node',1),('about',134,'node',2),('about',135,'node',1),('about',136,'node',0.845322),('about',138,'node',1),('about',139,'node',1),('about',140,'node',1.19686),('about',141,'node',1),('about',143,'node',1),('about',144,'node',1),('about',145,'node',1),('about',146,'node',1),('about',148,'node',1),('about',152,'node',1),('about',153,'node',2.27869),('about',154,'node',1.75267),('about',155,'node',1.4633),('about',156,'node',1),('about',160,'node',1),('about',163,'node',1),('about',165,'node',1),('about',169,'node',1),('about',173,'node',1),('about',176,'node',1),('about',191,'node',15.2591),('about',196,'node',1),('about',198,'node',2.71639),('about',201,'node',1),('about',208,'node',1),('about',354,'node',19.8028),('about',434,'node',1.9537),('about',488,'node',1.9496),('about',489,'node',1),('about',490,'node',1),('about',513,'node',1),('about',514,'node',1),('about',545,'node',4),('about',546,'node',4),('above',56,'node',4.19111),('above',130,'node',0.676032),('above',145,'node',1),('above',180,'node',0.993146),('above',181,'node',0.989021),('above',190,'node',1),('above',209,'node',1),('above',210,'node',1),('above',215,'node',1),('above',216,'node',0.842342),('above',431,'node',3.06391),('abreast',12,'node',2),('abreast',191,'node',1),('abroad',545,'node',1.69762),('absolute',169,'node',0.972861),('absorb',136,'node',0.882818),('absorb',201,'node',1),('abstract',146,'node',1),('abuse',132,'node',0.961087),('ac3',46,'node',1),('academic',14,'node',2),('academic',15,'node',1),('academic',65,'node',1),('academic',134,'node',0.96498),('academic',135,'node',1),('academic',434,'node',3.3187),('academic',546,'node',0.805455),('academy',434,'node',3.3187),('accelerate',147,'node',1.6498),('accelerate',195,'node',0.980874),('accelerated',49,'node',1),('accelerating',23,'node',1),('accelerating',26,'node',0.587082),('accelerating',149,'node',19),('accept',154,'node',1.47228),('accept',159,'node',1.48597),('accept',164,'node',1.61091),('accept',168,'node',0.76431),('accept',172,'node',0.808176),('accept',173,'node',0.923838),('accept',174,'node',0.718502),('accept',175,'node',0.691597),('accept',177,'node',0.703756),('accept',178,'node',0.913226),('accept',179,'node',0.896076),('accept',180,'node',0.805455),('accept',181,'node',0.786915),('accept',184,'node',0.927431),('accept',190,'node',1.65551),('acceptability',189,'node',1),('acceptable',7,'node',1),('acceptable',11,'node',1),('acceptable',15,'node',1),('acceptable',56,'node',0.641769),('acceptable',138,'node',0.863659),('acceptable',146,'node',0.927431),('accepted',29,'node',11),('accepted',127,'node',0.461904),('accepted',128,'node',0.45757),('accepted',132,'node',1),('accepted',176,'node',1),('accepted',189,'node',0.934703),('accepted',216,'node',1),('accepting',431,'node',1),('accepts',53,'node',1),('access',29,'node',0.574516),('access',45,'node',0.752312),('access',56,'node',1),('access',130,'node',0.679856),('access',176,'node',1),('access',185,'node',1),('access',216,'node',1),('access',321,'node',1),('access',354,'node',1.70978),('access',404,'node',11),('access',456,'node',23.0827),('access',457,'node',1),('access',458,'node',11),('access',488,'node',0.923838),('access',545,'node',0.931053),('access',550,'node',1),('access',558,'node',1),('access',559,'node',1),('access',561,'node',1),('accessible',189,'node',12),('acclaimed',145,'node',1),('accommodate',41,'node',0.771698),('accommodate',133,'node',0.776703),('accommodates',33,'node',0.927431),('accommodates',155,'node',1.85486),('accommodation',153,'node',0.922062),('accompanied',58,'node',1),('accompanied',140,'node',0.536316),('accompanied',198,'node',1.1945),('accompany',166,'node',1),('accompanying',62,'node',1),('accord',14,'node',6),('accord',136,'node',1),('accord',147,'node',1.74626),('accord',195,'node',1),('accord',201,'node',1),('accordance',41,'node',0.797402),('accordance',49,'node',1),('accordance',52,'node',1),('accordance',56,'node',1.39163),('accordance',133,'node',0.802752),('accorded',15,'node',1),('accorded',193,'node',1.52376),('according',142,'node',1),('according',151,'node',1.81949),('according',176,'node',1),('according',197,'node',1),('according',354,'node',0.842342),('according',435,'node',2),('accordingly',7,'node',1),('accordingly',11,'node',1),('accordingly',25,'node',1),('accordingly',130,'node',0.889397),('accordingly',191,'node',1.30795),('accordingly',192,'node',1),('accordingly',193,'node',1),('accordingly',213,'node',1),('accords',14,'node',39.9849),('accords',65,'node',7),('account',57,'node',3),('account',58,'node',9),('account',62,'node',1),('account',140,'node',0.769219),('account',188,'node',2.6691),('account',194,'node',1),('account',198,'node',0.913226),('account',204,'node',1),('account',435,'node',1.58425),('account',485,'node',1),('accounting',136,'node',0.848323),('accounting',201,'node',1),('accounting',516,'node',1.73045),('accreditation',31,'node',1),('accreditation',158,'node',1),('accreditation',489,'node',3.50535),('accreditation',490,'node',3.51826),('accreditation',514,'node',3.51826),('accredited',14,'node',3),('accredited',56,'node',1),('accredited',65,'node',3),('accredited',126,'node',0.968904),('accredited',132,'node',0.931053),('accredited',346,'node',6.98114),('accredited',348,'node',10.4018),('accredited',349,'node',10.4667),('accredited',354,'node',10.7346),('accredited',434,'node',5.63005),('accredited',488,'node',6.22578),('accredited',516,'node',4.97),('accredited',545,'node',5.26618),('accrediting',14,'node',1),('accrediting',65,'node',1),('accusam',219,'node',1),('achieve',25,'node',1),('achieve',147,'node',1.72109),('achieve',157,'node',1),('achieve',195,'node',1),('achieved',322,'node',1),('achievement',25,'node',0.854391),('achieving',10,'node',0.976851),('achieving',435,'node',1.48138),('acid',488,'node',50),('acidic',488,'node',1),('ackerman',147,'node',1.49524),('ackerman',195,'node',1.7399),('acknowledge',17,'node',1),('acknowledges',14,'node',0.993146),('acknowledges',56,'node',0.769219),('acronym',441,'node',26),('across',31,'node',1),('across',37,'node',1),('across',51,'node',1),('across',158,'node',1),('across',354,'node',0.98493),('across',435,'node',1.81257),('across',545,'node',1),('act',49,'node',1),('act',52,'node',1),('act',53,'node',2),('act',55,'node',0.920273),('act',60,'node',1.76431),('act',185,'node',1),('act',191,'node',6.39643),('act',372,'node',1),('act',373,'node',1),('act',374,'node',1),('act',375,'node',1),('act',456,'node',2),('act',485,'node',1),('acted',489,'node',1),('acted',490,'node',1),('acted',514,'node',1),('acting',51,'node',1),('acting',56,'node',0.800068),('acting',140,'node',0.513597),('acting',171,'node',1),('acting',198,'node',1.13821),('action',25,'node',1),('action',26,'node',11),('action',203,'node',0.98493),('action',372,'node',1),('action',373,'node',1),('action',374,'node',1),('action',375,'node',1),('action',431,'node',4.06856),('action',456,'node',2),('actions',40,'node',1),('actions',127,'node',2.22409),('actions',128,'node',2.19385),('actions',191,'node',1.18279),('actions',192,'node',4),('actions',213,'node',0.836446),('active',25,'node',0.689612),('active',153,'node',1.51413),('active',160,'node',1),('actively',157,'node',1.61635),('activities',4,'node',1),('activities',25,'node',0.601716),('activities',28,'node',1),('activities',29,'node',0.553478),('activities',139,'node',0.578643),('activities',166,'node',1),('activities',171,'node',0.98493),('activities',193,'node',1),('activities',199,'node',1),('activities',431,'node',1),('activities',485,'node',1),('activities',546,'node',0.650439),('activity',25,'node',0.742984),('activity',26,'node',0.909743),('activity',202,'node',0.968904),('acts',139,'node',0.609315),('acts',199,'node',1),('acts',435,'node',1.50936),('actually',37,'node',0.968904),('actually',325,'node',27),('adam',434,'node',7.13515),('adam',475,'node',26),('adapt',136,'node',0.98493),('adapt',191,'node',1.11461),('adapt',192,'node',0.961087),('adapt',201,'node',1),('adapt',213,'node',1.5434),('adaptation',26,'node',0.733888),('adaptation',213,'node',1),('adaptations',2,'node',1),('adaptations',40,'node',0.902857),('adapted',40,'node',0.993146),('adaption',25,'node',0.699655),('add',17,'node',1),('add',25,'node',6.55351),('add',32,'node',21.9704),('add',33,'node',15.4386),('add',37,'node',23.9998),('add',41,'node',14.8951),('add',54,'node',1),('add',55,'node',1),('add',151,'node',30.7417),('add',153,'node',18.3163),('add',183,'node',9.3983),('add',191,'node',1),('add',192,'node',16.9228),('add',431,'node',5.85369),('added',55,'node',0.980874),('added',431,'node',1),('added',435,'node',1.39525),('adding',32,'node',46),('adding',161,'node',28),('addition',7,'node',1),('addition',9,'node',1),('addition',11,'node',1),('addition',40,'node',0.96498),('addition',47,'node',4),('addition',160,'node',1.75267),('addition',191,'node',0.927431),('additional',26,'node',11),('additional',41,'node',1.57385),('additional',55,'node',4.8367),('additional',133,'node',1.58426),('additional',202,'node',0.927431),('additional',216,'node',1.9223),('additions',45,'node',0.997306),('address',10,'node',3.86995),('address',17,'node',1),('address',26,'node',0.942091),('address',29,'node',11),('address',30,'node',1.87957),('address',54,'node',1),('address',60,'node',7),('address',64,'node',1),('address',129,'node',4),('address',130,'node',4),('address',145,'node',1),('address',154,'node',2),('address',157,'node',1),('address',174,'node',1),('address',177,'node',1),('address',180,'node',2),('address',181,'node',2),('address',190,'node',2),('address',191,'node',5.01392),('address',192,'node',1),('address',209,'node',1),('address',210,'node',1),('address',213,'node',1),('address',214,'node',1),('address',215,'node',4),('address',435,'node',35.8998),('address',479,'node',0.693594),('address',480,'node',0.677939),('address',485,'node',0.641769),('address',488,'node',1.49775),('address',548,'node',3),('addressed',45,'node',0.725015),('addressed',205,'node',1),('addressed',206,'node',1),('addressed',209,'node',1),('addressed',210,'node',1),('addressed',215,'node',1),('addressed',404,'node',1),('addressed',432,'node',1.78545),('addresses',154,'node',1.53844),('addresses',159,'node',1.55846),('addresses',164,'node',1.69665),('addresses',168,'node',0.800068),('addresses',171,'node',0.779231),('addresses',172,'node',0.851346),('addresses',174,'node',0.747619),('addresses',177,'node',0.733888),('addresses',179,'node',0.945829),('addresses',180,'node',0.848323),('addresses',181,'node',0.827757),('addresses',190,'node',1.74626),('addresses',205,'node',1.67289),('addresses',206,'node',1.5948),('addresses',209,'node',0.927431),('addresses',210,'node',0.945829),('addressing',25,'node',0.781775),('addressing',354,'node',48.7974),('addressing',488,'node',0.942091),('adds',23,'node',1),('adds',149,'node',1.91445),('adds',220,'node',1),('adduce',49,'node',1),('adequate',214,'node',1),('adequately',41,'node',0.916736),('adequately',133,'node',0.923838),('adequately',154,'node',2),('adequately',429,'node',1),('adequately',430,'node',1),('adjudapp',57,'node',1),('adjudicate',56,'node',3.64271),('adjudicated',56,'node',0.610858),('adjudication',22,'node',2.2),('adjudication',48,'node',27),('adjudication',49,'node',30),('adjudication',50,'node',30),('adjudication',53,'node',1),('adjudication',55,'node',1),('adjudication',56,'node',2.92475),('adjudication',64,'node',15),('adjudication',168,'node',4),('adjudication',170,'node',1),('adjudication',432,'node',40.5107),('adjudication',489,'node',62.3317),('adjudication',490,'node',59.3158),('adjudication',514,'node',58.5215),('adjudications',52,'node',1),('adjudications',64,'node',1),('adjudicator',16,'node',11),('adjudicator',47,'node',1),('adjudicator',50,'node',21),('adjudicator',51,'node',43),('adjudicator',52,'node',13),('adjudicator',53,'node',7.95723),('adjudicator',54,'node',26),('adjudicator',55,'node',12.4211),('adjudicator',56,'node',7.38988),('adjudicator',58,'node',1),('adjudicator',59,'node',32),('adjudicator',60,'node',64.0994),('adjudicator',61,'node',1),('adjudicator',63,'node',1),('adjudicator',191,'node',0.985517),('adjudicator',347,'node',1),('adjudicator',489,'node',4),('adjudicator',490,'node',4),('adjudicator',514,'node',4),('adjudicator',539,'node',1),('adjudicator',548,'node',41.6437),('adjudicators',16,'node',1),('adjudicators',46,'node',1),('adjudicators',48,'node',5),('adjudicators',51,'node',14),('adjudicators',52,'node',30),('adjudicators',53,'node',5),('adjudicators',54,'node',2),('adjudicators',55,'node',3.89274),('adjudicators',56,'node',10.614),('adjudicators',58,'node',1),('adjudicators',60,'node',0.766757),('adjudicators',61,'node',11),('adjudicators',62,'node',2),('adjudicators',63,'node',30),('adjudicators',189,'node',2),('adjudicators',191,'node',5.99477),('adjudicators',432,'node',4),('adjudicators',489,'node',1.82688),('adjudicators',490,'node',1.83391),('adjudicators',514,'node',1.83391),('adjudicators',539,'node',26),('adjudicators',548,'node',1),('adjupd',58,'node',1),('adjustments',41,'node',0.824901),('adjustments',133,'node',0.830633),('admin',350,'node',26),('admin',431,'node',25.5128),('admin',476,'node',26),('administration',56,'node',1.81925),('administrative',140,'node',0.514686),('administrative',191,'node',1.40751),('administrative',198,'node',1.1409),('administrators',485,'node',0.610858),('admission',5,'node',1),('admission',7,'node',1),('admission',11,'node',1),('admission',52,'node',22),('admission',56,'node',43.4298),('admission',57,'node',48),('admission',61,'node',37),('admission',62,'node',1),('admission',63,'node',6.4),('admission',189,'node',1),('admission',191,'node',1.00177),('admission',489,'node',0.934703),('admission',490,'node',0.938382),('admission',514,'node',0.938382),('admitted',52,'node',2),('admitted',56,'node',1),('admitted',62,'node',1),('admitted',63,'node',1),('adopt',40,'node',1),('adopt',191,'node',14.3043),('adopt',192,'node',5.89947),('adopt',213,'node',5.33183),('adopted',127,'node',0.584241),('adopted',128,'node',0.575885),('adopted',213,'node',1),('adoption',40,'node',0.848323),('adoption',127,'node',0.50505),('adoption',128,'node',0.499853),('adoption',189,'node',0.976851),('adoption',191,'node',1.50384),('adoption',192,'node',1.72732),('adoption',213,'node',1.71211),('adoption',435,'node',1.72732),('advance',51,'node',1),('advance',202,'node',0.949597),('advanced',47,'node',3.4798),('advanced',348,'node',1.7017),('advanced',349,'node',1.70583),('advanced',545,'node',0.848323),('advancements',202,'node',1),('advantage',150,'node',29),('advertise',2,'node',1),('advertise',153,'node',1),('advertised',20,'node',1),('advertised',153,'node',1),('advice',8,'node',1),('advice',56,'node',0.752312),('advice',132,'node',0.980874),('advised',191,'node',1.73908),('advising',140,'node',0.482973),('advising',153,'node',1.3912),('advising',198,'node',1.06322),('advisor',25,'node',0.976851),('advisor',149,'node',1.57902),('advisor',153,'node',2.80923),('advisory',136,'node',0.659351),('advisory',140,'node',0.610858),('advisory',160,'node',1),('advisory',164,'node',1.97685),('advisory',198,'node',1.3912),('advisory',201,'node',1.51413),('advocate',56,'node',1),('advocated',435,'node',1.4034),('advocates',49,'node',1),('afar',546,'node',1),('affairs',2,'node',1),('affairs',147,'node',2.59545),('affairs',195,'node',2.88172),('affairs',479,'node',0.76431),('affairs',480,'node',0.754681),('affairs',485,'node',0.71),('affairs',516,'node',1.64177),('affect',154,'node',1.66127),('affected',56,'node',2),('affected',151,'node',1.71492),('affected',214,'node',2),('affected',445,'node',27),('affecting',185,'node',1),('affects',56,'node',1),('affects',216,'node',0.927431),('affiliate',7,'node',1),('affiliate',9,'node',1),('affiliate',10,'node',1),('affiliate',11,'node',1),('affiliation',29,'node',0.571798),('affirmed',25,'node',0.879565),('affordable',140,'node',0.938382),('affordable',198,'node',1),('africa',1,'node',2),('africa',2,'node',4),('africa',3,'node',1),('africa',5,'node',2),('africa',6,'node',1),('africa',7,'node',1),('africa',10,'node',29),('africa',11,'node',1),('africa',12,'node',1),('africa',14,'node',1),('africa',19,'node',2.2),('africa',21,'node',4),('africa',23,'node',2.85746),('africa',25,'node',4.61554),('africa',29,'node',11),('africa',30,'node',1.86366),('africa',31,'node',0.980874),('africa',39,'node',1),('africa',40,'node',3.91099),('africa',41,'node',3.59315),('africa',45,'node',0.727213),('africa',47,'node',1),('africa',54,'node',4),('africa',55,'node',3.96175),('africa',65,'node',11),('africa',126,'node',2),('africa',127,'node',2.00289),('africa',128,'node',1.99265),('africa',129,'node',1),('africa',130,'node',1),('africa',132,'node',1),('africa',133,'node',37.2199),('africa',136,'node',3.2078),('africa',139,'node',2.65493),('africa',140,'node',3.2928),('africa',145,'node',1),('africa',149,'node',69.1545),('africa',150,'node',31),('africa',151,'node',3.60559),('africa',153,'node',1.1409),('africa',156,'node',3.82274),('africa',158,'node',9.22648),('africa',159,'node',1),('africa',163,'node',1),('africa',168,'node',2.98493),('africa',172,'node',1),('africa',177,'node',0.836446),('africa',180,'node',1),('africa',181,'node',1),('africa',183,'node',2),('africa',185,'node',1),('africa',186,'node',1),('africa',190,'node',1),('africa',191,'node',5.28449),('africa',192,'node',4.74113),('africa',193,'node',1.66127),('africa',194,'node',1),('africa',198,'node',3.6331),('africa',201,'node',3.70638),('africa',203,'node',2),('africa',204,'node',1),('africa',206,'node',1.69665),('africa',209,'node',1),('africa',210,'node',1),('africa',213,'node',3.56286),('africa',215,'node',1),('africa',216,'node',2.80275),('africa',220,'node',26),('africa',346,'node',1),('africa',354,'node',1.96498),('africa',432,'node',4),('africa',434,'node',9.17957),('africa',479,'node',0.805455),('africa',480,'node',0.797402),('africa',485,'node',0.742984),('africa',488,'node',0.71),('africa',489,'node',1.90974),('africa',490,'node',1.91323),('africa',513,'node',29),('africa',514,'node',1.91323),('africa',546,'node',7.47334),('african',1,'node',1),('african',2,'node',1),('african',5,'node',1),('african',7,'node',2),('african',11,'node',2),('african',12,'node',6),('african',14,'node',1),('african',17,'node',1),('african',19,'node',1),('african',21,'node',2),('african',29,'node',0.59873),('african',30,'node',0.882818),('african',33,'node',0.972861),('african',40,'node',2.72872),('african',41,'node',8.38642),('african',42,'node',11),('african',45,'node',1.74996),('african',47,'node',6),('african',52,'node',3.8289),('african',54,'node',2),('african',55,'node',3.92384),('african',65,'node',1),('african',66,'node',1),('african',127,'node',7.10698),('african',128,'node',7.0602),('african',131,'node',0.98493),('african',133,'node',8.42148),('african',136,'node',2.76639),('african',144,'node',0.691597),('african',147,'node',4.96179),('african',149,'node',1.7399),('african',152,'node',1),('african',153,'node',4.22816),('african',155,'node',1.94572),('african',156,'node',1.75267),('african',157,'node',3.20706),('african',159,'node',1.87676),('african',169,'node',1),('african',174,'node',1),('african',177,'node',1),('african',183,'node',0.976851),('african',188,'node',0.892724),('african',191,'node',14.8878),('african',192,'node',3),('african',193,'node',1.87634),('african',195,'node',2.81965),('african',196,'node',1.5948),('african',201,'node',6.42202),('african',202,'node',1.52862),('african',205,'node',1),('african',206,'node',1),('african',213,'node',2.94316),('african',216,'node',2.79212),('african',217,'node',1),('african',218,'node',4),('african',221,'node',1),('african',347,'node',5),('african',432,'node',1),('african',434,'node',3.3187),('african',479,'node',0.827757),('african',480,'node',0.819249),('african',485,'node',0.76431),('african',489,'node',1),('african',490,'node',1),('african',514,'node',1),('african',516,'node',1.64177),('african',546,'node',7.83645),('africans',186,'node',26),('afrikaanse',159,'node',1),('afrikaanse',167,'node',1),('after',14,'node',1),('after',25,'node',1.29953),('after',33,'node',1),('after',37,'node',1),('after',51,'node',1),('after',53,'node',1),('after',55,'node',4.9689),('after',56,'node',0.585658),('after',126,'node',1),('after',154,'node',1),('after',155,'node',1),('after',175,'node',1),('after',176,'node',1),('after',183,'node',2),('after',202,'node',1),('after',206,'node',1.56867),('after',431,'node',1),('after',434,'node',1.33332),('after',442,'node',27),('after',444,'node',27),('after',515,'node',1),('after',516,'node',0.636679),('after',546,'node',0.997306),('afternoon',19,'node',2.2),('afternoon',32,'node',1),('afternoon',126,'node',2.93105),('afternoon',132,'node',38.1202),('afternoon',161,'node',1),('afternoon',188,'node',1),('afternoon',345,'node',1),('afternoon',346,'node',50.9274),('afternoon',348,'node',5.73086),('afternoon',349,'node',5.76528),('afternoon',354,'node',29.8826),('afternoon',434,'node',30.6537),('afternoon',488,'node',4.31103),('afternoon',516,'node',3.68151),('afternoon',545,'node',3.87401),('afterwards',431,'node',1),('again',33,'node',1),('again',127,'node',0.645209),('again',128,'node',0.635),('again',129,'node',1),('again',130,'node',1),('again',135,'node',1),('again',136,'node',1),('again',137,'node',1),('again',139,'node',2),('again',140,'node',1),('again',141,'node',1),('again',142,'node',1),('again',143,'node',1),('again',146,'node',1),('again',152,'node',1),('again',155,'node',1),('again',156,'node',1),('again',160,'node',1),('again',163,'node',1),('again',165,'node',1),('again',169,'node',1),('again',178,'node',0.845322),('again',183,'node',1),('again',202,'node',0.902857),('against',26,'node',0.625114),('against',39,'node',1),('against',42,'node',2),('against',149,'node',1.45885),('against',151,'node',1.85486),('against',159,'node',1.85486),('against',171,'node',2.70376),('against',191,'node',0.98493),('against',202,'node',1),('age',22,'node',1.91389),('age',29,'node',21.5774),('age',30,'node',1),('age',144,'node',55.5885),('age',162,'node',26),('age',196,'node',44.8025),('agencies',516,'node',1.5739),('agency',168,'node',1),('agency',182,'node',1),('agency',516,'node',3.13166),('agenda',27,'node',1),('agenda',136,'node',1),('agenda',149,'node',1.42845),('agenda',201,'node',1),('agenda',473,'node',77),('agenda',476,'node',11),('agendas',463,'node',26),('agent',56,'node',3.24366),('agent',479,'node',1),('agents',479,'node',0.653974),('agents',480,'node',0.640063),('agents',485,'node',1.60932),('aggregated',176,'node',0.980874),('aggressively',145,'node',1),('agm',19,'node',2.2),('agm',132,'node',35.2658),('agm',152,'node',28.9611),('agm',154,'node',27),('agm',175,'node',2.39113),('agm',179,'node',26),('agm',476,'node',33),('agm',546,'node',26),('agm2019',546,'node',0.59873),('ago',23,'node',0.882818),('ago',149,'node',1.25348),('agree',28,'node',11.3662),('agree',51,'node',2),('agree',52,'node',1),('agree',53,'node',2),('agree',54,'node',1),('agree',55,'node',0.997306),('agree',60,'node',1),('agree',548,'node',4),('agreed',1,'node',2),('agreed',45,'node',0.716357),('agreed',50,'node',1),('agreed',53,'node',1),('agreed',147,'node',2),('agreed',174,'node',1),('agreed',175,'node',1),('agreed',177,'node',1),('agreed',178,'node',1),('agreed',195,'node',1),('agreed',205,'node',1),('agreed',206,'node',1),('agreed',213,'node',0.899454),('agreement',1,'node',17),('agreement',3,'node',1),('agreement',5,'node',2),('agreement',6,'node',1),('agreement',10,'node',1.89178),('agreement',15,'node',60),('agreement',60,'node',0.779231),('agreement',151,'node',3.86995),('agreement',164,'node',1),('agreement',191,'node',1),('agreement',193,'node',3.7717),('agreements',14,'node',5),('agreements',15,'node',1),('agreements',65,'node',1),('agreements',174,'node',0.882818),('agreements',177,'node',0.882818),('agreements',205,'node',0.899454),('agreements',206,'node',0.899454),('agreements',485,'node',1),('agricultural',194,'node',1),('agricultural',204,'node',1),('agriculture',142,'node',1),('agriculture',197,'node',1),('ahead',488,'node',1),('ahead',546,'node',1),('ahi',159,'node',3),('ahi',167,'node',3),('ahmer',19,'node',2.2),('ahmer',134,'node',28),('ahmer',135,'node',36.86),('aid',23,'node',1),('aid',25,'node',1),('aid',26,'node',0.597248),('aid',149,'node',2),('aid',220,'node',1),('aids',25,'node',1),('aimer',143,'node',27),('aimer',178,'node',27),('ainger',26,'node',1.49009),('ainger',27,'node',1),('ainger',28,'node',18.9106),('air',26,'node',11),('airport',130,'node',3.3688),('airport',183,'node',1),('alain',64,'node',4),('alain',100,'node',1),('alain',136,'node',1),('alain',137,'node',1),('alain',139,'node',1),('alain',140,'node',1),('alain',142,'node',1),('alain',144,'node',1),('alain',147,'node',1),('alain',150,'node',1),('alain',153,'node',2),('alain',154,'node',1.39525),('alain',159,'node',1.40751),('alain',164,'node',1.51893),('alain',168,'node',0.722831),('alain',170,'node',2),('alain',171,'node',0.722831),('alain',172,'node',0.76431),('alain',174,'node',1.48574),('alain',176,'node',1),('alain',177,'node',0.674137),('alain',179,'node',0.836446),('alain',180,'node',0.76188),('alain',181,'node',0.745294),('alain',190,'node',1.55846),('alain',191,'node',20.184),('alain',207,'node',1),('alain',435,'node',2.46216),('alain',513,'node',1),('alain',515,'node',2),('alain',546,'node',0.604732),('alarming',144,'node',0.833529),('alarming',196,'node',4),('albany',139,'node',0.506102),('alberto',64,'node',4),('alert',153,'node',1),('ali',149,'node',1.82645),('align',354,'node',1.6498),('aligned',41,'node',1.67298),('aligned',133,'node',1.68477),('alignment',2,'node',1),('alignment',191,'node',2.46522),('alignment',192,'node',1.70878),('alignment',213,'node',1.42),('aliquyam',219,'node',1),('all',3,'node',2),('all',6,'node',2),('all',8,'node',1),('all',14,'node',2),('all',17,'node',2),('all',21,'node',2),('all',22,'node',1),('all',23,'node',1),('all',25,'node',0.677939),('all',28,'node',8.47954),('all',31,'node',1),('all',39,'node',3),('all',45,'node',3.1788),('all',48,'node',1),('all',49,'node',1),('all',50,'node',1),('all',56,'node',0.591395),('all',60,'node',0.942091),('all',63,'node',1),('all',101,'node',1),('all',127,'node',1.75353),('all',128,'node',1.71572),('all',136,'node',1),('all',137,'node',1),('all',139,'node',1.93838),('all',140,'node',1),('all',142,'node',1.86679),('all',144,'node',1.75231),('all',147,'node',1),('all',148,'node',1),('all',149,'node',1.36357),('all',151,'node',2.73841),('all',153,'node',3.25837),('all',154,'node',2),('all',158,'node',1),('all',172,'node',1),('all',180,'node',1),('all',181,'node',1),('all',186,'node',1),('all',189,'node',1.84532),('all',190,'node',1),('all',196,'node',0.886095),('all',197,'node',1),('all',208,'node',1),('all',209,'node',1.89608),('all',210,'node',1),('all',213,'node',1),('all',214,'node',2),('all',215,'node',4),('all',216,'node',4.43144),('all',350,'node',1),('all',431,'node',1.91674),('all',433,'node',1),('all',434,'node',1.99461),('all',435,'node',1.26334),('all',447,'node',1),('all',479,'node',2),('all',480,'node',1),('all',485,'node',1),('all',486,'node',0.899454),('all',487,'node',1),('all',489,'node',2),('all',490,'node',2),('all',514,'node',2),('all',515,'node',1),('all',516,'node',0.641769),('all',545,'node',3.39525),('all',548,'node',1.9689),('alleged',132,'node',0.976851),('allergies',480,'node',1.19456),('alleviate',139,'node',0.902857),('alleviation',42,'node',1),('alli',126,'node',1),('alli',182,'node',12),('allied',184,'node',1),('allowances',56,'node',1),('allowed',60,'node',0.876337),('allowed',321,'node',8),('allowed',457,'node',8),('allowed',550,'node',8),('allowed',558,'node',8),('allowed',559,'node',8),('allowed',561,'node',8),('allows',321,'node',2),('allows',431,'node',1),('allows',457,'node',2),('allows',550,'node',2),('allows',558,'node',2),('allows',559,'node',2),('allows',561,'node',2),('alloys',163,'node',1),('allyson',27,'node',0.845322),('alone',40,'node',1),('alone',144,'node',0.902857),('alone',196,'node',1),('along',5,'node',1),('along',129,'node',1),('along',130,'node',4.34717),('along',134,'node',1.92027),('along',135,'node',1),('along',138,'node',2.4974),('along',139,'node',0.776703),('along',141,'node',2),('along',143,'node',1),('along',146,'node',0.869951),('along',148,'node',2),('along',152,'node',5.92217),('along',156,'node',1.64413),('along',157,'node',1),('along',160,'node',3.06817),('along',163,'node',1),('along',165,'node',1),('along',169,'node',0.931053),('along',173,'node',1),('along',180,'node',1.33347),('along',184,'node',1),('along',202,'node',1.66127),('along',213,'node',1),('along',431,'node',1),('along',480,'node',1),('alongside',545,'node',0.802752),('alphosezingoni',192,'node',17.1991),('already',10,'node',3.7559),('already',51,'node',1),('already',213,'node',1),('als',546,'node',0.617112),('also',9,'node',1),('also',12,'node',1),('also',21,'node',1),('also',25,'node',0.606252),('also',37,'node',1),('also',45,'node',1.36857),('also',46,'node',2),('also',47,'node',1),('also',50,'node',1),('also',51,'node',1),('also',60,'node',0.813674),('also',102,'node',0.945829),('also',136,'node',0.938382),('also',140,'node',3.54147),('also',154,'node',1.67877),('also',159,'node',3.90692),('also',166,'node',1),('also',167,'node',3.86952),('also',168,'node',1),('also',171,'node',1),('also',183,'node',2),('also',189,'node',0.945829),('also',191,'node',13.2509),('also',193,'node',0.942091),('also',198,'node',4.02686),('also',201,'node',1),('also',210,'node',0.997306),('also',213,'node',1),('also',214,'node',5.92551),('also',217,'node',1),('also',434,'node',1.65935),('also',435,'node',1.75267),('also',488,'node',2),('also',546,'node',2.50991),('altered',154,'node',1.84055),('alternate',56,'node',0.606252),('alternative',26,'node',0.574516),('alternative',45,'node',0.759465),('alternative',53,'node',1),('alternative',180,'node',1),('alternative',181,'node',1),('alternative',190,'node',1),('alternative',209,'node',1),('alternative',210,'node',1),('alternative',215,'node',1),('alternative',485,'node',0.98493),('alternatively',7,'node',1),('alternatively',11,'node',1),('alternatively',54,'node',2),('alternatively',55,'node',1.98087),('alternatively',63,'node',1),('alternatives',45,'node',0.687638),('although',153,'node',0.869515),('although',429,'node',1),('although',430,'node',1),('aluminium',163,'node',30),('aluminum',191,'node',2.42713),('aluminum',192,'node',2),('aluminum',213,'node',1.80545),('always',140,'node',0.661163),('always',175,'node',0.851346),('always',191,'node',1),('always',198,'node',1.52376),('amalgamated',127,'node',0.697623),('amalgamated',128,'node',0.685676),('amazement',101,'node',1),('amazement',208,'node',1),('ambassador',28,'node',1.72734),('ambiance',183,'node',0.997306),('ambitious',25,'node',0.650439),('ambitious',147,'node',1.71492),('ambitious',195,'node',1),('ambitious',434,'node',2),('amd',488,'node',25),('amec',42,'node',11),('amended',56,'node',4.20153),('amended',127,'node',1),('amended',128,'node',1),('amended',191,'node',15.1715),('amendment',191,'node',1.52862),('amendment',432,'node',4),('amendments',45,'node',0.989021),('amendments',191,'node',15.2151),('ameshoff',194,'node',1),('ameshoff',204,'node',4),('amet',219,'node',3),('amice',7,'node',1),('amice',9,'node',11),('amice',11,'node',1),('amnesty',140,'node',0.621888),('amnesty',198,'node',1.42),('amod',27,'node',1),('among',25,'node',0.641769),('among',140,'node',0.601716),('among',157,'node',1),('among',198,'node',1.36745),('amongst',45,'node',0.942091),('amongst',157,'node',1.74626),('amos',140,'node',0.573154),('amos',198,'node',1.29042),('amount',51,'node',1),('amount',56,'node',0.697623),('amount',57,'node',1),('amount',58,'node',1),('amount',434,'node',1.6385),('amounts',489,'node',0.989021),('amounts',490,'node',0.993146),('amounts',514,'node',0.993146),('amsaice',7,'node',1),('amsaice',11,'node',1),('analysed',480,'node',1),('analyses',159,'node',1.93781),('analysis',157,'node',1.52376),('analysis',175,'node',29.621),('analysis',435,'node',1.52376),('analyst',159,'node',1.96986),('analysts',137,'node',1),('analysts',139,'node',0.500884),('analysts',200,'node',1),('anatomy',140,'node',1.85818),('anatomy',198,'node',4.07429),('anchor',156,'node',26.9063),('anchors',156,'node',1.75913),('ancillaries',429,'node',3.99315),('ancillaries',430,'node',4),('ancillaries',545,'node',1.69762),('ancillary',429,'node',0.942091),('ancillary',430,'node',0.949597),('and',1,'node',8),('and',2,'node',2),('and',4,'node',5),('and',5,'node',7),('and',7,'node',5),('and',8,'node',3),('and',9,'node',1),('and',10,'node',0.869951),('and',11,'node',5),('and',12,'node',1),('and',14,'node',7.99315),('and',15,'node',10),('and',17,'node',2),('and',19,'node',6.4),('and',21,'node',2),('and',22,'node',10.5),('and',23,'node',8.93105),('and',25,'node',18.8843),('and',26,'node',68.0087),('and',27,'node',15.0163),('and',28,'node',7.55759),('and',29,'node',70.9961),('and',30,'node',8.29081),('and',31,'node',7.92836),('and',32,'node',13),('and',33,'node',10.487),('and',35,'node',11),('and',37,'node',9.30372),('and',38,'node',5),('and',39,'node',2),('and',40,'node',37.7002),('and',41,'node',17.1387),('and',42,'node',28),('and',45,'node',20.3517),('and',46,'node',7),('and',47,'node',44.3047),('and',48,'node',1),('and',49,'node',3),('and',50,'node',8),('and',51,'node',3),('and',52,'node',5),('and',53,'node',4),('and',54,'node',1),('and',55,'node',3.87723),('and',56,'node',38.6386),('and',57,'node',2),('and',60,'node',7.68379),('and',61,'node',11),('and',63,'node',9.2),('and',64,'node',2),('and',65,'node',2),('and',66,'node',1),('and',99,'node',38),('and',100,'node',42),('and',101,'node',2),('and',102,'node',8.87782),('and',126,'node',6.93524),('and',127,'node',53.3265),('and',128,'node',52.6778),('and',129,'node',8),('and',130,'node',11.1463),('and',131,'node',8),('and',132,'node',45.9844),('and',133,'node',17.2114),('and',134,'node',37.4397),('and',135,'node',42.6094),('and',136,'node',8.46685),('and',137,'node',7.85107),('and',138,'node',12.7619),('and',139,'node',66.8813),('and',140,'node',125.472),('and',141,'node',7.94209),('and',142,'node',9.96042),('and',143,'node',6.93838),('and',144,'node',6.8981),('and',145,'node',7),('and',146,'node',10.1501),('and',147,'node',7.81754),('and',148,'node',10.77),('and',149,'node',40.4684),('and',150,'node',31),('and',151,'node',11.4185),('and',152,'node',33.6703),('and',153,'node',38.1654),('and',154,'node',34.9484),('and',155,'node',7.48701),('and',156,'node',12.2102),('and',157,'node',13.1281),('and',158,'node',13.5304),('and',159,'node',40.5191),('and',160,'node',43.927),('and',161,'node',10),('and',163,'node',8.66457),('and',164,'node',11.7503),('and',165,'node',6.8894),('and',166,'node',6),('and',167,'node',40.409),('and',168,'node',10.6098),('and',169,'node',8.67847),('and',170,'node',1),('and',171,'node',64.4239),('and',172,'node',11.7203),('and',173,'node',6.86055),('and',174,'node',10.1457),('and',175,'node',12.9549),('and',176,'node',2.98493),('and',177,'node',12.952),('and',178,'node',10.5312),('and',179,'node',5.98902),('and',180,'node',15.6007),('and',181,'node',11.7498),('and',182,'node',35),('and',183,'node',9.96989),('and',184,'node',6),('and',185,'node',3),('and',186,'node',4),('and',188,'node',35.8992),('and',189,'node',10.6745),('and',190,'node',11.8516),('and',191,'node',25.7304),('and',192,'node',17.6953),('and',193,'node',25.6829),('and',194,'node',4.97685),('and',195,'node',11.3086),('and',196,'node',18.4888),('and',197,'node',9.0791),('and',198,'node',57.5958),('and',199,'node',72.851),('and',200,'node',8.73881),('and',201,'node',9.57153),('and',202,'node',47.8605),('and',203,'node',19.8997),('and',204,'node',7.9074),('and',205,'node',8.64466),('and',206,'node',46.0645),('and',207,'node',41),('and',208,'node',2),('and',209,'node',12.7346),('and',210,'node',46.123),('and',211,'node',5),('and',212,'node',11),('and',213,'node',15.5111),('and',214,'node',7.46529),('and',215,'node',22),('and',216,'node',55.8615),('and',217,'node',41),('and',218,'node',4),('and',220,'node',28),('and',221,'node',1),('and',320,'node',64),('and',321,'node',28.2),('and',322,'node',27),('and',326,'node',3),('and',327,'node',29.2),('and',345,'node',9),('and',346,'node',61.8495),('and',348,'node',85.6217),('and',349,'node',85.7231),('and',350,'node',20),('and',353,'node',5),('and',354,'node',69.6348),('and',372,'node',6.69292),('and',373,'node',6.61424),('and',374,'node',6.71335),('and',375,'node',6.6961),('and',404,'node',30.2),('and',426,'node',37),('and',429,'node',11.8457),('and',430,'node',11.877),('and',431,'node',12.2464),('and',432,'node',22.6447),('and',433,'node',6),('and',434,'node',30.3799),('and',435,'node',46.7365),('and',436,'node',26),('and',445,'node',1),('and',446,'node',3),('and',456,'node',6.95723),('and',465,'node',11),('and',475,'node',26),('and',477,'node',11),('and',479,'node',80.4959),('and',480,'node',30.304),('and',485,'node',31.7192),('and',486,'node',46.9421),('and',487,'node',19),('and',488,'node',73.0198),('and',489,'node',26.7199),('and',490,'node',26.3412),('and',513,'node',3),('and',514,'node',25.3904),('and',515,'node',9),('and',516,'node',30.9798),('and',539,'node',1),('and',544,'node',5),('and',545,'node',25.5697),('and',546,'node',48.0228),('and',548,'node',4),('andre',545,'node',8.09287),('andrew',29,'node',15),('andrew',31,'node',2.79422),('andrew',37,'node',2),('andrew',64,'node',4),('andrew',100,'node',1),('andrew',150,'node',1),('andrew',156,'node',1.86941),('andrew',158,'node',8.01844),('andrew',172,'node',2),('andrew',181,'node',1.92027),('andrew',191,'node',0.888486),('andrew',194,'node',1),('andrew',204,'node',4),('andrew',207,'node',1),('andrew',210,'node',4.99731),('andrew',212,'node',1),('andrew',320,'node',1),('andrew',346,'node',23),('andrew',479,'node',7.12701),('andrew',480,'node',7.05626),('andrew',485,'node',6.51629),('andrew',488,'node',8.72502),('andrew',546,'node',0.601716),('andy',29,'node',10.1622),('andy',100,'node',1),('andy',150,'node',1),('andy',168,'node',1),('andy',207,'node',1),('angles',137,'node',0.866793),('angles',139,'node',0.462781),('angles',200,'node',1),('angloamerican',42,'node',11),('ann',180,'node',26),('ann',181,'node',0.913226),('ann',182,'node',2),('ann',209,'node',0.876337),('ann',210,'node',14.1264),('anne',28,'node',3.72421),('anne',35,'node',4.4),('anne',180,'node',3),('anne',181,'node',3),('anne',182,'node',22),('anne',190,'node',2),('anne',191,'node',0.906637),('anne',209,'node',38.3316),('anne',210,'node',45.123),('anne',215,'node',8),('annex',189,'node',0.896076),('annex',191,'node',5.027),('annex',192,'node',1),('annex',213,'node',1),('annexes',213,'node',1),('announce',29,'node',1),('announce',127,'node',0.419117),('announce',128,'node',0.416268),('announce',152,'node',1),('announce',182,'node',1),('announced',127,'node',0.43709),('announced',128,'node',0.433985),('announcement',140,'node',0.530446),('announcement',163,'node',1.61635),('announcement',198,'node',1.1799),('annual',7,'node',1),('annual',9,'node',1),('annual',10,'node',1),('annual',11,'node',1),('annual',16,'node',11),('annual',22,'node',2.2),('annual',27,'node',1),('annual',29,'node',2.86543),('annual',35,'node',2.2),('annual',37,'node',1),('annual',52,'node',2),('annual',58,'node',37),('annual',61,'node',11),('annual',62,'node',3),('annual',100,'node',42),('annual',126,'node',3),('annual',127,'node',0.473576),('annual',128,'node',0.469016),('annual',132,'node',4),('annual',143,'node',1),('annual',153,'node',0.983524),('annual',154,'node',24),('annual',157,'node',1),('annual',179,'node',6),('annual',182,'node',24),('annual',183,'node',29),('annual',191,'node',3.48751),('annual',207,'node',41),('annual',345,'node',70),('annual',353,'node',69),('annual',433,'node',69),('annual',487,'node',69),('annual',512,'node',1),('annual',515,'node',69),('annual',544,'node',69),('annual',546,'node',88.1081),('annum',193,'node',3.19328),('anonymous',321,'node',1),('anonymous',457,'node',1),('anonymous',550,'node',1),('anonymous',558,'node',1),('anonymous',559,'node',1),('anonymous',561,'node',1),('another',53,'node',1),('another',202,'node',1.88282),('another',434,'node',1.86211),('another',435,'node',1.96986),('answer',176,'node',1),('answer',431,'node',1),('answer',435,'node',1.36745),('answers',152,'node',2),('answers',431,'node',1),('anthony',202,'node',6.07572),('anti',25,'node',0.718502),('anticipate',10,'node',0.896076),('anticipate',191,'node',0.997654),('anticipated',213,'node',1),('anticompetitive',132,'node',0.972861),('anticorruption',26,'node',0.562486),('antipoor',140,'node',0.913226),('antipoor',198,'node',1),('anumba',348,'node',7.17016),('anumba',349,'node',7.18335),('any',3,'node',1),('any',6,'node',2),('any',10,'node',1),('any',14,'node',1),('any',17,'node',1),('any',20,'node',1),('any',25,'node',0.754681),('any',30,'node',0.909743),('any',38,'node',1),('any',40,'node',1.87634),('any',41,'node',0.857458),('any',45,'node',3.13892),('any',47,'node',1),('any',50,'node',1),('any',51,'node',1),('any',52,'node',1),('any',53,'node',1),('any',55,'node',0.945829),('any',56,'node',4.4737),('any',60,'node',1.96109),('any',63,'node',1),('any',65,'node',1),('any',127,'node',1.07198),('any',128,'node',1.05887),('any',133,'node',0.863659),('any',134,'node',3.49798),('any',135,'node',2.6689),('any',138,'node',4.23607),('any',139,'node',2.14292),('any',141,'node',2.93784),('any',143,'node',2.92999),('any',146,'node',2.35082),('any',148,'node',5.37088),('any',151,'node',3.04288),('any',152,'node',5.17674),('any',153,'node',2),('any',154,'node',1.84768),('any',156,'node',2.89143),('any',157,'node',2.74667),('any',160,'node',2.68159),('any',163,'node',3.47999),('any',165,'node',3.65312),('any',169,'node',1.58958),('any',170,'node',1),('any',171,'node',0.757065),('any',173,'node',1.76896),('any',175,'node',1.35019),('any',178,'node',1.76891),('any',189,'node',0.822065),('any',191,'node',0.8649),('any',214,'node',1),('any',434,'node',1.30795),('any',479,'node',4),('any',480,'node',1.60172),('any',488,'node',1.52792),('any',548,'node',8),('anybody',153,'node',0.867971),('anybody',191,'node',0.993574),('anyone',8,'node',1),('anyone',131,'node',1),('anyone',154,'node',1.42845),('anyone',157,'node',1),('anyone',159,'node',1.437),('anyone',164,'node',1.55341),('anyone',168,'node',0.738408),('anyone',171,'node',0.742984),('anyone',172,'node',0.781775),('anyone',174,'node',0.7017),('anyone',177,'node',0.687638),('anyone',179,'node',0.860547),('anyone',180,'node',0.781775),('anyone',181,'node',0.76188),('anyone',190,'node',1.60014),('anyone',513,'node',1),('anyone',545,'node',0.689612),('anything',172,'node',1),('anywhere',47,'node',1),('aoarb',489,'node',1.79568),('aoarb',490,'node',1.80247),('aoarb',514,'node',1.80247),('apartheid',140,'node',0.526987),('apartheid',198,'node',1.17132),('apologies',163,'node',1.6329),('apparent',101,'node',1),('apparent',208,'node',1),('appeal',186,'node',1),('appear',456,'node',0.972861),('appeared',432,'node',1),('appears',431,'node',0.66666),('applicable',50,'node',1),('applicable',56,'node',4.14993),('applicable',60,'node',1),('applicable',62,'node',1),('applicable',431,'node',0.725015),('applicable',548,'node',1),('applicant',548,'node',3.98922),('applicants',57,'node',1),('applicants',61,'node',1),('applicants',63,'node',1),('application',3,'node',1),('application',6,'node',1),('application',10,'node',1),('application',15,'node',2),('application',16,'node',71),('application',29,'node',11),('application',31,'node',1.89531),('application',40,'node',1.80779),('application',47,'node',9.81996),('application',52,'node',12),('application',56,'node',0.617112),('application',57,'node',49),('application',61,'node',11),('application',62,'node',1),('application',63,'node',6.4),('application',145,'node',2),('application',151,'node',1),('application',158,'node',14.8086),('application',166,'node',1),('application',184,'node',1),('application',189,'node',1),('application',435,'node',1.9537),('applications',56,'node',0.588512),('applications',145,'node',1),('applications',160,'node',3.41235),('applications',163,'node',1),('applications',172,'node',1),('applied',31,'node',1),('applied',56,'node',0.66666),('applied',158,'node',1),('applied',480,'node',1),('applied',545,'node',0.886095),('apply',40,'node',0.892724),('apply',52,'node',2),('apply',63,'node',3.2),('apply',126,'node',0.976851),('apply',132,'node',0.942091),('apply',156,'node',26.9063),('apply',166,'node',1),('apply',346,'node',7),('apply',348,'node',10.4994),('apply',349,'node',10.5655),('apply',354,'node',10.8038),('apply',434,'node',5.68),('apply',488,'node',6.27253),('apply',516,'node',4.99958),('apply',545,'node',5.31625),('applying',56,'node',1),('appoint',54,'node',1),('appoint',55,'node',0.886095),('appoint',59,'node',1),('appointed',49,'node',1),('appointed',51,'node',4),('appointed',127,'node',0.580033),('appointed',128,'node',0.571798),('appointed',174,'node',1),('appointed',175,'node',1),('appointed',177,'node',1),('appointed',205,'node',1),('appointed',206,'node',1),('appointed',434,'node',1.65935),('appointed',435,'node',1.68468),('appointed',516,'node',1.59899),('appointed',546,'node',0.942091),('appointing',53,'node',1),('appointment',51,'node',27),('appointment',52,'node',1),('appointment',53,'node',1),('appointment',55,'node',0.953396),('appointment',131,'node',11.7171),('appointments',131,'node',6.78693),('appraisal',10,'node',0.945829),('appraising',171,'node',1),('appreciate',157,'node',1),('appreciated',176,'node',0.931053),('appreciating',137,'node',0.96498),('appreciating',139,'node',0.484898),('appreciating',200,'node',1),('appreciation',56,'node',1),('apprentice',21,'node',4),('apprentice',25,'node',5.46141),('apprentice',26,'node',22),('apprentice',28,'node',4.54438),('apprentice',166,'node',26.9973),('apprentices',21,'node',1),('apprentices',25,'node',27.2428),('apprentices',26,'node',4.67458),('apprentices',27,'node',19),('apprentices',28,'node',3.85135),('apprentices',166,'node',13),('approach',40,'node',1),('approach',46,'node',1),('approach',127,'node',0.585658),('approach',128,'node',0.577261),('approach',130,'node',0.695602),('approach',174,'node',0.949597),('approach',177,'node',0.949597),('approach',191,'node',0.89995),('approach',205,'node',0.968904),('approach',206,'node',0.968904),('approach',354,'node',1.60014),('approach',479,'node',1),('approach',488,'node',0.945829),('approach',545,'node',0.892724),('approaches',35,'node',2.2),('approaches',164,'node',1),('approaches',211,'node',41),('approaches',320,'node',19),('approaches',348,'node',1.57383),('approaches',349,'node',1.58425),('approaches',434,'node',1.29389),('approaching',136,'node',1),('approaching',201,'node',1),('appropriate',27,'node',1.74629),('appropriate',51,'node',1),('appropriate',56,'node',0.725015),('appropriate',404,'node',1),('appropriately',202,'node',1),('approval',132,'node',1),('approved',489,'node',1),('approved',490,'node',1),('approved',514,'node',1),('approx',138,'node',0.643484),('approximate',7,'node',1),('approximate',11,'node',1),('approximately',193,'node',1.72109),('april',19,'node',4.4),('april',22,'node',1.96399),('april',102,'node',1),('april',129,'node',44.123),('april',130,'node',41.1164),('april',140,'node',27),('april',141,'node',27),('april',198,'node',32.4203),('april',434,'node',1.65935),('april',469,'node',22),('april',513,'node',1),('april',516,'node',4.84748),('arable',142,'node',0.802752),('arable',197,'node',0.96498),('arbitration',49,'node',4),('arbitration',50,'node',2),('arbitration',54,'node',15),('arbitration',55,'node',8.96989),('arbitration',56,'node',0.731649),('arbitration',489,'node',1),('arbitration',490,'node',1),('arbitration',514,'node',1),('arbitrations',54,'node',1),('arbitrations',55,'node',1),('arbitrator',54,'node',2),('arbitrator',55,'node',1.98087),('arbitrators',54,'node',2),('arbitrators',55,'node',1.98087),('arbitrators',168,'node',0.989021),('arbitrators',191,'node',0.952712),('arbitrators',489,'node',0.916736),('arbitrators',490,'node',0.920273),('arbitrators',514,'node',0.920273),('architects',23,'node',1),('architects',149,'node',1.37922),('architects',173,'node',1),('architects',513,'node',1),('architectural',348,'node',4.89131),('architectural',349,'node',4.91683),('archive',19,'node',26),('archive',144,'node',0.886095),('archive',196,'node',1),('archived',19,'node',1),('ard',488,'node',1),('are',1,'node',1),('are',3,'node',32),('are',4,'node',29),('are',5,'node',2),('are',6,'node',2),('are',7,'node',4),('are',8,'node',2),('are',9,'node',1),('are',10,'node',1),('are',11,'node',4),('are',12,'node',1),('are',14,'node',1),('are',15,'node',2),('are',19,'node',6.4),('are',22,'node',2.14907),('are',23,'node',0.980874),('are',25,'node',6.985),('are',29,'node',1),('are',33,'node',20),('are',39,'node',2),('are',40,'node',3),('are',41,'node',0.845322),('are',45,'node',0.697623),('are',47,'node',2),('are',48,'node',1),('are',50,'node',2),('are',52,'node',1),('are',55,'node',0.961087),('are',56,'node',8.45159),('are',57,'node',1),('are',59,'node',1),('are',60,'node',1.92743),('are',62,'node',1),('are',63,'node',3),('are',102,'node',2),('are',127,'node',3.05017),('are',128,'node',3.01687),('are',129,'node',1),('are',131,'node',9.76713),('are',132,'node',37.2658),('are',133,'node',0.851346),('are',134,'node',2.78691),('are',135,'node',1),('are',137,'node',1.9534),('are',138,'node',2.69902),('are',139,'node',3.81176),('are',140,'node',1.60435),('are',142,'node',1.83177),('are',145,'node',2),('are',146,'node',1),('are',148,'node',1),('are',149,'node',1.3445),('are',150,'node',1),('are',151,'node',3),('are',152,'node',3),('are',153,'node',2.19243),('are',154,'node',3.69057),('are',155,'node',2),('are',156,'node',1),('are',157,'node',4.47889),('are',158,'node',4),('are',160,'node',1.83063),('are',165,'node',1),('are',166,'node',2),('are',168,'node',2),('are',169,'node',1),('are',171,'node',2),('are',174,'node',3.99315),('are',175,'node',2.59846),('are',176,'node',1),('are',177,'node',3.99315),('are',180,'node',1),('are',181,'node',1),('are',183,'node',1.8894),('are',186,'node',3),('are',188,'node',1.83353),('are',189,'node',2.86055),('are',190,'node',1),('are',191,'node',2.85441),('are',193,'node',2),('are',197,'node',2),('are',198,'node',1.8861),('are',199,'node',4),('are',200,'node',2),('are',202,'node',35.6739),('are',203,'node',1),('are',205,'node',4),('are',206,'node',4),('are',208,'node',1),('are',209,'node',1),('are',210,'node',1),('are',213,'node',3),('are',214,'node',1),('are',215,'node',12),('are',216,'node',4.5786),('are',324,'node',27),('are',326,'node',27),('are',327,'node',1),('are',346,'node',2),('are',348,'node',3.42288),('are',349,'node',3.4395),('are',354,'node',0.848323),('are',372,'node',35),('are',373,'node',35),('are',374,'node',35),('are',375,'node',44.3983),('are',404,'node',3),('are',432,'node',3.92743),('are',435,'node',7.75516),('are',449,'node',27),('are',456,'node',39),('are',479,'node',1),('are',480,'node',1),('are',485,'node',4),('are',486,'node',0.866793),('are',488,'node',0.72066),('are',513,'node',1),('are',516,'node',0.76188),('are',545,'node',6.74876),('are',546,'node',1),('are',548,'node',10.9397),('area',12,'node',1),('area',130,'node',1.88466),('area',139,'node',0.896076),('area',142,'node',0.916736),('area',180,'node',1.21408),('area',193,'node',1),('area',197,'node',1),('areas',30,'node',1),('areas',38,'node',1),('areas',132,'node',1),('areas',140,'node',0.876337),('areas',160,'node',1),('areas',164,'node',1),('areas',198,'node',1),('argues',202,'node',1),('arguments',49,'node',1),('arguments',56,'node',0.657549),('arial',17,'node',1),('arise',56,'node',1),('arisen',50,'node',1),('arising',50,'node',1),('arla',545,'node',0.98493),('armitt',435,'node',35.9156),('armstrong',42,'node',11),('armstrong',144,'node',1.58289),('armstrong',196,'node',4.61582),('around',30,'node',1),('around',33,'node',4.41756),('around',37,'node',1),('around',38,'node',1),('around',102,'node',1),('around',129,'node',4),('around',130,'node',4),('around',131,'node',4),('around',137,'node',0.899454),('around',139,'node',0.469016),('around',140,'node',0.896076),('around',152,'node',2),('around',153,'node',1.52862),('around',154,'node',1),('around',155,'node',1.85439),('around',159,'node',1.75913),('around',164,'node',1.88418),('around',168,'node',0.882818),('around',171,'node',0.824901),('around',172,'node',0.927431),('around',174,'node',0.816452),('around',177,'node',0.800068),('around',179,'node',1),('around',180,'node',0.942091),('around',181,'node',0.927431),('around',190,'node',0.961087),('around',198,'node',1),('around',200,'node',1),('around',546,'node',0.882818),('arrange',4,'node',2),('arrange',53,'node',1),('arrange',134,'node',0.808176),('arrange',135,'node',0.854391),('arrange',138,'node',0.725015),('arrange',139,'node',0.693594),('arrange',141,'node',0.938382),('arrange',143,'node',0.934703),('arrange',146,'node',0.757065),('arrange',148,'node',1.72109),('arrange',152,'node',1.66127),('arrange',156,'node',1.40751),('arrange',157,'node',1.3445),('arrange',160,'node',1.30088),('arrange',163,'node',1.68468),('arrange',165,'node',1.77219),('arrange',169,'node',0.771698),('arrange',173,'node',0.857458),('arrange',175,'node',0.659351),('arrange',178,'node',0.860547),('arrange',193,'node',1),('arranged',33,'node',1),('arranged',127,'node',0.452478),('arranged',128,'node',0.449147),('arranged',155,'node',1),('arrangements',5,'node',1),('arrangements',20,'node',1),('arrangements',53,'node',2),('arranging',213,'node',0.909743),('array',434,'node',9.65935),('arraypdf',477,'node',11),('arrival',188,'node',1),('arrive',26,'node',0.989021),('arrive',28,'node',1),('arrive',185,'node',1),('arrol',442,'node',1),('arthurs',214,'node',0.913226),('article',40,'node',0.833529),('articles',8,'node',2),('articles',191,'node',1),('articles',193,'node',0.927431),('articles',434,'node',3.3187),('articles',546,'node',0.873132),('arup',26,'node',2.22453),('arup',30,'node',1),('arup',149,'node',1.58951),('arup',153,'node',1.57902),('arups',29,'node',10.9246),('arups',171,'node',20),('asaqs',216,'node',1),('asbestos',174,'node',1),('asbestos',177,'node',1),('asbestos',205,'node',1),('asbestos',206,'node',1),('asce',151,'node',1.94572),('ascertain',56,'node',0.72066),('ash',139,'node',0.601716),('ash',199,'node',1),('ask',37,'node',0.906287),('asked',134,'node',0.842342),('asked',135,'node',0.899454),('asked',138,'node',0.752312),('asked',139,'node',0.718502),('asked',141,'node',0.993146),('asked',143,'node',0.989021),('asked',146,'node',0.78951),('asked',148,'node',1.80571),('asked',152,'node',1.7399),('asked',154,'node',1.45003),('asked',156,'node',1.47228),('asked',157,'node',1.40751),('asked',159,'node',1.45885),('asked',160,'node',1.36357),('asked',163,'node',1.78545),('asked',164,'node',1.57902),('asked',165,'node',1.87676),('asked',168,'node',0.749958),('asked',169,'node',0.813674),('asked',172,'node',0.792123),('asked',173,'node',0.906287),('asked',174,'node',0.71),('asked',175,'node',0.685676),('asked',177,'node',0.695602),('asked',178,'node',0.899454),('asked',179,'node',0.876337),('asked',180,'node',0.792123),('asked',181,'node',0.771698),('asked',184,'node',0.909743),('asked',190,'node',1.62183),('asked',191,'node',1.22482),('asked',192,'node',1),('askew',149,'node',1.68468),('asking',144,'node',0.873132),('asking',196,'node',1),('aspects',26,'node',0.60322),('aspects',31,'node',0.873132),('aspects',56,'node',0.63167),('aspects',145,'node',1),('aspects',158,'node',6.83513),('aspects',320,'node',20),('aspects',513,'node',1),('aspects',545,'node',1.69762),('aspire',26,'node',22.6333),('aspire',29,'node',0.972861),('aspire',171,'node',60.4103),('assembled',28,'node',1),('assembled',435,'node',1),('assessed',216,'node',0.851346),('assessing',26,'node',0.615536),('assessing',29,'node',11),('assessing',31,'node',0.927431),('assessing',158,'node',7.25029),('assessing',216,'node',0.942091),('assessment',26,'node',11.6333),('assessment',56,'node',13.653),('assessment',456,'node',1),('assessments',545,'node',1.69762),('assessments',546,'node',0.766757),('assessors',49,'node',1),('asset',22,'node',2.2),('asset',137,'node',57.3923),('asset',139,'node',21.3925),('asset',200,'node',67.8179),('asset',348,'node',0.957226),('asset',349,'node',0.96498),('assets',320,'node',19),('assets',348,'node',0.972861),('assets',349,'node',0.980874),('assigned',431,'node',1.72421),('assist',2,'node',1),('assist',10,'node',1),('assist',30,'node',0.934703),('assist',131,'node',1),('assist',479,'node',0.736141),('assist',480,'node',0.725015),('assist',485,'node',0.683725),('assist',489,'node',1),('assist',490,'node',1),('assist',514,'node',1),('assistance',6,'node',1),('assistance',10,'node',1),('assistance',56,'node',1),('assistance',57,'node',4),('assistance',63,'node',4),('assistance',176,'node',0.938382),('assistance',516,'node',1.64177),('assisted',157,'node',1.75913),('assisted',489,'node',0.976851),('assisted',490,'node',0.980874),('assisted',514,'node',0.980874),('assisting',21,'node',1),('assisting',22,'node',1),('assisting',136,'node',1),('assisting',137,'node',1),('assisting',139,'node',1),('assisting',140,'node',1),('assisting',142,'node',1),('assisting',144,'node',1),('assisting',147,'node',1),('associate',7,'node',2),('associate',9,'node',11),('associate',10,'node',1),('associate',11,'node',2),('associate',13,'node',1),('associate',140,'node',0.98435),('associate',194,'node',1),('associate',198,'node',2.17016),('associate',204,'node',1),('associate',431,'node',1),('associated',5,'node',1),('associated',14,'node',5),('associated',29,'node',11),('associated',56,'node',1.33337),('associated',127,'node',1),('associated',128,'node',1),('associated',139,'node',0.797402),('associated',169,'node',1),('associated',171,'node',1.74546),('associated',431,'node',3),('associates',149,'node',1.79215),('associates',169,'node',1),('association',29,'node',1),('association',31,'node',1),('association',41,'node',0.731649),('association',54,'node',2),('association',55,'node',1.98087),('association',127,'node',1.48587),('association',128,'node',1.48106),('association',133,'node',0.736141),('association',144,'node',1),('association',145,'node',1),('association',158,'node',1),('association',163,'node',1),('association',164,'node',1.96986),('association',168,'node',0.993146),('association',196,'node',1),('association',216,'node',1),('association',320,'node',2),('association',432,'node',4),('association',434,'node',3.3187),('association',489,'node',0.920273),('association',490,'node',0.923838),('association',514,'node',0.923838),('associations',214,'node',1),('assume',434,'node',1.65935),('astronomy',434,'node',2),('atkins',26,'node',0.72066),('atkins',102,'node',2),('atkins',129,'node',4),('atkins',130,'node',1),('atkins',149,'node',1.66127),('atmospheric',354,'node',1),('attach',57,'node',1),('attach',60,'node',0.920273),('attach',151,'node',1.53844),('attach',431,'node',0.718502),('attach',548,'node',1),('attached',60,'node',0.786915),('attached',126,'node',1),('attached',132,'node',1),('attached',171,'node',11),('attachment',151,'node',1.68468),('attempt',10,'node',1),('attempted',60,'node',0.800068),('attempted',548,'node',4),('attempts',321,'node',6),('attempts',457,'node',6),('attempts',550,'node',6),('attempts',558,'node',6),('attempts',559,'node',6),('attempts',561,'node',6),('attend',22,'node',1.88641),('attend',37,'node',0.931053),('attend',102,'node',1),('attend',136,'node',1),('attend',137,'node',1),('attend',139,'node',1),('attend',140,'node',1),('attend',142,'node',1),('attend',144,'node',1),('attend',147,'node',1),('attend',149,'node',22),('attend',157,'node',1.74529),('attend',175,'node',0.742984),('attend',178,'node',2),('attend',184,'node',1),('attend',196,'node',34.2238),('attend',214,'node',2),('attend',216,'node',1.73842),('attend',372,'node',0.876337),('attend',373,'node',0.851346),('attend',374,'node',0.882818),('attend',375,'node',0.879565),('attend',479,'node',4),('attendance',21,'node',1),('attendance',22,'node',1),('attendance',56,'node',2.18914),('attendance',126,'node',0.916736),('attendance',127,'node',0.801427),('attendance',128,'node',0.796227),('attendance',131,'node',3.46717),('attendance',132,'node',0.892724),('attendance',134,'node',0.892724),('attendance',135,'node',0.96498),('attendance',136,'node',1),('attendance',137,'node',1),('attendance',138,'node',0.792123),('attendance',139,'node',1.75707),('attendance',140,'node',1),('attendance',141,'node',1),('attendance',142,'node',1),('attendance',143,'node',1),('attendance',144,'node',1),('attendance',145,'node',0.989021),('attendance',146,'node',0.842342),('attendance',147,'node',1),('attendance',148,'node',1.94572),('attendance',152,'node',1.88418),('attendance',154,'node',1.52862),('attendance',156,'node',1.61635),('attendance',157,'node',1.73165),('attendance',159,'node',1.54838),('attendance',160,'node',1.48138),('attendance',163,'node',1),('attendance',164,'node',1.68468),('attendance',165,'node',1),('attendance',168,'node',0.794753),('attendance',169,'node',0.909743),('attendance',171,'node',0.774192),('attendance',172,'node',0.845322),('attendance',173,'node',0.98493),('attendance',174,'node',0.742984),('attendance',175,'node',0.727213),('attendance',177,'node',0.729424),('attendance',178,'node',0.976851),('attendance',179,'node',0.938382),('attendance',180,'node',0.842342),('attendance',181,'node',0.822065),('attendance',184,'node',0.98493),('attendance',190,'node',1.73359),('attendance',209,'node',0.913226),('attendance',476,'node',11),('attendant',142,'node',0.876337),('attendant',197,'node',1),('attended',23,'node',1),('attended',30,'node',1),('attended',206,'node',1.67877),('attended',321,'node',1),('attended',399,'node',1),('attended',400,'node',1),('attended',431,'node',3.86055),('attendees',37,'node',0.78951),('attendees',154,'node',1.55341),('attendees',157,'node',1),('attendees',171,'node',0.866793),('attendees',172,'node',1),('attendees',179,'node',0.957226),('attending',546,'node',7),('attention',151,'node',1.45003),('attention',485,'node',1),('attorney',56,'node',1),('attorneys',132,'node',1),('attract',157,'node',1),('attract',479,'node',4),('attract',480,'node',4),('attract',485,'node',3.68109),('auckland',183,'node',1),('audience',435,'node',1),('audio',465,'node',11),('auditing',174,'node',0.854391),('auditing',177,'node',0.854391),('auditing',205,'node',0.866793),('auditing',206,'node',0.866793),('auditorium',127,'node',0.397382),('auditorium',128,'node',0.394827),('auditorium',194,'node',1),('auditorium',202,'node',1),('auditorium',204,'node',4),('audits',132,'node',1),('aug',29,'node',1.47683),('august',22,'node',2.08082),('august',29,'node',16),('august',30,'node',1.43747),('august',31,'node',4),('august',32,'node',24),('august',56,'node',4.17042),('august',134,'node',2.79212),('august',157,'node',1.49992),('august',158,'node',30),('august',159,'node',27.7038),('august',160,'node',27.6418),('august',161,'node',3),('august',167,'node',1),('august',180,'node',26.7643),('august',181,'node',26.7453),('august',182,'node',3),('august',183,'node',1.94583),('august',191,'node',0.880479),('august',202,'node',34.6739),('august',209,'node',1),('australia',145,'node',1),('australia',153,'node',11.8836),('australia',213,'node',1),('australia',434,'node',1.76564),('australia',454,'node',1),('australian',127,'node',0.414157),('australian',128,'node',0.411376),('author',30,'node',0.742984),('author',140,'node',0.465433),('author',198,'node',1.02071),('authorised',60,'node',0.822065),('authorised',548,'node',3.93972),('authorities',132,'node',1),('authorities',446,'node',2),('authority',435,'node',1.30795),('authority',479,'node',4.98474),('authority',480,'node',4.89759),('authority',485,'node',4.62814),('authority',516,'node',1.64289),('authors',140,'node',0.59873),('authors',198,'node',1.35971),('authors',346,'node',1),('auto',17,'node',0.997306),('autocomplete',431,'node',0.716357),('autocratic',447,'node',1),('automatically',3,'node',1),('automatically',6,'node',1),('automatically',151,'node',1),('availability',53,'node',1),('availability',55,'node',1.92027),('availability',60,'node',0.745294),('availability',63,'node',1),('availability',548,'node',0.920273),('available',13,'node',1),('available',15,'node',1),('available',25,'node',8.31315),('available',30,'node',2),('available',33,'node',1),('available',37,'node',1.92743),('available',38,'node',1),('available',53,'node',1),('available',126,'node',1.9347),('available',127,'node',1.71494),('available',128,'node',1.67879),('available',129,'node',1),('available',130,'node',1.87634),('available',132,'node',0.860547),('available',136,'node',0.771698),('available',153,'node',0.929091),('available',155,'node',1),('available',157,'node',1.38719),('available',160,'node',1.7399),('available',171,'node',0.920273),('available',175,'node',0.848323),('available',176,'node',0.968904),('available',188,'node',1.82776),('available',192,'node',11),('available',201,'node',0.913226),('available',202,'node',1.70269),('available',206,'node',1.57902),('available',209,'node',0.869951),('available',210,'node',13.1373),('available',212,'node',1),('available',213,'node',15.4374),('available',214,'node',1.49992),('available',346,'node',0.934703),('available',354,'node',1.45003),('available',434,'node',1.33703),('available',480,'node',1),('available',488,'node',0.833529),('available',516,'node',0.674137),('available',545,'node',2.34059),('aveng',100,'node',1),('aveng',154,'node',1),('aveng',179,'node',1),('aveng',182,'node',2),('aveng',207,'node',1),('aveng',434,'node',3.3187),('avenue',202,'node',1),('avert',144,'node',0.797402),('avert',196,'node',0.949597),('aviation',139,'node',0.591395),('aviation',199,'node',1),('avoid',178,'node',1),('avoid',191,'node',1),('avoid',346,'node',1),('avoidance',60,'node',0.752312),('avoidance',548,'node',0.931053),('awaiting',479,'node',4),('awaiting',480,'node',4),('awaiting',485,'node',3.75353),('award',51,'node',1),('award',53,'node',2),('award',54,'node',4),('award',55,'node',4.9689),('award',152,'node',1),('award',153,'node',1.5434),('award',321,'node',1),('award',372,'node',1),('award',373,'node',1),('award',374,'node',1),('award',375,'node',1),('award',456,'node',1),('award',485,'node',53),('awarded',51,'node',1),('awarded',139,'node',0.876337),('awarded',546,'node',0.972861),('awards',65,'node',11),('awards',127,'node',10.7322),('awards',128,'node',10.6366),('awards',152,'node',28.989),('aware',203,'node',1),('aware',480,'node',0.59873),('awareness',25,'node',0.645209),('axiz',202,'node',1.50462),('bachelor',156,'node',1),('back',42,'node',1),('back',51,'node',1),('back',144,'node',1.65615),('back',188,'node',0.961087),('back',196,'node',1.90629),('back',198,'node',10.8627),('backdrop',159,'node',1.84768),('backed',202,'node',0.889397),('background',1,'node',4),('background',17,'node',1),('background',26,'node',11),('background',29,'node',2.40088),('background',45,'node',1),('background',157,'node',26.7668),('background',160,'node',1.6385),('background',163,'node',1),('background',164,'node',1),('background',171,'node',0.902857),('background',479,'node',0.822065),('background',480,'node',0.813674),('background',485,'node',0.759465),('backwards',321,'node',4),('backwards',457,'node',4),('backwards',550,'node',4),('backwards',558,'node',4),('backwards',559,'node',4),('backwards',561,'node',4),('bad',126,'node',1),('bad',435,'node',1.55846),('bafana',33,'node',1.78212),('bafana',155,'node',3.56424),('baird',29,'node',15),('baird',31,'node',2.79422),('baird',100,'node',1),('baird',150,'node',1),('baird',158,'node',8.01844),('baird',172,'node',2),('baird',191,'node',0.886873),('baird',207,'node',1),('baird',212,'node',1),('baird',346,'node',23),('baird',479,'node',4.53678),('baird',480,'node',4.49129),('baird',485,'node',4.1338),('balance',153,'node',0.851354),('balance',434,'node',1.55341),('balfour',42,'node',11),('ballim',546,'node',5.60473),('ballot',151,'node',1.49059),('ballot',185,'node',29),('ballot',186,'node',1),('balmforth',26,'node',0.742984),('bam',37,'node',0.76188),('bank',26,'node',11),('bank',57,'node',3),('bank',58,'node',9),('bank',62,'node',1),('bank',168,'node',1),('bank',188,'node',2.6752),('bank',354,'node',1),('bank',431,'node',0.949597),('bar',126,'node',0.989021),('bar',132,'node',0.909743),('bar',346,'node',3.89144),('bar',348,'node',5.81771),('bar',349,'node',5.8532),('bar',354,'node',5.98095),('bar',434,'node',2.7086),('bar',488,'node',3.45463),('bar',516,'node',2.77437),('barnes',29,'node',4),('barnes',31,'node',9.745),('barnes',158,'node',45.7326),('bars',50,'node',1),('base',38,'node',26),('base',40,'node',1),('base',41,'node',0.980874),('base',56,'node',0.759465),('base',60,'node',0.76431),('base',131,'node',4),('base',133,'node',0.989021),('base',213,'node',1),('base',548,'node',0.949597),('based',25,'node',1),('based',30,'node',0.697623),('based',42,'node',1),('based',46,'node',1),('based',47,'node',1),('based',50,'node',1),('based',131,'node',3.97258),('based',140,'node',1.18728),('based',153,'node',1.42845),('based',157,'node',1.53351),('based',171,'node',1),('based',175,'node',0.854391),('based',191,'node',4.9751),('based',192,'node',1.83063),('based',198,'node',2.6926),('based',213,'node',1.98087),('based',434,'node',1.5948),('based',435,'node',1.34827),('based',479,'node',1),('based',546,'node',0.949597),('basic',12,'node',1),('basics',465,'node',11),('basin',354,'node',1.68451),('basin',488,'node',2.92607),('basins',488,'node',0.98493),('basis',25,'node',0.76431),('basis',29,'node',5.18252),('basis',39,'node',1),('basis',127,'node',2.23436),('basis',128,'node',2.20383),('basis',157,'node',1.93781),('basis',174,'node',0.927431),('basis',175,'node',0.916736),('basis',177,'node',0.927431),('basis',188,'node',1),('basis',189,'node',0.920273),('basis',191,'node',1.18861),('basis',192,'node',4),('basis',205,'node',0.945829),('basis',206,'node',0.945829),('basis',213,'node',0.842342),('basis',214,'node',1),('beach',214,'node',2.84793),('beams',37,'node',1),('bearers',151,'node',1),('beatty',42,'node',11),('became',41,'node',0.993146),('became',133,'node',1),('became',435,'node',2.56055),('became',479,'node',0.752312),('became',480,'node',0.740689),('became',485,'node',0.697623),('became',516,'node',1.64177),('because',149,'node',1),('because',150,'node',1),('because',193,'node',1.57902),('bechtel',320,'node',1),('becker',41,'node',0.892724),('becker',133,'node',0.899454),('become',2,'node',1),('become',10,'node',1),('become',16,'node',11),('become',143,'node',1),('become',148,'node',1),('become',151,'node',1),('become',166,'node',1),('become',189,'node',1),('become',193,'node',1),('become',435,'node',1.77219),('becomes',52,'node',1),('becomes',53,'node',1),('becomes',60,'node',1),('becoming',3,'node',1),('becoming',6,'node',1),('becoming',10,'node',26),('becoming',33,'node',3.78332),('becoming',131,'node',2),('becoming',155,'node',1.89166),('becoming',166,'node',1),('becoming',191,'node',0.987519),('becoming',479,'node',0.774192),('becoming',480,'node',0.766757),('becoming',485,'node',0.718502),('beds',324,'node',1),('been',1,'node',1),('been',5,'node',2),('been',14,'node',1),('been',31,'node',1),('been',40,'node',1.97017),('been',41,'node',2.59848),('been',45,'node',2.55347),('been',50,'node',1),('been',51,'node',2),('been',52,'node',1),('been',53,'node',1),('been',56,'node',4.21201),('been',60,'node',1.80275),('been',63,'node',1),('been',65,'node',1),('been',127,'node',1.66666),('been',128,'node',1.65576),('been',133,'node',2.60924),('been',138,'node',0.857458),('been',139,'node',0.565115),('been',140,'node',3.23785),('been',146,'node',0.923838),('been',149,'node',2),('been',151,'node',1),('been',153,'node',1.32233),('been',158,'node',1),('been',159,'node',1),('been',160,'node',1.67877),('been',167,'node',1),('been',168,'node',1.98087),('been',169,'node',1.98902),('been',170,'node',1),('been',185,'node',1),('been',188,'node',2.82776),('been',189,'node',1),('been',191,'node',13.5822),('been',192,'node',1),('been',193,'node',1.78423),('been',198,'node',3.73117),('been',199,'node',1),('been',213,'node',1.62183),('been',323,'node',27),('been',346,'node',1),('been',348,'node',3.61143),('been',349,'node',3.63897),('been',354,'node',1),('been',431,'node',2.48176),('been',432,'node',17.5913),('been',434,'node',3.3187),('been',480,'node',26),('been',485,'node',26),('been',488,'node',5),('been',489,'node',1),('been',490,'node',1),('been',514,'node',1),('been',516,'node',1.64177),('been',548,'node',8.97286),('beers',214,'node',0.863659),('before',54,'node',4),('before',58,'node',1),('before',138,'node',1),('before',146,'node',1),('before',147,'node',1.92217),('before',150,'node',29),('before',151,'node',1.6055),('before',183,'node',0.953396),('before',186,'node',1),('before',195,'node',1),('before',434,'node',1.65935),('before',456,'node',1),('before',479,'node',1.77419),('before',480,'node',0.769219),('before',485,'node',0.72066),('before',489,'node',1),('before',490,'node',1),('before',514,'node',1),('before',546,'node',0.653974),('began',30,'node',1),('begin',546,'node',0.662985),('beginning',159,'node',1),('beginning',160,'node',1.66127),('beginning',486,'node',1),('behalf',52,'node',1),('behalf',127,'node',0.610858),('behalf',128,'node',0.601716),('behalf',134,'node',3.06703),('behalf',135,'node',0.822065),('behalf',136,'node',0.635),('behalf',137,'node',0.774192),('behalf',138,'node',0.695602),('behalf',139,'node',1.12),('behalf',140,'node',0.456713),('behalf',141,'node',0.892724),('behalf',142,'node',2.68151),('behalf',143,'node',0.896076),('behalf',145,'node',0.927431),('behalf',146,'node',0.731649),('behalf',148,'node',1.6498),('behalf',152,'node',1.60014),('behalf',154,'node',1.38319),('behalf',156,'node',1.36357),('behalf',157,'node',1.30088),('behalf',159,'node',1.3912),('behalf',160,'node',1.27336),('behalf',163,'node',1.5948),('behalf',164,'node',1.49992),('behalf',165,'node',1.69665),('behalf',168,'node',0.714225),('behalf',169,'node',0.745294),('behalf',171,'node',2.71423),('behalf',172,'node',0.757065),('behalf',173,'node',0.824901),('behalf',174,'node',0.683725),('behalf',175,'node',0.640063),('behalf',177,'node',0.668514),('behalf',178,'node',0.797402),('behalf',179,'node',0.827757),('behalf',180,'node',0.754681),('behalf',181,'node',0.738408),('behalf',184,'node',0.889397),('behalf',190,'node',1.5434),('behalf',194,'node',0.957226),('behalf',197,'node',1.54838),('behalf',198,'node',0.99561),('behalf',199,'node',0.876337),('behalf',200,'node',0.916736),('behalf',201,'node',1.44132),('behalf',202,'node',1.41165),('behalf',203,'node',0.916736),('behalf',204,'node',0.957226),('behalf',548,'node',0.980874),('behaviour',19,'node',2.2),('behaviour',26,'node',0.668514),('behaviour',134,'node',27),('behaviour',135,'node',35.86),('behaviour',138,'node',1),('behaviour',146,'node',1),('behaviour',175,'node',1.79851),('behind',40,'node',0.927431),('behind',191,'node',1.09941),('behind',192,'node',0.931053),('behind',213,'node',1.49992),('being',40,'node',1),('being',48,'node',1),('being',58,'node',1),('being',148,'node',1),('being',172,'node',0.993146),('being',173,'node',1),('being',174,'node',1),('being',176,'node',1),('being',177,'node',1),('being',185,'node',1),('being',188,'node',2),('being',191,'node',1),('being',193,'node',1),('being',205,'node',1),('being',206,'node',1),('being',434,'node',2.95836),('being',513,'node',1),('being',545,'node',0.938382),('bekker',545,'node',3.09677),('belgium',203,'node',1),('belief',127,'node',0.625114),('belief',128,'node',0.615536),('belief',202,'node',1),('believe',178,'node',1),('believe',435,'node',1.39931),('believes',40,'node',1),('belinda',203,'node',0.976851),('belong',193,'node',1.50936),('below',10,'node',1.96109),('below',17,'node',1),('below',30,'node',0.920273),('below',55,'node',1),('below',56,'node',0.957226),('below',63,'node',3),('below',102,'node',1),('below',127,'node',1),('below',128,'node',1),('below',130,'node',0.892724),('below',134,'node',1),('below',138,'node',1),('below',175,'node',1),('below',178,'node',1),('below',372,'node',0.899454),('below',373,'node',0.873132),('below',374,'node',0.906287),('below',375,'node',0.902857),('below',456,'node',0.993146),('bend',130,'node',0.731649),('bend',180,'node',0.650439),('benefit',140,'node',0.677939),('benefit',145,'node',1),('benefit',166,'node',1),('benefit',191,'node',1.08707),('benefit',192,'node',0.913226),('benefit',193,'node',1),('benefit',198,'node',1.56867),('benefit',213,'node',1.49059),('benefit',434,'node',1.56355),('benefit',479,'node',0.889397),('benefit',480,'node',0.886095),('benefit',485,'node',0.816452),('benefits',2,'node',2),('benefits',8,'node',27),('benefits',12,'node',27),('benefits',31,'node',1),('benefits',131,'node',4),('benefits',158,'node',7.94517),('benefits',193,'node',1.52862),('benefits',202,'node',1),('benefits',486,'node',1),('beng',372,'node',1),('beng',373,'node',1),('beng',374,'node',1),('beng',375,'node',1),('beng',456,'node',1),('benyus',30,'node',0.745294),('bep',153,'node',9.26818),('berg',168,'node',0.931053),('berlin',175,'node',1.97685),('bespoke',41,'node',1.75707),('bespoke',45,'node',0.733888),('bespoke',133,'node',1.76188),('best',1,'node',1),('best',4,'node',1),('best',5,'node',1),('best',25,'node',1),('best',31,'node',0.96498),('best',39,'node',2),('best',49,'node',1),('best',136,'node',0.794753),('best',148,'node',1),('best',153,'node',0.987519),('best',158,'node',7.53672),('best',168,'node',1),('best',193,'node',1),('best',201,'node',0.945829),('best',216,'node',1),('best',435,'node',1),('best',479,'node',3),('better',25,'node',4),('better',30,'node',0.800068),('better',45,'node',1),('better',49,'node',1),('better',149,'node',1),('better',176,'node',3),('better',180,'node',1),('better',181,'node',1),('better',190,'node',1),('better',209,'node',1),('better',210,'node',1),('better',215,'node',1),('better',449,'node',1),('betterment',186,'node',1),('betterment',435,'node',1.24058),('between',1,'node',4),('between',5,'node',3),('between',14,'node',32),('between',26,'node',0.816452),('between',27,'node',2),('between',33,'node',0.879565),('between',40,'node',0.916736),('between',42,'node',1),('between',49,'node',1),('between',50,'node',3),('between',51,'node',1),('between',53,'node',1),('between',56,'node',0.742984),('between',65,'node',5),('between',134,'node',1),('between',135,'node',1),('between',138,'node',1),('between',139,'node',1),('between',140,'node',2.24382),('between',141,'node',1),('between',143,'node',1),('between',144,'node',0.776703),('between',146,'node',1),('between',148,'node',1),('between',151,'node',1.77923),('between',152,'node',1),('between',153,'node',5.01971),('between',154,'node',1.6055),('between',155,'node',1.75913),('between',156,'node',2),('between',157,'node',4.49747),('between',159,'node',1.66127),('between',160,'node',1),('between',163,'node',1),('between',164,'node',1.78545),('between',165,'node',1),('between',168,'node',0.836446),('between',169,'node',1),('between',171,'node',0.813674),('between',172,'node',0.886095),('between',173,'node',1),('between',174,'node',0.779231),('between',175,'node',1),('between',177,'node',0.76431),('between',178,'node',1),('between',179,'node',0.997306),('between',180,'node',0.892724),('between',181,'node',0.869951),('between',184,'node',1),('between',190,'node',0.920273),('between',196,'node',3.68109),('between',198,'node',2.65143),('between',432,'node',2),('between',434,'node',1.53844),('between',447,'node',27),('between',546,'node',0.822065),('beyond',25,'node',0.757065),('beyond',102,'node',2),('beyond',129,'node',1),('beyond',130,'node',1.76676),('beyond',137,'node',0.927431),('beyond',139,'node',0.475426),('beyond',175,'node',0.794753),('beyond',180,'node',0.687638),('beyond',200,'node',1),('bhp',42,'node',11),('bibs',33,'node',1),('bibs',155,'node',1),('bicycle',202,'node',1.49524),('biggest',33,'node',1),('biggest',139,'node',0.889397),('biggest',155,'node',1),('biggest',180,'node',1),('biggest',181,'node',1),('biggest',190,'node',1),('biggest',209,'node',1),('biggest',210,'node',1),('biggest',215,'node',1),('biliton',42,'node',11),('bill',429,'node',1),('bill',430,'node',1),('bill',480,'node',1),('billion',136,'node',1.92027),('billion',142,'node',0.931053),('billion',197,'node',1),('billion',201,'node',2),('billion',434,'node',1.66706),('billion',451,'node',4),('billion',489,'node',0.98493),('billion',490,'node',0.989021),('billion',514,'node',0.989021),('bills',41,'node',1.7974),('bills',133,'node',1.80275),('bim',348,'node',73.3495),('bim',349,'node',73.39),('bim',399,'node',26),('bim',400,'node',26),('bim',404,'node',39.2),('bim',426,'node',37),('binding',49,'node',1),('binding',50,'node',2),('binding',147,'node',2),('binding',195,'node',1),('binnington',489,'node',26.75),('binnington',490,'node',23.7384),('binnington',514,'node',23.7339),('biodiversity',140,'node',2.53386),('biodiversity',142,'node',0.899454),('biodiversity',197,'node',1),('biodiversity',198,'node',2.88828),('biodiversity',203,'node',11.965),('bioenergy',545,'node',0.961087),('biogas',545,'node',2.57396),('biological',545,'node',2.58044),('biomimicry',30,'node',3.1436),('bird',149,'node',22.1476),('bird',150,'node',29),('black',46,'node',1),('black',480,'node',1),('blank',10,'node',0.860547),('blank',60,'node',0.727213),('blank',64,'node',1),('bldg',28,'node',1.90974),('bleeding',434,'node',1.84055),('block',17,'node',2),('block',129,'node',0.980874),('block',171,'node',1),('block',214,'node',1.54838),('block',490,'node',0.851346),('blocks',243,'node',1),('blockwork',429,'node',0.968904),('blockwork',430,'node',0.976851),('bloemfontein',214,'node',1.76253),('blurring',144,'node',0.781775),('blurring',196,'node',3.70972),('board',29,'node',9.78337),('board',39,'node',1),('board',41,'node',1),('board',49,'node',1),('board',65,'node',11),('board',133,'node',1),('board',149,'node',1.75267),('board',151,'node',2),('board',168,'node',4),('board',214,'node',1),('board',429,'node',1),('board',430,'node',1),('board',432,'node',1),('board',546,'node',0.757065),('boards',29,'node',0.879565),('boards',160,'node',1.79891),('boards',168,'node',4.9689),('boasts',189,'node',1),('bob',139,'node',0.537506),('bob',199,'node',3.78332),('bodies',14,'node',33),('bodies',65,'node',6),('bodies',354,'node',1),('body',7,'node',1),('body',11,'node',1),('body',51,'node',1),('body',53,'node',1),('body',54,'node',4),('body',55,'node',1),('body',214,'node',1),('body',547,'node',1),('bola',127,'node',0.42866),('bola',128,'node',0.425677),('bolaodusina',127,'node',4.69061),('bolaodusina',128,'node',4.65814),('bold',147,'node',1.87676),('bold',195,'node',1),('bolivia',140,'node',0.480114),('bolivia',198,'node',1.05627),('bolt',156,'node',26.9063),('bombay',140,'node',1.11084),('bombay',198,'node',2.49097),('bombela',188,'node',2),('bombela',208,'node',11),('bond',159,'node',1.94572),('bono',25,'node',0.766757),('bonvin',28,'node',1.90974),('book',46,'node',1),('book',127,'node',0.394827),('book',128,'node',0.392305),('book',136,'node',2.57394),('book',137,'node',3.14766),('book',139,'node',3.87978),('book',140,'node',1.84412),('book',142,'node',2.70413),('book',147,'node',1.73165),('book',149,'node',45),('book',153,'node',2.5187),('book',157,'node',1),('book',194,'node',0.980874),('book',195,'node',4.39329),('book',197,'node',1.56867),('book',198,'node',4.03201),('book',199,'node',3.5843),('book',200,'node',3.75353),('book',201,'node',5.87111),('book',202,'node',3.86543),('book',203,'node',0.938382),('book',204,'node',3.9235),('book',216,'node',4.39798),('book',434,'node',3.3187),('book',480,'node',1),('book',486,'node',1.94209),('book',489,'node',21.5173),('book',490,'node',21.1726),('book',514,'node',21.0553),('book',546,'node',1),('booked',29,'node',5.18953),('booking',136,'node',2.58777),('booking',137,'node',3.16849),('booking',139,'node',3.88429),('booking',140,'node',5.84762),('booking',142,'node',2.71943),('booking',144,'node',0.712106),('booking',147,'node',1.47228),('booking',194,'node',0.989021),('booking',195,'node',6.83513),('booking',196,'node',1.65551),('booking',197,'node',1.57902),('booking',198,'node',3.0202),('booking',199,'node',3.61143),('booking',200,'node',3.78332),('booking',201,'node',5.90726),('booking',202,'node',5.76528),('booking',203,'node',0.945829),('booking',204,'node',3.95608),('bookings',486,'node',35.2002),('bookings',489,'node',25.0988),('bookings',490,'node',24.615),('bookings',514,'node',24.3801),('books',140,'node',1.04181),('books',198,'node',2.31945),('bookshop',136,'node',4),('bookshop',140,'node',1),('bookshop',198,'node',1),('bookshop',201,'node',4),('bookshop',203,'node',1),('boom',33,'node',0.96498),('boom',155,'node',1.92996),('boom',221,'node',1),('booth',156,'node',1.51413),('booth',160,'node',1.39525),('booth',163,'node',1.85486),('booth',165,'node',1.9537),('booth',169,'node',0.842342),('border',17,'node',0.953396),('bore',134,'node',1),('bore',135,'node',1),('bored',324,'node',27),('bored',326,'node',27),('born',140,'node',0.552215),('born',198,'node',1.23739),('both',1,'node',1),('both',4,'node',1),('both',5,'node',1),('both',14,'node',1),('both',30,'node',1),('both',50,'node',1),('both',53,'node',1),('both',127,'node',1.63176),('both',128,'node',1.61104),('both',139,'node',0.816452),('both',145,'node',1),('both',160,'node',1),('both',183,'node',1),('both',188,'node',2),('both',191,'node',2.21197),('both',193,'node',1),('both',216,'node',2.67298),('both',320,'node',1),('both',346,'node',2),('both',434,'node',3.3187),('both',479,'node',1.74967),('both',480,'node',1.7375),('both',485,'node',1.61108),('both',489,'node',0.742984),('both',490,'node',0.731649),('both',514,'node',0.727213),('bottom',348,'node',14),('bottom',349,'node',14),('bottom',431,'node',0.920273),('bottom',487,'node',1),('bottom',488,'node',0.800068),('bottom',515,'node',1),('bottom',516,'node',0.652202),('boulevard',130,'node',0.78951),('boulevard',137,'node',4),('boulevard',139,'node',0.63167),('boulevard',180,'node',0.71),('boulevard',199,'node',1),('boulevard',200,'node',4),('boulevard',214,'node',1.58951),('bound',435,'node',1.57383),('boundaries',434,'node',1.75267),('boundary',144,'node',0.779231),('boundary',196,'node',3.69535),('boundary',354,'node',48),('bourn',26,'node',11),('boutique',136,'node',0.662985),('boutique',201,'node',1.52376),('bowers',320,'node',4),('bowl',33,'node',1),('bowl',155,'node',2),('bowl',221,'node',1),('box',30,'node',0.873132),('box',52,'node',1),('box',134,'node',0.860547),('box',135,'node',0.927431),('box',138,'node',0.766757),('box',139,'node',0.738408),('box',141,'node',1),('box',143,'node',1),('box',146,'node',0.810915),('box',148,'node',1.86211),('box',149,'node',1.20644),('box',150,'node',4),('box',151,'node',1.48597),('box',152,'node',1.79891),('box',154,'node',1.49992),('box',156,'node',1.55846),('box',157,'node',1.43271),('box',158,'node',1.58951),('box',159,'node',1.51413),('box',160,'node',1.43271),('box',163,'node',1.92217),('box',164,'node',1.64413),('box',165,'node',1),('box',168,'node',0.779231),('box',169,'node',0.869951),('box',172,'node',0.824901),('box',173,'node',0.945829),('box',174,'node',0.731649),('box',175,'node',0.703756),('box',177,'node',0.716357),('box',178,'node',0.934703),('box',179,'node',0.916736),('box',180,'node',0.822065),('box',181,'node',0.802752),('box',184,'node',0.949597),('box',190,'node',1.69064),('box',431,'node',0.779231),('box',456,'node',0.96498),('boxes',431,'node',0.699655),('boy',37,'node',0.976851),('braamfontein',194,'node',1),('braamfontein',204,'node',4),('braamfontein',348,'node',2),('bram',546,'node',0.830633),('branch',37,'node',1),('branch',57,'node',2),('branch',58,'node',5),('branch',62,'node',2),('branch',188,'node',1.75595),('brandwag',214,'node',0.876337),('brassed',144,'node',0.920273),('brassed',196,'node',1),('brazil',203,'node',1),('brazilian',147,'node',1.78545),('brazilian',195,'node',1),('breach',27,'node',0.816452),('bread',435,'node',1.90679),('breadth',25,'node',0.76188),('break',152,'node',1),('break',175,'node',1),('breakfast',486,'node',55),('breakfast',489,'node',57.6441),('breakfast',490,'node',54.6109),('breakfast',514,'node',53.8082),('breakout',131,'node',4),('brian',149,'node',1.6385),('brickwork',33,'node',0.747619),('brickwork',155,'node',1.49524),('brickwork',429,'node',0.972861),('brickwork',430,'node',0.980874),('bridge',130,'node',0.738408),('bridge',173,'node',2),('bridge',180,'node',0.655756),('bridge',191,'node',1.11718),('bridge',192,'node',0.968904),('bridge',213,'node',1.55341),('bridges',145,'node',1),('bridges',191,'node',1.28013),('bridges',192,'node',1),('bridges',213,'node',1),('brief',8,'node',1),('brief',60,'node',1),('brief',131,'node',4),('brief',548,'node',4),('briefly',60,'node',1),('briefly',171,'node',0.909743),('briefly',548,'node',4),('bright',37,'node',1),('bring',202,'node',0.942091),('bring',480,'node',4),('bring',485,'node',3.87562),('brings',23,'node',1),('brings',149,'node',1.96986),('brings',220,'node',1),('brings',348,'node',0.857458),('brings',349,'node',0.863659),('britain',37,'node',1),('britain',545,'node',1),('british',42,'node',11),('british',144,'node',1),('british',196,'node',1),('british',435,'node',1.7399),('broaden',480,'node',0.628375),('brochure',13,'node',1),('broker',153,'node',3.34078),('brokering',42,'node',1),('broking',159,'node',2.94583),('broking',167,'node',2.92474),('brought',25,'node',0.653974),('brought',127,'node',0.489781),('brought',128,'node',0.484898),('brought',147,'node',1.96175),('brought',195,'node',1),('browser',149,'node',11),('browser',150,'node',11),('browser',546,'node',1),('bruce',149,'node',1.6329),('bruce',169,'node',4.96109),('brunel',2,'node',1),('brunel',4,'node',1),('brunel',19,'node',6.6),('brunel',25,'node',0.889397),('brunel',26,'node',11),('brunel',29,'node',1.55422),('brunel',30,'node',30),('brunel',102,'node',27),('brunel',129,'node',42.123),('brunel',130,'node',42.1164),('brunel',162,'node',26),('brunel',193,'node',1),('brunel',372,'node',36),('brunel',373,'node',36),('brunel',374,'node',36),('brunel',375,'node',44.3983),('brunel',401,'node',26),('brunel',402,'node',26),('brunel',403,'node',26),('brunel',427,'node',26),('brunel',428,'node',26),('brunel',442,'node',1),('brunel',456,'node',78.8911),('brunel',457,'node',28.2),('brunel',458,'node',29.2),('bryony',30,'node',0.705825),('bsc',164,'node',1),('bsc',173,'node',1),('bsc',320,'node',1),('bsc',354,'node',1),('bsc',546,'node',1),('buck',183,'node',1),('buckling',134,'node',1),('buckling',135,'node',1),('budget',35,'node',2.2),('budget',216,'node',35.3277),('budgeted',434,'node',1.67289),('build',29,'node',1.11814),('build',129,'node',1),('build',130,'node',1),('build',153,'node',1.98629),('building',26,'node',0.528135),('building',27,'node',1.84532),('building',35,'node',2.2),('building',127,'node',0.395463),('building',128,'node',0.392932),('building',129,'node',4.99315),('building',130,'node',7.58528),('building',139,'node',0.810915),('building',140,'node',0.873132),('building',142,'node',1),('building',157,'node',1),('building',159,'node',1.61635),('building',173,'node',2),('building',174,'node',1),('building',177,'node',1),('building',180,'node',0.606252),('building',197,'node',1),('building',198,'node',1),('building',202,'node',1),('building',205,'node',1),('building',206,'node',1),('building',216,'node',35.3277),('building',348,'node',68.8137),('building',349,'node',68.8193),('building',373,'node',11.9204),('building',374,'node',11.3222),('building',375,'node',1.97685),('building',399,'node',26),('building',400,'node',26),('building',429,'node',2.93838),('building',430,'node',2.94583),('building',436,'node',26),('building',479,'node',0.786915),('building',480,'node',0.781775),('building',485,'node',0.729424),('building',546,'node',19.1523),('buildings',26,'node',0.766757),('buildings',130,'node',0.98493),('buildings',173,'node',27),('buildings',174,'node',0.876337),('buildings',177,'node',0.876337),('buildings',191,'node',1.1799),('buildings',192,'node',4),('buildings',205,'node',0.892724),('buildings',206,'node',0.892724),('buildings',213,'node',1.83353),('built',23,'node',1),('built',52,'node',1),('built',56,'node',2),('built',139,'node',0.916736),('built',149,'node',1.35971),('built',153,'node',2.67039),('built',188,'node',2),('built',320,'node',1),('built',435,'node',1.24699),('built',486,'node',0.896076),('built',489,'node',0.749958),('built',490,'node',0.738408),('built',513,'node',1),('built',514,'node',0.733888),('built',516,'node',1.64177),('buitenkant',30,'node',0.876337),('buitenkant',144,'node',0.679856),('buitenkant',147,'node',1.42421),('buitenkant',153,'node',1.17132),('buitenkant',195,'node',1.6329),('buitenkant',196,'node',1.56355),('bulletin',26,'node',11),('bumped',202,'node',1),('buoy',37,'node',0.96498),('burdens',142,'node',0.836446),('burdens',197,'node',1),('bureau',127,'node',1),('bureau',128,'node',1),('burgeoning',30,'node',1),('burger',191,'node',10.4187),('burrett',26,'node',0.577261),('burrow',164,'node',1),('burrow',183,'node',1),('bursaries',153,'node',0.930865),('bus',29,'node',1.94809),('bus',188,'node',0.968904),('business',22,'node',3.90541),('business',26,'node',0.76431),('business',27,'node',0.957226),('business',30,'node',0.781775),('business',127,'node',0.412762),('business',128,'node',0.41),('business',139,'node',23.4793),('business',140,'node',2.45381),('business',147,'node',29.603),('business',153,'node',5.52385),('business',159,'node',2),('business',195,'node',38.5482),('business',198,'node',5.58985),('business',199,'node',61.3983),('business',203,'node',1),('business',214,'node',1.5434),('business',490,'node',0.857458),('business',516,'node',1.64177),('businesses',137,'node',1),('businesses',139,'node',0.492759),('businesses',147,'node',1.66127),('businesses',153,'node',1.30795),('businesses',195,'node',0.989021),('businesses',200,'node',1),('busy',127,'node',1),('busy',128,'node',1),('busy',134,'node',1),('busy',135,'node',1),('busy',191,'node',1),('but',12,'node',1),('but',41,'node',0.745294),('but',50,'node',1),('but',56,'node',0.636679),('but',127,'node',1.23421),('but',128,'node',1.21437),('but',133,'node',0.749958),('but',134,'node',0.927431),('but',135,'node',1),('but',138,'node',0.819249),('but',139,'node',1.36576),('but',140,'node',1.37545),('but',141,'node',1),('but',143,'node',1),('but',144,'node',0.714225),('but',146,'node',0.879565),('but',147,'node',1.93781),('but',148,'node',2),('but',152,'node',1.93781),('but',153,'node',1.44344),('but',156,'node',1.66127),('but',157,'node',1),('but',159,'node',1.92996),('but',160,'node',1.51413),('but',163,'node',1),('but',165,'node',1),('but',169,'node',0.942091),('but',173,'node',1),('but',195,'node',1),('but',196,'node',1.66127),('but',198,'node',3.19188),('but',199,'node',1),('but',202,'node',1),('but',372,'node',0.886095),('but',373,'node',0.860547),('but',374,'node',0.892724),('but',375,'node',0.889397),('but',431,'node',2),('but',434,'node',3.04905),('but',435,'node',3.5434),('but',485,'node',0.613969),('but',548,'node',4),('butlin',320,'node',1),('butter',435,'node',1.89919),('button',431,'node',0.800068),('buyelwa',147,'node',1.57383),('buyelwa',195,'node',0.923838),('bylaw',185,'node',1),('bytes',31,'node',4),('bytes',126,'node',5),('bytes',131,'node',13.5097),('bytes',132,'node',2),('bytes',158,'node',14.6325),('bytes',214,'node',3.10695),('bytes',345,'node',5),('bytes',346,'node',4),('bytes',353,'node',5),('bytes',354,'node',6.27469),('bytes',433,'node',5),('bytes',434,'node',5.74802),('bytes',490,'node',1.72741),('bytes',515,'node',8),('bytes',516,'node',2.90885),('c40',149,'node',1.56867),('cadexsacom',157,'node',15.9503),('cadexsacom',184,'node',10.6148),('cae',136,'node',4),('cae',201,'node',4),('cainger',26,'node',11),('cairo',193,'node',1.74626),('calculate',56,'node',0.699655),('calculate',140,'node',0.699655),('calculate',198,'node',1.62735),('calendar',10,'node',1),('calendars',512,'node',27),('calibre',137,'node',0.889397),('calibre',139,'node',0.466323),('calibre',200,'node',1),('call',25,'node',6.60241),('call',32,'node',21.9704),('call',33,'node',15.5081),('call',37,'node',24.0751),('call',41,'node',14.9599),('call',47,'node',4),('call',63,'node',1),('call',100,'node',1),('call',126,'node',1),('call',127,'node',0.391056),('call',128,'node',0.388583),('call',132,'node',1),('call',144,'node',0.802752),('call',151,'node',30.8791),('call',153,'node',18.3637),('call',154,'node',2),('call',179,'node',2),('call',183,'node',9.50024),('call',191,'node',4.07429),('call',192,'node',17.0875),('call',196,'node',0.961087),('call',207,'node',7),('call',345,'node',25),('call',347,'node',1),('call',353,'node',7),('call',433,'node',7),('call',487,'node',4),('call',515,'node',4),('call',544,'node',4),('call',546,'node',2.84843),('calland',140,'node',55.057),('calland',198,'node',4.38489),('called',52,'node',1),('called',60,'node',1),('called',127,'node',0.643484),('called',128,'node',0.63333),('called',154,'node',1),('called',179,'node',1),('called',354,'node',1),('called',435,'node',1.28697),('calling',127,'node',0.483934),('calling',128,'node',0.479169),('calling',191,'node',0.943483),('calls',126,'node',1),('calls',132,'node',1),('calls',202,'node',0.879565),('calls',345,'node',1),('calls',353,'node',1),('calls',433,'node',1),('calls',487,'node',1),('calls',515,'node',1),('calls',544,'node',1),('calls',546,'node',0.705825),('cambridge',21,'node',4),('cambridge',22,'node',1),('cambridge',29,'node',25.1832),('cambridge',30,'node',4.37321),('cambridge',136,'node',6.46686),('cambridge',137,'node',5.7717),('cambridge',139,'node',4.13487),('cambridge',140,'node',6.91776),('cambridge',142,'node',7.67405),('cambridge',144,'node',3.69359),('cambridge',147,'node',3.72283),('cambridge',153,'node',55.7999),('cambridge',194,'node',1.9534),('cambridge',195,'node',2.83063),('cambridge',196,'node',2.80007),('cambridge',197,'node',1.7717),('cambridge',198,'node',6.00184),('cambridge',199,'node',4.87313),('cambridge',200,'node',4.91323),('cambridge',201,'node',5.7185),('cambridge',202,'node',7.00632),('cambridge',203,'node',1.91323),('cambridge',204,'node',4.9534),('came',136,'node',0.863659),('came',144,'node',26),('came',201,'node',1),('campaigns',17,'node',11),('campus',29,'node',8.72748),('campus',129,'node',14),('campus',130,'node',7.04274),('campus',142,'node',1),('campus',159,'node',10.8737),('campus',180,'node',3.47666),('campus',197,'node',1),('campus',213,'node',0.866793),('campus',346,'node',4),('campus',372,'node',10.2817),('campus',373,'node',1.98087),('campus',546,'node',19.1523),('can',13,'node',1),('can',16,'node',1),('can',17,'node',1),('can',21,'node',2),('can',22,'node',1),('can',33,'node',1.54626),('can',45,'node',1.43097),('can',46,'node',1),('can',53,'node',4),('can',56,'node',1),('can',59,'node',1),('can',60,'node',0.909743),('can',62,'node',1),('can',65,'node',1),('can',100,'node',1),('can',102,'node',1),('can',129,'node',5.96109),('can',130,'node',5.66482),('can',131,'node',4.36937),('can',132,'node',1),('can',134,'node',1.64171),('can',135,'node',1.74379),('can',136,'node',1.79475),('can',137,'node',1.93838),('can',138,'node',2.36303),('can',139,'node',3.45573),('can',140,'node',1),('can',141,'node',1.91926),('can',142,'node',1.75946),('can',143,'node',1.91155),('can',144,'node',1),('can',146,'node',2.50382),('can',147,'node',2.69743),('can',148,'node',3.51325),('can',149,'node',1),('can',150,'node',1),('can',151,'node',1.58951),('can',152,'node',3.38858),('can',153,'node',4.72463),('can',154,'node',2.96498),('can',155,'node',3.09252),('can',156,'node',28.3395),('can',157,'node',3.18591),('can',159,'node',17.9619),('can',160,'node',2.65676),('can',163,'node',3.45032),('can',165,'node',3.62705),('can',166,'node',2),('can',169,'node',1.57715),('can',173,'node',1.75353),('can',174,'node',2.741),('can',175,'node',1.34114),('can',176,'node',0.96498),('can',177,'node',2.741),('can',178,'node',1.75327),('can',179,'node',2),('can',180,'node',1),('can',181,'node',1),('can',183,'node',0.886095),('can',185,'node',1),('can',188,'node',0.920273),('can',190,'node',1),('can',191,'node',12.3116),('can',194,'node',1),('can',195,'node',1.98902),('can',197,'node',0.902857),('can',199,'node',1),('can',200,'node',1),('can',201,'node',0.949597),('can',203,'node',1),('can',204,'node',1),('can',205,'node',11.9315),('can',206,'node',2.79457),('can',207,'node',1),('can',209,'node',1),('can',210,'node',1),('can',215,'node',14.8792),('can',321,'node',2),('can',346,'node',1),('can',348,'node',0.938382),('can',349,'node',0.945829),('can',372,'node',0.961087),('can',373,'node',0.920273),('can',374,'node',0.957226),('can',431,'node',4.39272),('can',432,'node',1.89272),('can',435,'node',1.9347),('can',456,'node',1.95723),('can',457,'node',1),('can',480,'node',2),('can',485,'node',0.953396),('can',489,'node',2),('can',490,'node',2),('can',514,'node',2),('can',545,'node',1.76573),('can',546,'node',0.664818),('can',550,'node',1),('can',558,'node',1),('can',559,'node',1),('can',561,'node',1),('canada',127,'node',0.900242),('canada',128,'node',0.892742),('canal',139,'node',0.839384),('cancelled',29,'node',6.18418),('cancelled',170,'node',27),('cancelled',479,'node',26),('cancelled',480,'node',26),('cancelled',485,'node',26),('candidate',131,'node',1),('candidate',185,'node',1),('candidates',10,'node',1),('candidates',56,'node',1),('cannot',51,'node',3),('cannot',52,'node',1),('cannot',53,'node',1),('cannot',54,'node',1),('cannot',55,'node',1),('cannot',60,'node',1),('cannot',175,'node',0.909743),('cannot',435,'node',3.03022),('capability',25,'node',0.643484),('capability',26,'node',0.530446),('capability',27,'node',2),('capability',348,'node',0.839384),('capability',349,'node',0.845322),('capable',56,'node',0.650439),('capable',63,'node',1),('capacity',25,'node',0.707906),('capacity',27,'node',0.848323),('capacity',29,'node',0.529288),('capacity',131,'node',1),('capacity',136,'node',0.886095),('capacity',191,'node',1),('capacity',193,'node',0.906287),('capacity',201,'node',1),('capacity',212,'node',7),('capacity',448,'node',1),('cape',19,'node',2.2),('cape',21,'node',1),('cape',23,'node',2),('cape',29,'node',8.09755),('cape',30,'node',1.86679),('cape',35,'node',2.2),('cape',130,'node',51.0155),('cape',131,'node',12.4053),('cape',139,'node',2.7557),('cape',140,'node',1.51688),('cape',142,'node',2.71211),('cape',144,'node',0.676032),('cape',147,'node',27.71),('cape',149,'node',52),('cape',150,'node',26),('cape',153,'node',9.31759),('cape',159,'node',3.89272),('cape',167,'node',1),('cape',180,'node',32.1166),('cape',182,'node',11),('cape',191,'node',11.3956),('cape',192,'node',6.56189),('cape',195,'node',1.81367),('cape',196,'node',1.55341),('cape',197,'node',2.83353),('cape',198,'node',1.57315),('cape',203,'node',1),('cape',209,'node',38.3316),('cape',214,'node',4.64641),('cape',374,'node',31),('cape',375,'node',4.97286),('cape',402,'node',26),('cape',486,'node',19),('cape',489,'node',27.7088),('cape',546,'node',0.752312),('capital',25,'node',0.729424),('capital',26,'node',1.6225),('capital',27,'node',2.81472),('capital',35,'node',4.4),('capital',137,'node',1),('capital',139,'node',0.495774),('capital',140,'node',1.62074),('capital',149,'node',1.71492),('capital',180,'node',30),('capital',181,'node',4),('capital',182,'node',26),('capital',190,'node',29),('capital',191,'node',0.898294),('capital',198,'node',1.75468),('capital',200,'node',1),('capital',203,'node',1),('capital',209,'node',39.3316),('capital',210,'node',43.123),('capital',215,'node',9),('capture',431,'node',1),('carbon',26,'node',11.7142),('carbon',102,'node',2),('carbon',129,'node',3),('carbon',130,'node',3),('carbon',147,'node',3.48058),('carbon',195,'node',1.9689),('card',26,'node',0.998731),('card',27,'node',11),('card',28,'node',15.105),('cards',26,'node',11),('cards',28,'node',1),('career',2,'node',1),('career',10,'node',0.949597),('career',131,'node',1),('career',159,'node',1),('career',167,'node',1),('career',169,'node',0.993146),('career',193,'node',1),('career',435,'node',1),('career',516,'node',1.64177),('careers',546,'node',0.657549),('carl',136,'node',1.38128),('carl',201,'node',3.20586),('carries',485,'node',1),('carry',28,'node',1),('cartels',132,'node',0.96498),('carter',26,'node',0.59873),('carter',140,'node',0.971769),('carter',198,'node',2.14062),('carter',450,'node',1),('case',3,'node',1),('case',6,'node',1),('case',22,'node',2.19407),('case',26,'node',11),('case',28,'node',0.972861),('case',49,'node',1),('case',54,'node',1),('case',55,'node',1),('case',137,'node',0.976851),('case',138,'node',0.916736),('case',139,'node',0.486839),('case',146,'node',0.993146),('case',177,'node',0.848323),('case',200,'node',1),('case',203,'node',36.894),('case',206,'node',0.860547),('case',404,'node',1),('case',486,'node',21),('case',488,'node',1),('case',489,'node',1),('case',490,'node',1),('case',514,'node',1),('cases',140,'node',0.851346),('cases',198,'node',1),('cash',126,'node',0.993146),('cash',132,'node',0.913226),('cash',346,'node',3.9074),('cash',348,'node',5.8354),('cash',349,'node',5.87111),('cash',354,'node',5.99966),('cash',434,'node',2.71254),('cash',488,'node',3.46717),('cash',516,'node',2.78241),('casino',214,'node',1.6498),('casting',186,'node',1),('catalyst',22,'node',2.2),('catalyst',136,'node',52),('catalyst',201,'node',34.8332),('catalyst',435,'node',1.50462),('catastrophe',144,'node',0.792123),('catastrophe',196,'node',0.942091),('catch',28,'node',4),('catchement',26,'node',11),('categories',7,'node',1),('categories',9,'node',26),('categories',11,'node',1),('categories',13,'node',26),('categories',14,'node',5),('categories',152,'node',1),('catering',127,'node',0.394193),('catering',128,'node',0.391679),('cath',8,'node',1),('cause',22,'node',2.05635),('cause',139,'node',24.2476),('cause',199,'node',62.3983),('cause',434,'node',1.50936),('caused',30,'node',1),('caused',45,'node',0.781775),('caused',436,'node',26),('causes',154,'node',1.69665),('causes',178,'node',1),('causing',326,'node',27),('cavill',26,'node',0.683725),('cbe',31,'node',1),('cbe',129,'node',5),('cbe',130,'node',5),('cbe',158,'node',1),('cdm',136,'node',1.51352),('cdm',201,'node',1.7767),('cdssisp',175,'node',0.781775),('ceased',193,'node',1.62183),('celebrate',127,'node',0.469016),('celebrate',128,'node',0.464545),('celebrating',37,'node',1),('cell',10,'node',1),('cell',30,'node',0.839384),('cell',60,'node',2),('cell',183,'node',0.913226),('cell',548,'node',3),('cellphone',60,'node',1),('cement',127,'node',0.609315),('cement',128,'node',0.600219),('cement',169,'node',1),('cement',174,'node',1),('cement',177,'node',1),('cement',205,'node',1),('cement',206,'node',1),('cement',546,'node',1.86106),('cements',45,'node',0.953396),('cen',189,'node',0.968904),('ceng',7,'node',1),('ceng',11,'node',1),('ceng',169,'node',1),('ceng',173,'node',1),('ceng',320,'node',1),('ceng',348,'node',4.7017),('ceng',349,'node',4.70582),('center',140,'node',0.487816),('center',198,'node',1.07501),('centerdocx',465,'node',11),('central',129,'node',0.98493),('central',488,'node',1.95813),('centre',23,'node',1),('centre',31,'node',4),('centre',33,'node',0.993146),('centre',37,'node',0.819249),('centre',126,'node',5),('centre',127,'node',0.431687),('centre',128,'node',0.42866),('centre',130,'node',0.714225),('centre',131,'node',13.4012),('centre',132,'node',2),('centre',138,'node',0.648686),('centre',140,'node',0.606252),('centre',147,'node',1),('centre',149,'node',13),('centre',153,'node',11.1779),('centre',155,'node',1.98629),('centre',158,'node',14.6325),('centre',175,'node',0.779231),('centre',180,'node',0.63333),('centre',195,'node',1),('centre',198,'node',1.37922),('centre',202,'node',1),('centre',214,'node',1.55341),('centre',221,'node',1),('centre',345,'node',5),('centre',346,'node',4),('centre',353,'node',5),('centre',354,'node',6.23385),('centre',432,'node',28),('centre',433,'node',5),('centre',434,'node',5.73086),('centre',465,'node',11),('centre',479,'node',0.695602),('centre',480,'node',0.679856),('centre',485,'node',0.643484),('centre',490,'node',0.863659),('centre',515,'node',8),('centre',516,'node',2.89132),('centres',214,'node',1),('centres',545,'node',1.69762),('century',372,'node',4),('century',373,'node',4),('century',374,'node',4),('century',375,'node',4),('century',435,'node',1.43271),('century',456,'node',33),('ceo',26,'node',0.869951),('ceo',27,'node',0.916736),('ceo',29,'node',17.5978),('ceo',126,'node',1),('ceo',137,'node',0.808176),('ceo',139,'node',0.449147),('ceo',149,'node',6.91329),('ceo',153,'node',1.39931),('ceo',159,'node',1.94583),('ceo',167,'node',1.92743),('ceo',183,'node',1),('ceo',194,'node',1),('ceo',200,'node',0.968904),('ceo',204,'node',1),('ceo',212,'node',1),('ceq73',45,'node',1),('certain',432,'node',1),('certificate',30,'node',1),('certificate',102,'node',0.96498),('certificate',322,'node',1),('certificate',350,'node',16),('certificate',399,'node',1),('certificate',400,'node',1),('certificate',431,'node',15),('certificates',21,'node',1),('certificates',22,'node',1),('certificates',136,'node',1),('certificates',137,'node',1),('certificates',139,'node',1),('certificates',140,'node',1),('certificates',142,'node',1),('certificates',144,'node',1),('certificates',147,'node',1),('certificates',327,'node',1),('certification',140,'node',0.613969),('certification',198,'node',1.39931),('cesa',127,'node',1.60932),('cesa',128,'node',1.60022),('cesa',131,'node',4),('cesmm3',40,'node',5.44198),('cesmm3',41,'node',4.61627),('cesmm3',45,'node',3.74762),('cesmm3',127,'node',0.668514),('cesmm3',128,'node',0.657549),('cesmm3',133,'node',4.63426),('cesmm3',191,'node',0.972861),('cesmm3',429,'node',2),('cesmm3',430,'node',2),('cesmm3sa',40,'node',0.968904),('cesmm3sa',41,'node',26),('cesmm3sa',127,'node',0.672252),('cesmm3sa',128,'node',0.661163),('cesmm3sa',430,'node',26),('chain',194,'node',1),('chain',204,'node',1),('chain',516,'node',48.8513),('chair',41,'node',1),('chair',45,'node',2.53332),('chair',133,'node',1),('chair',137,'node',3.18961),('chair',147,'node',1.49059),('chair',149,'node',3.08796),('chair',150,'node',2),('chair',175,'node',1),('chair',191,'node',1),('chair',195,'node',1.73359),('chair',200,'node',3.81358),('chair',202,'node',5.8532),('chair',213,'node',1.36357),('chair',435,'node',1.3044),('chair',546,'node',2.30816),('chairman',31,'node',1),('chairman',42,'node',1),('chairman',45,'node',2.54671),('chairman',47,'node',4),('chairman',52,'node',2),('chairman',54,'node',3),('chairman',55,'node',2.96175),('chairman',60,'node',21.4982),('chairman',64,'node',16),('chairman',129,'node',4),('chairman',130,'node',4),('chairman',143,'node',1),('chairman',151,'node',1.42845),('chairman',158,'node',1),('chairman',164,'node',2.90069),('chairman',168,'node',0.866793),('chairman',172,'node',0.916736),('chairman',177,'node',0.786915),('chairman',180,'node',0.923838),('chairman',181,'node',0.899454),('chairman',184,'node',1),('chairman',188,'node',1),('chairman',193,'node',26.7121),('chairman',209,'node',0.98493),('chairman',212,'node',1),('chairman',217,'node',1),('chairman',347,'node',30),('chairman',433,'node',1),('chairman',487,'node',1),('chairman',548,'node',1.85285),('chairmans',476,'node',11),('chairs',546,'node',0.740689),('chalk',324,'node',1),('challenge',22,'node',1.93504),('challenge',142,'node',52.7571),('challenge',153,'node',1.08222),('challenge',166,'node',1),('challenge',197,'node',36.2238),('challenge',372,'node',1),('challenge',373,'node',1),('challenge',374,'node',1),('challenge',375,'node',1),('challenge',404,'node',28.2),('challenge',426,'node',37),('challenge',456,'node',2),('challenges',23,'node',0.961087),('challenges',27,'node',0.906287),('challenges',30,'node',1),('challenges',35,'node',2.4),('challenges',139,'node',1.65795),('challenges',149,'node',1.33332),('challenges',153,'node',1.95478),('challenges',180,'node',2),('challenges',181,'node',2),('challenges',182,'node',14),('challenges',188,'node',1),('challenges',190,'node',28),('challenges',202,'node',2),('challenges',209,'node',37.3316),('challenges',210,'node',3.92027),('challenges',215,'node',2),('challenges',320,'node',60),('challenges',321,'node',28.2),('challenges',322,'node',27),('challenges',327,'node',29.2),('challenges',372,'node',1),('challenges',373,'node',1),('challenges',374,'node',1),('challenges',375,'node',1),('challenges',404,'node',1),('challenges',456,'node',1),('challenges',488,'node',1),('challenges',516,'node',1.58394),('challenging',212,'node',1),('champion',157,'node',1.55341),('chance',29,'node',0.520204),('chance',144,'node',0.857458),('chance',166,'node',1),('chance',196,'node',1),('chancellor',546,'node',0.808176),('change',25,'node',0.7017),('change',26,'node',3.00629),('change',28,'node',12),('change',30,'node',3.76922),('change',56,'node',1),('change',129,'node',1),('change',130,'node',1),('change',136,'node',2.39936),('change',139,'node',1.12663),('change',142,'node',0.889397),('change',144,'node',1.85785),('change',147,'node',2),('change',153,'node',3.59825),('change',154,'node',21.8496),('change',180,'node',1),('change',181,'node',1),('change',190,'node',1),('change',194,'node',1),('change',195,'node',1),('change',196,'node',2),('change',197,'node',1),('change',199,'node',2),('change',201,'node',2.62742),('change',203,'node',1),('change',204,'node',1),('change',209,'node',1),('change',210,'node',1),('change',215,'node',4),('change',216,'node',1),('change',372,'node',1),('change',373,'node',1),('change',374,'node',1),('change',375,'node',1),('change',431,'node',0.931053),('change',432,'node',1),('change',434,'node',1.92217),('change',435,'node',1.54838),('change',456,'node',2),('change',479,'node',1),('change',545,'node',4),('change',546,'node',4),('changed',1,'node',1),('changed',30,'node',0.813674),('changed',50,'node',1),('changes',29,'node',0.533952),('changes',30,'node',1),('changes',45,'node',0.972861),('changes',56,'node',1),('changes',127,'node',1),('changes',128,'node',1),('changes',140,'node',0.537506),('changes',151,'node',1.70269),('changes',154,'node',14.7598),('changes',191,'node',18.2426),('changes',198,'node',1.19746),('changes',479,'node',1),('changing',33,'node',0.845322),('changing',45,'node',14),('changing',127,'node',0.587082),('changing',128,'node',0.578643),('changing',155,'node',1.69064),('chapter',546,'node',47.4494),('chapters',64,'node',1),('chapters',140,'node',0.580033),('chapters',198,'node',1.30795),('charge',29,'node',0.630018),('charge',126,'node',0.923838),('charge',131,'node',5.85512),('charge',132,'node',0.848323),('charge',346,'node',0.920273),('charge',348,'node',5.68),('charge',349,'node',5.7138),('charge',354,'node',5.73086),('charge',372,'node',4),('charge',373,'node',3.89144),('charge',374,'node',4),('charge',375,'node',3.87562),('charge',434,'node',9.28179),('charge',488,'node',3.28826),('charge',516,'node',2.66664),('charge',545,'node',2.8569),('charge',546,'node',7),('charged',184,'node',1),('charles',26,'node',1.49312),('charles',27,'node',1),('charles',28,'node',18.9106),('charles',354,'node',5),('chartered',7,'node',1),('chartered',9,'node',11),('chartered',11,'node',1),('chartered',14,'node',1),('chartered',15,'node',2),('chartered',42,'node',11),('chartered',131,'node',1),('chartered',160,'node',1),('chartered',479,'node',0.857458),('chartered',480,'node',0.848323),('chartered',485,'node',0.78951),('charts',46,'node',1),('check',130,'node',0.725015),('check',180,'node',0.645209),('check',372,'node',0.909743),('check',373,'node',0.882818),('check',374,'node',0.916736),('check',375,'node',0.909743),('check',431,'node',2.14809),('check',485,'node',1),('check',546,'node',1),('checkbox',17,'node',1),('checker',14,'node',1),('chemical',29,'node',8.04814),('chemical',130,'node',0.989021),('chemical',159,'node',10.7827),('chemical',180,'node',2.5704),('chemical',209,'node',1),('chemical',545,'node',1.69762),('cheque',62,'node',1),('cherished',33,'node',0.98493),('cherished',155,'node',1.96986),('cherished',221,'node',1),('cheryl',130,'node',0.842342),('chief',25,'node',0.98493),('chief',102,'node',2),('chief',147,'node',1.51413),('chief',180,'node',2),('chief',181,'node',2),('chief',182,'node',3),('chief',190,'node',1),('chief',195,'node',0.882818),('chief',209,'node',2),('chief',210,'node',8),('chief',214,'node',1.3912),('chief',215,'node',4),('chief',434,'node',1.65935),('chief',516,'node',3.23693),('chiefs',33,'node',0.873132),('chiefs',155,'node',1.74626),('child',25,'node',1),('chile',139,'node',0.618696),('chile',199,'node',1),('chile',434,'node',3.3187),('chilled',545,'node',1.69762),('chimay',348,'node',7.17016),('chimay',349,'node',7.18335),('china',26,'node',11),('china',213,'node',1),('chinese',147,'node',1.79215),('chinese',195,'node',1),('choice',40,'node',1),('choice',41,'node',0.98493),('choice',45,'node',1),('choice',54,'node',1),('choice',55,'node',0.993146),('choice',127,'node',0.736141),('choice',128,'node',0.722831),('choice',133,'node',0.993146),('choice',151,'node',1.65551),('choice',323,'node',1),('choice',324,'node',1),('choice',325,'node',1),('choice',326,'node',1),('choice',431,'node',1),('choice',436,'node',1),('choice',437,'node',1),('choice',438,'node',1),('choice',439,'node',1),('choice',440,'node',1),('choice',441,'node',1),('choice',442,'node',1),('choice',443,'node',1),('choice',444,'node',1),('choice',445,'node',1),('choice',446,'node',1),('choice',447,'node',1),('choice',448,'node',1),('choice',449,'node',1),('choice',450,'node',1),('choice',451,'node',1),('choice',452,'node',1),('choice',453,'node',1),('choice',454,'node',1),('choice',455,'node',1),('choices',140,'node',0.742984),('choices',198,'node',0.876337),('choices',434,'node',1.45885),('choices',435,'node',1.35206),('choose',54,'node',1),('choose',55,'node',1),('choose',431,'node',3.21101),('choosing',31,'node',0.957226),('choosing',54,'node',8),('choosing',55,'node',4),('choosing',158,'node',7.47762),('chosen',25,'node',0.636679),('chosen',53,'node',2),('chosen',55,'node',2.71981),('chp',545,'node',1.69762),('chr',437,'node',1),('chris',26,'node',0.771698),('chris',157,'node',1.97804),('chris',489,'node',26),('chris',490,'node',23),('chris',514,'node',23),('christchurch',372,'node',2),('christchurch',373,'node',2),('christchurch',374,'node',2),('christchurch',375,'node',2),('christchurch',441,'node',1),('christchurch',456,'node',2),('christopher',489,'node',0.752312),('christopher',490,'node',0.740689),('christopher',514,'node',0.736141),('chronically',142,'node',0.949597),('chronically',197,'node',1),('chronological',431,'node',22),('church',37,'node',0.827757),('cic',348,'node',6.42202),('cic',349,'node',6.4654),('cidb',22,'node',2.2),('cidb',35,'node',2.2),('cidb',39,'node',7),('cidb',40,'node',1),('cidb',41,'node',0.827757),('cidb',49,'node',1),('cidb',53,'node',1),('cidb',60,'node',2),('cidb',133,'node',0.833529),('cidb',189,'node',2),('cidb',191,'node',33.6878),('cidb',211,'node',1),('cidb',214,'node',40.5856),('cidb',429,'node',1),('cidb',430,'node',1),('cidb',432,'node',37.6045),('cidb',485,'node',1),('cidb',489,'node',1),('cidb',490,'node',1),('cidb',514,'node',1),('cidb',548,'node',2),('cindy',30,'node',1.42218),('cinema',144,'node',0.733888),('cinema',196,'node',6.85966),('cinemas',144,'node',0.945829),('cinemas',196,'node',1),('circle',202,'node',0.873132),('circulated',189,'node',0.848323),('circulation',157,'node',1.48597),('circumstances',185,'node',1),('cirrus',203,'node',1),('cities',26,'node',11),('cities',30,'node',1),('cities',149,'node',1.55846),('city',27,'node',1),('city',33,'node',32.6391),('city',34,'node',26),('city',54,'node',4),('city',55,'node',1),('city',64,'node',1),('city',130,'node',0.800068),('city',155,'node',32.6391),('city',180,'node',0.72066),('city',216,'node',3.56445),('city',221,'node',28),('city',437,'node',26),('city',439,'node',26),('city',441,'node',1),('civil',1,'node',2),('civil',2,'node',1),('civil',5,'node',2),('civil',7,'node',2),('civil',8,'node',22),('civil',10,'node',2.6453),('civil',11,'node',2),('civil',12,'node',7),('civil',15,'node',1),('civil',17,'node',1),('civil',19,'node',3.2),('civil',23,'node',1.98087),('civil',25,'node',1),('civil',27,'node',1),('civil',29,'node',0.813674),('civil',30,'node',1.77419),('civil',32,'node',5),('civil',38,'node',1),('civil',40,'node',7.85183),('civil',41,'node',9.39325),('civil',42,'node',23),('civil',45,'node',16.4166),('civil',54,'node',2),('civil',55,'node',5.84768),('civil',66,'node',2),('civil',127,'node',7.6239),('civil',128,'node',7.55753),('civil',129,'node',1),('civil',130,'node',5.82547),('civil',131,'node',4.96607),('civil',133,'node',43.0089),('civil',134,'node',1.9534),('civil',135,'node',2),('civil',139,'node',0.813674),('civil',149,'node',4.65957),('civil',153,'node',2.24544),('civil',156,'node',3),('civil',157,'node',1.98902),('civil',160,'node',1),('civil',161,'node',5),('civil',163,'node',1),('civil',164,'node',8),('civil',166,'node',3),('civil',173,'node',1),('civil',174,'node',1),('civil',175,'node',3.48722),('civil',176,'node',1),('civil',177,'node',1),('civil',178,'node',0.827757),('civil',188,'node',1),('civil',189,'node',1),('civil',191,'node',2.95723),('civil',192,'node',3.27187),('civil',193,'node',4.80017),('civil',203,'node',1),('civil',205,'node',1),('civil',206,'node',1),('civil',213,'node',1),('civil',216,'node',1.79212),('civil',217,'node',2),('civil',218,'node',5),('civil',320,'node',1),('civil',349,'node',2),('civil',372,'node',1),('civil',373,'node',1),('civil',374,'node',1),('civil',375,'node',1),('civil',429,'node',3.93838),('civil',430,'node',3.94583),('civil',435,'node',30.5419),('civil',444,'node',1),('civil',448,'node',27),('civil',454,'node',1),('civil',456,'node',1),('civil',479,'node',3.29974),('civil',480,'node',3.26845),('civil',485,'node',3.04744),('civil',488,'node',0.725015),('civil',545,'node',0.695602),('civil',546,'node',5.08),('civilisation',25,'node',0.945829),('civilisation',26,'node',11),('civilization',153,'node',1.0774),('civils',1,'node',4),('civils',5,'node',1),('civils',21,'node',2),('civils',22,'node',2),('civils',29,'node',19.7986),('civils',32,'node',1),('civils',33,'node',1),('civils',35,'node',2.2),('civils',52,'node',3.9235),('civils',99,'node',1),('civils',100,'node',9),('civils',136,'node',9.96663),('civils',137,'node',11.4887),('civils',139,'node',7.90452),('civils',140,'node',8.01446),('civils',142,'node',12.3592),('civils',144,'node',3),('civils',147,'node',3),('civils',151,'node',32.332),('civils',153,'node',28),('civils',154,'node',42.3954),('civils',155,'node',27),('civils',159,'node',3.40359),('civils',161,'node',1),('civils',164,'node',54.5144),('civils',167,'node',29.4036),('civils',168,'node',29.4415),('civils',170,'node',30),('civils',171,'node',29.4481),('civils',172,'node',29.5264),('civils',174,'node',3.37538),('civils',175,'node',1),('civils',176,'node',1),('civils',177,'node',29.3465),('civils',178,'node',1),('civils',179,'node',42.6732),('civils',180,'node',3.52401),('civils',181,'node',3.48845),('civils',182,'node',43),('civils',183,'node',3.76243),('civils',186,'node',1),('civils',188,'node',29.9063),('civils',189,'node',28),('civils',190,'node',3.55873),('civils',191,'node',49.7502),('civils',193,'node',1),('civils',194,'node',10.3222),('civils',197,'node',16.7614),('civils',198,'node',10.907),('civils',199,'node',18.932),('civils',200,'node',9.93143),('civils',201,'node',15.7599),('civils',202,'node',15.4374),('civils',203,'node',9.96916),('civils',204,'node',10.3222),('civils',205,'node',2),('civils',206,'node',2),('civils',207,'node',14),('civils',209,'node',2.87957),('civils',210,'node',2),('civils',212,'node',9),('civils',215,'node',2),('civils',217,'node',40),('ciwem',42,'node',11),('cladding',33,'node',0.76431),('cladding',155,'node',1.52862),('claim',102,'node',0.961087),('claims',139,'node',0.597248),('claims',199,'node',1),('clarified',193,'node',1),('clarity',191,'node',1.50462),('clarke',102,'node',2),('clarke',129,'node',5),('clarke',130,'node',5),('class',33,'node',3.75353),('class',35,'node',2.2),('class',145,'node',1),('class',155,'node',1.87676),('class',216,'node',35.3277),('class',429,'node',4),('class',430,'node',4),('classes',41,'node',1.57135),('classes',133,'node',1.58174),('classes',429,'node',4),('classes',430,'node',4),('classic',31,'node',1),('classic',33,'node',1),('classic',155,'node',2),('classic',158,'node',1),('classic',221,'node',1),('classroom',47,'node',1),('clause',40,'node',1),('clause',41,'node',1),('clause',53,'node',1),('clause',55,'node',2.98087),('clause',133,'node',1),('clauses',50,'node',1),('clauses',191,'node',1.49992),('clauses',480,'node',1),('clay',324,'node',1),('clean',136,'node',0.879565),('clean',201,'node',1),('clean',354,'node',1.57902),('clean',488,'node',0.920273),('clear',17,'node',1),('clear',25,'node',0.869951),('clear',45,'node',0.7017),('clear',47,'node',1),('clear',56,'node',0.653974),('clearance',429,'node',1),('clearance',430,'node',1),('clearfleau',545,'node',1.69762),('clearly',130,'node',0.691597),('clearly',140,'node',0.747619),('clearly',154,'node',1.75913),('clearly',198,'node',0.882818),('clearly',486,'node',1),('cleland',132,'node',1),('click',32,'node',11),('click',136,'node',2.56025),('click',137,'node',3.1271),('click',139,'node',3.86636),('click',140,'node',1.83718),('click',142,'node',13.689),('click',144,'node',7.7187),('click',147,'node',1.4633),('click',149,'node',17.7365),('click',161,'node',11),('click',183,'node',0.876337),('click',188,'node',9.07391),('click',189,'node',1),('click',194,'node',0.968904),('click',195,'node',6.76258),('click',196,'node',17.8401),('click',197,'node',11.7767),('click',198,'node',4.00707),('click',199,'node',3.54438),('click',200,'node',3.70972),('click',201,'node',5.81771),('click',202,'node',5.69685),('click',203,'node',0.927431),('click',204,'node',3.87562),('click',209,'node',9.43203),('click',216,'node',3.56445),('click',350,'node',2),('click',431,'node',4.53327),('click',479,'node',9.38528),('click',480,'node',9.18059),('click',485,'node',8.70643),('click',546,'node',14),('clicking',17,'node',2),('clicking',63,'node',2.2),('clicking',100,'node',1),('clicking',207,'node',1),('clicking',348,'node',14),('clicking',349,'node',14),('clicking',431,'node',0.934703),('clicking',487,'node',14),('clicking',488,'node',11.3145),('clicking',515,'node',4),('clicking',516,'node',2.63019),('client',26,'node',1.08721),('client',447,'node',1),('client',545,'node',1.69762),('clients',171,'node',1),('clients',172,'node',1),('clients',174,'node',1),('clients',177,'node',1),('clients',205,'node',1),('clients',206,'node',1),('clients',214,'node',1),('clients',216,'node',1),('clients',479,'node',0.650439),('clients',480,'node',0.636679),('clients',485,'node',0.60778),('clients',486,'node',1.74049),('climate',22,'node',2.2),('climate',25,'node',0.703756),('climate',26,'node',3.0088),('climate',30,'node',3.76922),('climate',136,'node',57.8849),('climate',139,'node',1.12799),('climate',140,'node',0.842342),('climate',142,'node',0.892724),('climate',144,'node',2.6273),('climate',147,'node',5.29615),('climate',149,'node',1.55341),('climate',153,'node',7.25481),('climate',195,'node',2.9496),('climate',196,'node',2.90629),('climate',197,'node',1),('climate',198,'node',1),('climate',199,'node',2),('climate',201,'node',41.3839),('climate',203,'node',0.989021),('climate',354,'node',1.86055),('climate',545,'node',4),('climb',142,'node',0.942091),('climb',197,'node',1),('climbing',142,'node',1),('climbing',197,'node',1),('clita',219,'node',1),('close',151,'node',28),('close',176,'node',1),('close',486,'node',6.75486),('close',489,'node',25.0168),('close',490,'node',24.5362),('close',514,'node',24.3029),('closed',33,'node',4),('closed',149,'node',22.0943),('closed',155,'node',1),('closed',486,'node',28.213),('closely',143,'node',1),('closely',153,'node',1.08952),('closer',166,'node',1),('closer',170,'node',1),('closes',185,'node',1),('closes',321,'node',4),('closes',457,'node',4),('closes',550,'node',4),('closes',558,'node',4),('closes',559,'node',4),('closes',561,'node',4),('closure',188,'node',0.980874),('clothier',64,'node',4),('clothier',546,'node',0.600219),('cloud',139,'node',0.600219),('cloud',199,'node',1),('club',181,'node',1.9534),('club',183,'node',1.99315),('club',210,'node',1),('club',213,'node',0.869951),('club',489,'node',0.863659),('club',514,'node',0.866793),('cnr',214,'node',3.72263),('co2',140,'node',0.816452),('co2',198,'node',0.98493),('coal',140,'node',0.866793),('coal',198,'node',1),('coalitions',27,'node',2),('coauthor',153,'node',1.30088),('coauthor',157,'node',3.13857),('coauthored',160,'node',1),('coauthored',434,'node',3.3187),('cocktail',126,'node',1),('cocktail',132,'node',0.920273),('cocktail',149,'node',1.42421),('cocktail',346,'node',3.93972),('cocktail',348,'node',5.87111),('cocktail',349,'node',5.90726),('cocktail',354,'node',6.03745),('cocktail',434,'node',1.38719),('cocktail',488,'node',3.49253),('cocktail',516,'node',2.79862),('code',10,'node',2),('code',39,'node',1),('code',45,'node',1),('code',57,'node',2),('code',58,'node',5),('code',62,'node',1),('code',127,'node',1.96498),('code',128,'node',1.94209),('code',157,'node',28.5733),('code',176,'node',0.993146),('code',185,'node',2),('code',188,'node',0.873132),('code',191,'node',7.4071),('code',192,'node',2.98902),('code',213,'node',2.77038),('codes',127,'node',0.508221),('codes',128,'node',0.502958),('codes',189,'node',1),('codes',191,'node',8.12293),('codes',192,'node',3.66776),('codes',213,'node',5.15503),('coeditor',157,'node',1.5434),('coert',194,'node',1),('coert',204,'node',4),('cofacilitator',147,'node',1.55341),('cofacilitator',195,'node',0.909743),('coffee',26,'node',1.53275),('coffee',28,'node',7.62515),('coffee',126,'node',0.953396),('coffee',132,'node',0.876337),('coffee',134,'node',1),('coffee',135,'node',1),('coffee',138,'node',1),('coffee',139,'node',1),('coffee',141,'node',1),('coffee',143,'node',1),('coffee',145,'node',1),('coffee',146,'node',1),('coffee',148,'node',1),('coffee',152,'node',1),('coffee',154,'node',1),('coffee',156,'node',1),('coffee',159,'node',1.79215),('coffee',160,'node',1),('coffee',163,'node',1),('coffee',164,'node',1.92217),('coffee',165,'node',1),('coffee',168,'node',0.902857),('coffee',169,'node',1),('coffee',171,'node',0.839384),('coffee',172,'node',0.945829),('coffee',173,'node',1),('coffee',174,'node',0.833529),('coffee',175,'node',1),('coffee',177,'node',0.816452),('coffee',178,'node',1),('coffee',179,'node',1),('coffee',180,'node',0.96498),('coffee',181,'node',0.957226),('coffee',184,'node',1),('coffee',190,'node',0.980874),('coffee',346,'node',0.953396),('coffee',354,'node',1.47228),('coffee',434,'node',1.35588),('coffee',488,'node',0.848323),('coffee',516,'node',0.683725),('coffee',545,'node',0.731649),('cofounder',31,'node',1),('cofounder',158,'node',1),('coincide',25,'node',0.610858),('coincide',28,'node',1),('coincides',152,'node',1),('colin',156,'node',3.81257),('collaboration',26,'node',0.606252),('collaboration',31,'node',0.899454),('collaboration',158,'node',7.03652),('collaboration',348,'node',1.7017),('collaboration',349,'node',1.70583),('collaborative',348,'node',4.81367),('collaborative',349,'node',4.81925),('collaborative',372,'node',3),('collaborative',373,'node',3),('collaborative',374,'node',3),('collaborative',375,'node',3),('collaborative',447,'node',1),('collaborative',456,'node',4),('collapse',173,'node',27),('collapses',8,'node',1),('collapses',143,'node',1),('collapses',173,'node',2),('collated',189,'node',0.833529),('colleague',37,'node',1),('colleague',153,'node',0.863374),('colleagues',37,'node',0.776703),('colleagues',45,'node',1),('colleagues',134,'node',0.78951),('colleagues',138,'node',0.712106),('colleagues',157,'node',1),('colleagues',435,'node',1.85486),('collectively',19,'node',2.2),('collectively',372,'node',30),('collectively',373,'node',30),('collectively',374,'node',30),('collectively',375,'node',39.3983),('collectively',449,'node',27),('collectively',456,'node',4),('college',134,'node',1),('college',135,'node',1),('college',140,'node',0.567769),('college',160,'node',1),('college',164,'node',1),('college',198,'node',1.27673),('college',320,'node',1),('college',373,'node',0.98493),('columbia',140,'node',0.495774),('columbia',198,'node',1.09444),('column',130,'node',0.860547),('column',134,'node',1),('column',135,'node',1),('column',140,'node',0.472657),('column',198,'node',1.03818),('columns',19,'node',2.17585),('columns',134,'node',28),('columns',135,'node',36.86),('combat',25,'node',1),('combination',37,'node',0.754681),('combination',50,'node',1),('combination',56,'node',0.920273),('combined',153,'node',1.51893),('combined',445,'node',1),('come',29,'node',5.19658),('come',33,'node',1),('come',60,'node',0.781775),('come',134,'node',1.92027),('come',135,'node',1),('come',138,'node',1.81367),('come',139,'node',1.32894),('come',141,'node',2),('come',143,'node',1),('come',145,'node',1),('come',146,'node',0.873132),('come',148,'node',2),('come',151,'node',1),('come',152,'node',5.92217),('come',155,'node',1),('come',156,'node',1.6498),('come',157,'node',1),('come',160,'node',3.0733),('come',163,'node',1),('come',165,'node',1),('come',169,'node',0.934703),('come',173,'node',1),('come',183,'node',1),('come',184,'node',1),('come',188,'node',2.81367),('come',199,'node',1),('come',209,'node',0.889397),('come',354,'node',1.61635),('come',486,'node',1),('come',488,'node',0.957226),('comes',46,'node',1),('comes',163,'node',1),('comforts',23,'node',1),('comforts',149,'node',1.90679),('comforts',220,'node',1),('coming',153,'node',1),('coming',375,'node',4),('commence',191,'node',1.05169),('commence',192,'node',1.71492),('commence',213,'node',1.42421),('commenced',5,'node',1),('commenced',127,'node',0.848323),('commenced',128,'node',0.830633),('comment',26,'node',0.899454),('comment',64,'node',1),('comment',157,'node',1.48138),('comment',160,'node',1.55341),('comment',189,'node',0.938382),('comment',214,'node',7.44444),('comment',432,'node',1),('commentator',140,'node',0.467218),('commentator',198,'node',1.02503),('commenting',189,'node',1),('comments',60,'node',0.957226),('comments',127,'node',0.653974),('comments',128,'node',0.643484),('comments',151,'node',1.52862),('comments',189,'node',1.83353),('comments',548,'node',4),('commerce',140,'node',0.561181),('commerce',198,'node',1.26004),('commercial',56,'node',2.21257),('commercial',57,'node',1),('commercial',58,'node',1),('commercial',62,'node',1),('commercial',138,'node',0.934703),('commercial',146,'node',1),('commercial',171,'node',1),('commercial',175,'node',1.78851),('commercial',346,'node',4),('commercial',479,'node',0.648686),('commercial',480,'node',1.635),('commercial',485,'node',0.606252),('commission',19,'node',2.2),('commission',25,'node',0.902857),('commission',132,'node',38.2658),('commission',144,'node',1),('commission',196,'node',1),('commission',435,'node',5.77252),('commission',546,'node',0.792123),('commissioner',144,'node',1),('commissioner',196,'node',1),('commissioner',435,'node',2.97965),('commissioning',545,'node',1.69762),('commitee',100,'node',1),('commitee',126,'node',1),('commitee',132,'node',1),('commitee',179,'node',1),('commitee',207,'node',7),('commitee',345,'node',25),('commitee',353,'node',7),('commitee',433,'node',7),('commitee',487,'node',4),('commitee',515,'node',4),('commitee',544,'node',4),('commitee',546,'node',2.83163),('committed',42,'node',1),('committee',1,'node',2),('committee',5,'node',1),('committee',45,'node',0.931053),('committee',48,'node',1),('committee',63,'node',1),('committee',64,'node',1),('committee',100,'node',2),('committee',126,'node',3),('committee',127,'node',4.43348),('committee',128,'node',4.3503),('committee',132,'node',2),('committee',150,'node',1),('committee',151,'node',2.86995),('committee',153,'node',1.42791),('committee',154,'node',3),('committee',159,'node',1),('committee',179,'node',2),('committee',184,'node',1),('committee',186,'node',1),('committee',189,'node',4),('committee',190,'node',0.945829),('committee',191,'node',1.42784),('committee',193,'node',2.84532),('committee',207,'node',2),('committee',345,'node',16),('committee',353,'node',16),('committee',433,'node',16),('committee',461,'node',27),('committee',487,'node',16),('committee',515,'node',16),('committee',542,'node',11),('committee',543,'node',11),('committee',544,'node',16),('committee',546,'node',11.7568),('committees',127,'node',11.2009),('committees',128,'node',11.0605),('committees',151,'node',1.98629),('common',56,'node',0.676032),('common',324,'node',27),('common',326,'node',27),('commonly',41,'node',0.839384),('commonly',133,'node',0.845322),('commonly',480,'node',1),('communicate',4,'node',1),('communicate',56,'node',9.98174),('communicate',176,'node',1),('communicate',193,'node',1),('communicated',151,'node',1.58425),('communication',64,'node',14),('communication',193,'node',2.68224),('communications',19,'node',28),('communications',56,'node',0.774192),('communications',64,'node',1),('communities',27,'node',0.997306),('communities',435,'node',2),('communities',516,'node',0.742984),('community',26,'node',1.22486),('community',41,'node',0.927431),('community',133,'node',0.934703),('community',176,'node',1),('community',213,'node',1),('community',372,'node',1),('community',373,'node',1),('community',374,'node',1),('community',375,'node',1),('community',444,'node',1),('community',446,'node',1),('community',456,'node',1),('compact',140,'node',0.618696),('compact',198,'node',1.41165),('companies',42,'node',1),('companies',140,'node',0.587082),('companies',198,'node',1.32597),('companies',434,'node',1.56867),('companies',545,'node',0.989021),('companion',7,'node',1),('companion',9,'node',1),('companion',10,'node',1),('companion',11,'node',1),('company',25,'node',0.749958),('company',136,'node',3.32963),('company',159,'node',2.94583),('company',167,'node',2.92474),('company',183,'node',1),('company',201,'node',7.65781),('comparative',432,'node',1),('compared',139,'node',0.592848),('compared',199,'node',1),('comparison',47,'node',9.78337),('compatible',40,'node',1),('compatible',41,'node',1),('compatible',133,'node',1),('compatible',191,'node',1.17132),('compatible',192,'node',1),('compatible',213,'node',1.66127),('compensation',29,'node',22),('compensation',31,'node',1.86593),('compensation',56,'node',1.55686),('compensation',158,'node',14.585),('compensation',216,'node',3.55528),('compete',142,'node',0.794753),('compete',197,'node',0.953396),('competition',132,'node',1.98087),('competitions',19,'node',2.2),('competitions',132,'node',38.2658),('competitive',174,'node',0.931053),('competitive',177,'node',0.931053),('competitive',180,'node',1),('competitive',181,'node',1),('competitive',190,'node',1),('competitive',191,'node',1.58425),('competitive',205,'node',0.949597),('competitive',206,'node',0.949597),('competitive',209,'node',1),('competitive',210,'node',1),('competitive',214,'node',3.99983),('competitive',215,'node',1),('competitive',516,'node',1.64177),('compilation',127,'node',1.81973),('compilation',128,'node',1.77902),('compiled',45,'node',1),('compiled',485,'node',1),('complete',10,'node',1),('complete',47,'node',1),('complete',53,'node',2),('complete',57,'node',1),('complete',102,'node',1),('complete',126,'node',1),('complete',127,'node',0.577261),('complete',128,'node',0.569105),('complete',132,'node',1),('complete',151,'node',1.67877),('complete',154,'node',1),('complete',157,'node',1),('complete',176,'node',2),('complete',179,'node',1),('complete',191,'node',0.845472),('complete',345,'node',1),('complete',347,'node',1),('complete',353,'node',1),('complete',431,'node',2.97286),('complete',433,'node',1),('complete',456,'node',1.95723),('complete',487,'node',1),('complete',515,'node',1),('complete',544,'node',1),('complete',546,'node',0.681785),('completed',15,'node',1),('completed',40,'node',2),('completed',52,'node',1),('completed',61,'node',33),('completed',126,'node',1),('completed',132,'node',1),('completed',154,'node',1),('completed',156,'node',1),('completed',176,'node',1),('completed',179,'node',1),('completed',183,'node',1),('completed',191,'node',0.99561),('completed',345,'node',1),('completed',353,'node',1),('completed',433,'node',1),('completed',487,'node',1),('completed',515,'node',1),('completed',544,'node',1),('completed',546,'node',0.677939),('completing',15,'node',1),('completing',52,'node',1),('completing',59,'node',1),('completing',60,'node',1),('completing',63,'node',3.2),('completion',28,'node',3.5709),('completion',45,'node',0.672252),('completion',431,'node',1),('complex',29,'node',0.524706),('complex',33,'node',0.839384),('complex',138,'node',1),('complex',146,'node',1),('complex',155,'node',1.67877),('complex',180,'node',1),('complex',181,'node',1),('complex',190,'node',1),('complex',209,'node',1),('complex',210,'node',1),('complex',215,'node',4),('complex',346,'node',2),('complex',429,'node',1),('complex',430,'node',1),('compliance',56,'node',3.2123),('compliance',132,'node',2),('complied',63,'node',1),('complimentary',144,'node',1),('complimentary',196,'node',1),('comply',39,'node',1),('component',516,'node',1.57282),('components',172,'node',1),('components',431,'node',1),('composite',127,'node',2.1548),('composite',128,'node',2.12644),('comprehensive',41,'node',0.906287),('comprehensive',45,'node',1),('comprehensive',47,'node',1),('comprehensive',133,'node',0.913226),('comprehensive',160,'node',1.72109),('compressive',138,'node',1),('compressive',146,'node',1),('compromise',52,'node',1),('compromise',137,'node',0.931053),('compromise',139,'node',0.476356),('compromise',200,'node',1),('computation',175,'node',0.819249),('computational',175,'node',0.902857),('computer',348,'node',4.17142),('computer',349,'node',4.20089),('computing',434,'node',3.55939),('concentrations',188,'node',1),('concept',168,'node',1),('concept',176,'node',1),('concept',348,'node',0.913226),('concept',349,'node',0.920273),('concepts',30,'node',0.927431),('conceptualized',434,'node',1.97804),('concern',4,'node',1),('concern',127,'node',0.512513),('concern',128,'node',0.507159),('concern',193,'node',1),('concern',448,'node',27),('concern',545,'node',4),('concerning',23,'node',3.44219),('concerning',140,'node',0.630018),('concerning',149,'node',4.94957),('concerning',151,'node',1.87676),('concerning',198,'node',1.44132),('concerns',45,'node',0.722831),('concerns',142,'node',0.869951),('concerns',197,'node',1),('concerns',432,'node',2),('conclude',53,'node',0.96498),('conclusion',45,'node',1),('conclusion',151,'node',1),('concrete',33,'node',0.805455),('concrete',45,'node',0.797402),('concrete',127,'node',5.26554),('concrete',128,'node',5.1771),('concrete',138,'node',4.72421),('concrete',145,'node',29),('concrete',146,'node',3.85127),('concrete',155,'node',1.61091),('concrete',169,'node',3.94183),('concrete',184,'node',1),('concrete',189,'node',1.79218),('concrete',191,'node',3.56856),('concrete',192,'node',2.98902),('concrete',213,'node',2.59496),('concrete',429,'node',3),('concrete',430,'node',3),('concrete',441,'node',2),('concrete',546,'node',0.896076),('concurrent',348,'node',1.7017),('concurrent',349,'node',1.70583),('condemned',138,'node',0.851346),('condemned',146,'node',0.916736),('condensing',37,'node',1),('condition',53,'node',0.968904),('condition',154,'node',1.83347),('condition',164,'node',1),('conditions',40,'node',0.980874),('conditions',41,'node',1),('conditions',45,'node',0.824901),('conditions',53,'node',1),('conditions',55,'node',4.821),('conditions',133,'node',1),('conditions',191,'node',7.99749),('conditions',192,'node',1),('conditions',213,'node',0.993146),('conditions',429,'node',1),('conditions',430,'node',1),('conduct',39,'node',1),('conduct',45,'node',1),('conduct',54,'node',1),('conduct',55,'node',1),('conduct',127,'node',0.766757),('conduct',128,'node',0.752312),('conduct',132,'node',0.968904),('conduct',176,'node',0.989021),('conducted',176,'node',1),('conducting',132,'node',1),('conducting',176,'node',2),('conference',31,'node',27.6273),('conference',37,'node',0.822065),('conference',147,'node',2),('conference',149,'node',1.2125),('conference',153,'node',11.1807),('conference',157,'node',1),('conference',158,'node',27.0185),('conference',195,'node',1),('conference',214,'node',1.55846),('conference',432,'node',28),('conference',513,'node',28),('confident',63,'node',1),('config',431,'node',7.4155),('configuration',431,'node',2.76639),('configurations',175,'node',0.805455),('configure',431,'node',0.683725),('confirm',60,'node',0.810915),('confirm',126,'node',0.920273),('confirm',131,'node',3.4798),('confirm',132,'node',0.896076),('confirm',134,'node',0.896076),('confirm',135,'node',0.968904),('confirm',138,'node',0.794753),('confirm',139,'node',0.759465),('confirm',141,'node',1),('confirm',143,'node',1),('confirm',145,'node',0.993146),('confirm',146,'node',0.845322),('confirm',148,'node',1.9537),('confirm',152,'node',1.89166),('confirm',154,'node',1.53351),('confirm',156,'node',1.62183),('confirm',157,'node',1.46778),('confirm',159,'node',1.55341),('confirm',160,'node',1.48597),('confirm',163,'node',1),('confirm',164,'node',1.69064),('confirm',165,'node',1),('confirm',168,'node',0.797402),('confirm',169,'node',0.913226),('confirm',171,'node',0.776703),('confirm',172,'node',0.848323),('confirm',173,'node',0.989021),('confirm',174,'node',0.745294),('confirm',175,'node',0.729424),('confirm',177,'node',0.731649),('confirm',178,'node',0.980874),('confirm',179,'node',0.942091),('confirm',180,'node',0.845322),('confirm',181,'node',0.824901),('confirm',184,'node',0.989021),('confirm',190,'node',1.7399),('confirm',191,'node',0.848402),('confirmed',53,'node',1),('confirmed',55,'node',0.913226),('confirmed',102,'node',1),('confirmed',131,'node',3.36937),('confirmed',147,'node',1.81257),('confirmed',195,'node',1),('confirmed',488,'node',0.781775),('confirms',55,'node',1),('conflict',140,'node',0.575885),('conflict',153,'node',4.52092),('conflict',198,'node',1.29737),('conflict',354,'node',48),('conflicts',52,'node',1),('conflicts',60,'node',0.749958),('conflicts',144,'node',0.752312),('conflicts',191,'node',1.49059),('conflicts',196,'node',0.882818),('conflicts',548,'node',0.927431),('confrontation',31,'node',0.892724),('confrontation',158,'node',6.98506),('confronted',138,'node',0.949597),('confronted',146,'node',1),('confusion',45,'node',0.776703),('congestion',139,'node',0.899454),('connected',134,'node',1),('connected',135,'node',1),('connected',153,'node',1.08707),('connection',191,'node',0.945314),('connection',429,'node',1),('connection',430,'node',1),('connection',546,'node',1),('consensus',435,'node',2.97205),('consequently',169,'node',0.976851),('conservation',194,'node',1),('conservation',204,'node',1),('consetetur',219,'node',2),('consider',129,'node',2),('consider',130,'node',2),('consider',185,'node',1),('consider',186,'node',1),('consider',432,'node',2),('consideration',213,'node',1),('considered',56,'node',0.802752),('considered',139,'node',0.613969),('considered',145,'node',1),('considered',199,'node',1),('considering',138,'node',1),('considering',146,'node',1),('considering',157,'node',1.82645),('considering',346,'node',1),('consisted',101,'node',1),('consisted',208,'node',1),('consistency',157,'node',1.77879),('consistent',175,'node',0.822065),('consists',46,'node',1),('consists',64,'node',1),('consists',431,'node',1),('consolidation',51,'node',1),('constitutional',140,'node',0.51578),('constitutional',198,'node',1.1436),('constraint',202,'node',2),('constraints',137,'node',1),('constraints',139,'node',0.504001),('constraints',200,'node',1),('constraints',516,'node',0.740689),('construct',27,'node',0.993146),('construct',174,'node',0.896076),('construct',177,'node',0.896076),('construct',205,'node',0.913226),('construct',206,'node',0.913226),('constructed',33,'node',5.64671),('constructed',144,'node',0.740689),('constructed',155,'node',2.79792),('constructed',196,'node',6.93435),('constructing',27,'node',0.902857),('construction',7,'node',1),('construction',11,'node',1),('construction',23,'node',1),('construction',25,'node',0.916736),('construction',29,'node',12.3405),('construction',31,'node',37),('construction',32,'node',13),('construction',39,'node',39),('construction',40,'node',3),('construction',41,'node',5.8249),('construction',45,'node',2.44555),('construction',46,'node',4),('construction',49,'node',1),('construction',56,'node',9.222),('construction',60,'node',4),('construction',65,'node',11),('construction',126,'node',1),('construction',127,'node',16.0714),('construction',128,'node',15.8965),('construction',132,'node',1),('construction',133,'node',5.83063),('construction',138,'node',1),('construction',145,'node',1),('construction',149,'node',8.02981),('construction',156,'node',1.74626),('construction',158,'node',10),('construction',161,'node',33),('construction',180,'node',1),('construction',181,'node',1),('construction',184,'node',28),('construction',188,'node',2),('construction',189,'node',3),('construction',190,'node',1),('construction',191,'node',2.62539),('construction',193,'node',0.913226),('construction',209,'node',1),('construction',210,'node',1),('construction',212,'node',7),('construction',214,'node',6),('construction',215,'node',1),('construction',216,'node',0.909743),('construction',320,'node',1),('construction',348,'node',6.74228),('construction',349,'node',6.79029),('construction',429,'node',2),('construction',430,'node',2),('construction',432,'node',13.8743),('construction',434,'node',4.83313),('construction',435,'node',1.6055),('construction',479,'node',0.800068),('construction',480,'node',57.7921),('construction',485,'node',5.58276),('construction',489,'node',1),('construction',490,'node',1),('construction',514,'node',1),('construction',516,'node',1.64177),('construction',546,'node',0.98493),('construction',548,'node',4),('consult',214,'node',1),('consultancy',127,'node',0.413458),('consultancy',128,'node',0.410687),('consultancy',516,'node',1.64177),('consultant',29,'node',10.9704),('consultant',140,'node',0.489781),('consultant',142,'node',0.683725),('consultant',165,'node',1),('consultant',171,'node',19),('consultant',174,'node',1),('consultant',177,'node',1),('consultant',197,'node',1.58951),('consultant',198,'node',1.0798),('consultant',205,'node',1),('consultant',206,'node',1),('consultant',447,'node',1),('consultant',479,'node',0.769219),('consultant',480,'node',0.76188),('consultant',485,'node',0.714225),('consultant',545,'node',1.69762),('consultants',27,'node',1),('consultants',164,'node',1),('consultants',171,'node',1),('consultants',214,'node',3),('consultants',446,'node',2),('consultants',486,'node',0.873132),('consulting',41,'node',0.718502),('consulting',127,'node',2),('consulting',128,'node',2),('consulting',133,'node',0.722831),('consulting',138,'node',1),('consulting',146,'node',1),('consulting',164,'node',1.96175),('consulting',168,'node',1),('consulting',169,'node',1),('consulting',432,'node',19.4626),('consumable',142,'node',0.769219),('consumable',197,'node',0.916736),('contact',10,'node',1),('contact',19,'node',1),('contact',20,'node',1),('contact',25,'node',0.842342),('contact',29,'node',0.640063),('contact',30,'node',1.58967),('contact',32,'node',1),('contact',37,'node',0.800068),('contact',57,'node',4),('contact',63,'node',5),('contact',64,'node',26),('contact',127,'node',1.36566),('contact',128,'node',1.35453),('contact',149,'node',1.14631),('contact',153,'node',2.02899),('contact',158,'node',1.61635),('contact',161,'node',1),('contact',170,'node',1),('contact',185,'node',1),('contact',191,'node',20.6411),('contact',192,'node',1.6329),('contact',216,'node',1.62183),('contact',320,'node',1),('contact',488,'node',0.736141),('contact',489,'node',9.26577),('contact',548,'node',4),('contactdetailsall',490,'node',9.10533),('contactdetailsallcompaniespage10',490,'node',9.07391),('contacting',191,'node',0.979561),('contacts',546,'node',0.613969),('contain',49,'node',1),('contained',39,'node',1),('contained',40,'node',1),('contained',41,'node',1),('contained',133,'node',1),('contained',480,'node',1),('contained',486,'node',1),('containing',548,'node',1),('containment',191,'node',1.1436),('containment',192,'node',1),('containment',213,'node',1.61091),('contains',39,'node',1),('contains',191,'node',1),('contemporary',46,'node',1),('content',28,'node',1),('content',47,'node',1),('content',175,'node',0.740689),('content',178,'node',1),('content',184,'node',1),('content',189,'node',1),('content',431,'node',1.43919),('contention',202,'node',0.866793),('contents',175,'node',0.882818),('context',12,'node',2),('context',26,'node',0.591395),('context',29,'node',0.581429),('context',37,'node',1),('context',40,'node',0.854391),('context',129,'node',1),('context',130,'node',1),('contextual',142,'node',0.752312),('contextual',197,'node',0.889397),('contextualizes',45,'node',1),('contextualizing',45,'node',1),('contextualizing',127,'node',0.757065),('contextualizing',128,'node',0.742984),('continent',149,'node',1.61091),('continents',26,'node',0.707906),('continuation',127,'node',1.19321),('continuation',128,'node',1.17575),('continuation',175,'node',0.802752),('continuation',178,'node',1),('continue',45,'node',1),('continue',127,'node',0.749958),('continue',128,'node',0.736141),('continue',130,'node',1.35234),('continue',138,'node',0.685676),('continue',202,'node',1.81556),('continue',431,'node',2.99047),('continued',37,'node',1),('continued',156,'node',1),('continues',142,'node',0.824901),('continues',197,'node',0.997306),('continuing',102,'node',1),('continuing',131,'node',4),('contract',31,'node',33.9496),('contract',38,'node',1),('contract',39,'node',2),('contract',40,'node',2),('contract',41,'node',5.15752),('contract',45,'node',1.55149),('contract',46,'node',22),('contract',47,'node',50.2562),('contract',49,'node',1),('contract',50,'node',5),('contract',51,'node',4),('contract',52,'node',13),('contract',53,'node',11.9501),('contract',54,'node',38),('contract',55,'node',41.685),('contract',56,'node',11.7585),('contract',59,'node',28),('contract',60,'node',17.4841),('contract',61,'node',22),('contract',63,'node',1),('contract',127,'node',1),('contract',128,'node',1),('contract',133,'node',5.1786),('contract',158,'node',6.70972),('contract',168,'node',1),('contract',172,'node',1),('contract',174,'node',2),('contract',177,'node',2),('contract',191,'node',2.70058),('contract',193,'node',1),('contract',205,'node',2),('contract',206,'node',2),('contract',216,'node',1.92384),('contract',346,'node',1),('contract',429,'node',3),('contract',430,'node',3),('contract',443,'node',1),('contract',479,'node',4.505),('contract',480,'node',65.1092),('contract',485,'node',69.231),('contract',489,'node',0.997306),('contract',490,'node',1),('contract',514,'node',1),('contract',548,'node',19),('contracting',29,'node',11),('contracting',31,'node',0.909743),('contracting',40,'node',0.889397),('contracting',45,'node',1.83353),('contracting',61,'node',11),('contracting',158,'node',7.11518),('contracting',180,'node',1),('contracting',181,'node',1),('contracting',190,'node',1),('contracting',209,'node',1),('contracting',210,'node',1),('contracting',215,'node',1),('contractor',45,'node',0.869951),('contractor',47,'node',9.43203),('contractor',53,'node',1.9689),('contractor',174,'node',1.90629),('contractor',177,'node',1.90629),('contractor',205,'node',1.92384),('contractor',206,'node',1.92384),('contractor',346,'node',1),('contractor',447,'node',1),('contractor',450,'node',27),('contractor',545,'node',1.69762),('contractors',23,'node',1),('contractors',39,'node',3),('contractors',41,'node',0.699655),('contractors',127,'node',1.45757),('contractors',128,'node',1.45416),('contractors',133,'node',0.703756),('contractors',149,'node',1.36745),('contractors',171,'node',1),('contractors',174,'node',1.93569),('contractors',177,'node',1.93569),('contractors',180,'node',1),('contractors',181,'node',1),('contractors',190,'node',1),('contractors',205,'node',1.95723),('contractors',206,'node',1.95723),('contractors',209,'node',1),('contractors',210,'node',1),('contractors',215,'node',4),('contractors',446,'node',2),('contractors',479,'node',0.792123),('contractors',480,'node',0.786915),('contractors',485,'node',1.3432),('contractors',486,'node',0.854391),('contractother',55,'node',1),('contracts',2,'node',1),('contracts',22,'node',8.8),('contracts',29,'node',12),('contracts',31,'node',2.99731),('contracts',35,'node',8.8),('contracts',38,'node',1),('contracts',39,'node',3),('contracts',41,'node',1),('contracts',45,'node',14.8828),('contracts',46,'node',28),('contracts',47,'node',14.5002),('contracts',48,'node',1),('contracts',50,'node',2),('contracts',51,'node',1),('contracts',54,'node',2),('contracts',55,'node',1),('contracts',56,'node',8.03541),('contracts',63,'node',1),('contracts',98,'node',76),('contracts',99,'node',76),('contracts',133,'node',1),('contracts',139,'node',0.582831),('contracts',158,'node',5.89144),('contracts',168,'node',1),('contracts',172,'node',4),('contracts',174,'node',62.565),('contracts',177,'node',63.4015),('contracts',191,'node',3.89249),('contracts',199,'node',1),('contracts',205,'node',80.6161),('contracts',206,'node',80.6456),('contracts',216,'node',3.78951),('contracts',346,'node',1),('contracts',347,'node',1),('contracts',432,'node',2),('contracts',479,'node',54.6949),('contracts',480,'node',3.67447),('contracts',485,'node',2.54875),('contracts',486,'node',2.67877),('contractual',56,'node',0.718502),('contretemps',140,'node',1.87607),('contretemps',198,'node',4.11749),('contribute',139,'node',0.577261),('contribute',166,'node',1),('contribute',199,'node',1),('contributed',140,'node',0.581429),('contributed',160,'node',1.86211),('contributed',198,'node',1.31151),('contributed',486,'node',1),('contributes',171,'node',1),('contribution',25,'node',1),('contribution',37,'node',1),('contribution',134,'node',1.69073),('contribution',135,'node',1.81281),('contribution',138,'node',1.50942),('contribution',139,'node',1.44801),('contribution',141,'node',1.98902),('contribution',143,'node',1.98493),('contribution',146,'node',1.58967),('contribution',148,'node',3.63945),('contribution',152,'node',3.51238),('contribution',154,'node',2.93163),('contribution',156,'node',3.01117),('contribution',157,'node',2.8234),('contribution',159,'node',2.95434),('contribution',160,'node',2.77971),('contribution',163,'node',3.67799),('contribution',164,'node',3.20118),('contribution',165,'node',1.9347),('contribution',168,'node',1.51932),('contribution',169,'node',1.67146),('contribution',172,'node',1.60596),('contribution',173,'node',1.83756),('contribution',174,'node',1.43292),('contribution',175,'node',1.38135),('contribution',177,'node',1.40359),('contribution',178,'node',1.81991),('contribution',179,'node',1.77942),('contribution',180,'node',1.60318),('contribution',181,'node',1.56397),('contribution',184,'node',1.84467),('contribution',190,'node',3.28924),('contributions',23,'node',0.997306),('contributions',151,'node',1),('contributions',153,'node',0.906637),('contributor',479,'node',0.934703),('contributor',480,'node',0.927431),('contributor',485,'node',0.854391),('contributors',31,'node',1),('contributors',158,'node',1),('control',31,'node',0.934703),('control',127,'node',0.411376),('control',128,'node',0.408633),('control',151,'node',1),('control',158,'node',7.30581),('control',216,'node',2),('controlling',100,'node',2),('controlling',179,'node',1),('controlling',182,'node',12),('controlling',207,'node',1),('contstruction',47,'node',10.4456),('convene',127,'node',1.42957),('convene',128,'node',1.40421),('convened',137,'node',0.896076),('convened',139,'node',0.468115),('convened',200,'node',1),('convener',157,'node',1.58951),('convenience',37,'node',0.896076),('convening',29,'node',0.563797),('convention',21,'node',4),('convention',23,'node',33.3628),('convention',136,'node',0.697623),('convention',149,'node',73.4238),('convention',150,'node',26),('convention',193,'node',0.876337),('convention',201,'node',1.62183),('convention',220,'node',26),('convergence',153,'node',4.51038),('conversion',189,'node',0.879565),('conversion',194,'node',1),('conversion',204,'node',1),('conversions',2,'node',1),('convert',45,'node',0.913226),('conviviality',183,'node',1),('cooperation',1,'node',15),('cooperation',5,'node',1),('cooperation',149,'node',1.77879),('cooperation',151,'node',1),('cooperation',191,'node',1),('cooperation',193,'node',2),('cooperative',151,'node',1.89166),('cooperative',479,'node',1),('cooperative',516,'node',1.5692),('coordinate',1,'node',1),('coordinate',5,'node',1),('coordinate',151,'node',1),('coordinates',514,'node',0.842342),('coordinating',32,'node',1),('coordinating',161,'node',1),('coordination',545,'node',1.69762),('coordinators',216,'node',1.61091),('cope',29,'node',0.526987),('copenhagen',22,'node',1.87296),('copenhagen',136,'node',1),('copenhagen',147,'node',31.6225),('copenhagen',195,'node',40.5871),('copenhagen',201,'node',1),('copies',480,'node',1),('copies',485,'node',0.957226),('copy',60,'node',0.889397),('copy',100,'node',1),('copy',152,'node',1),('copy',176,'node',1.9534),('copy',191,'node',1),('copy',193,'node',1.66706),('copy',207,'node',1),('copy',432,'node',1),('copy',480,'node',4),('copy',485,'node',3.85992),('core',50,'node',1),('core',153,'node',1.25348),('core',479,'node',3.46604),('core',480,'node',1.35976),('core',485,'node',1.28701),('cores',138,'node',1.92785),('cores',146,'node',2),('corli',137,'node',3.32253),('corli',139,'node',0.45586),('corli',200,'node',4),('corner',202,'node',0.882818),('cornish',64,'node',4),('corporate',13,'node',1),('corporate',42,'node',1),('corporate',479,'node',0.771698),('corporate',480,'node',0.76431),('corporate',485,'node',0.716357),('corporation',153,'node',4.74412),('corporation',434,'node',1.65935),('corporations',153,'node',1.38319),('correct',56,'node',0.71),('correctly',60,'node',0.902857),('correctly',140,'node',0.66666),('correctly',175,'node',0.923838),('correctly',198,'node',1.53844),('correspondent',140,'node',0.548462),('correspondent',198,'node',1.22794),('corresponding',15,'node',1),('corresponding',127,'node',0.601716),('corresponding',128,'node',0.592848),('corridor',130,'node',1.85883),('corrosion',165,'node',30),('corrosive',145,'node',1),('corruption',25,'node',0.716357),('cosmos',434,'node',1.89919),('cosponsored',432,'node',17.5267),('cost',22,'node',2.2),('cost',29,'node',11.6251),('cost',30,'node',0.757065),('cost',31,'node',5.99731),('cost',35,'node',2.2),('cost',47,'node',9.6397),('cost',49,'node',1),('cost',56,'node',1),('cost',99,'node',38),('cost',136,'node',1),('cost',137,'node',4),('cost',139,'node',1.13402),('cost',140,'node',1),('cost',142,'node',1),('cost',144,'node',1),('cost',147,'node',1),('cost',153,'node',0.945314),('cost',154,'node',1.79891),('cost',157,'node',1.39525),('cost',158,'node',8.89144),('cost',172,'node',1),('cost',174,'node',5.81324),('cost',177,'node',33.6497),('cost',182,'node',12),('cost',193,'node',1.62735),('cost',194,'node',1),('cost',195,'node',1),('cost',196,'node',1),('cost',197,'node',1),('cost',198,'node',1),('cost',199,'node',1),('cost',200,'node',1),('cost',201,'node',1),('cost',202,'node',1),('cost',203,'node',1),('cost',204,'node',1),('cost',205,'node',5.84838),('cost',206,'node',42.2682),('cost',451,'node',27),('cost',455,'node',1),('cost',480,'node',1),('cost',545,'node',49.6585),('costeffective',168,'node',1),('costing',26,'node',11),('costs',29,'node',11),('costs',41,'node',0.754681),('costs',56,'node',2),('costs',133,'node',0.759465),('costs',134,'node',0.866793),('costs',135,'node',0.934703),('costs',137,'node',0.906287),('costs',138,'node',0.771698),('costs',139,'node',1.21291),('costs',141,'node',1),('costs',143,'node',1),('costs',146,'node',0.816452),('costs',148,'node',1.87676),('costs',152,'node',1.81257),('costs',153,'node',0.923809),('costs',154,'node',1.50936),('costs',156,'node',1.56867),('costs',157,'node',1.44132),('costs',159,'node',1.52376),('costs',160,'node',1.44132),('costs',163,'node',1.93781),('costs',164,'node',1.65551),('costs',165,'node',1),('costs',168,'node',0.784336),('costs',169,'node',0.876337),('costs',171,'node',0.754681),('costs',172,'node',0.830633),('costs',173,'node',0.953396),('costs',174,'node',3.58523),('costs',175,'node',0.707906),('costs',177,'node',3.56985),('costs',178,'node',0.942091),('costs',179,'node',0.923838),('costs',180,'node',0.827757),('costs',181,'node',0.808176),('costs',184,'node',0.957226),('costs',188,'node',0.938382),('costs',190,'node',1.70269),('costs',200,'node',1),('costs',205,'node',2.86366),('costs',206,'node',2.86366),('costs',434,'node',3.0009),('costs',486,'node',4),('costs',489,'node',3.22182),('costs',490,'node',3.15804),('costs',514,'node',3.21101),('could',1,'node',1),('could',5,'node',1),('could',435,'node',1.47228),('council',7,'node',6),('council',9,'node',1),('council',11,'node',6),('council',14,'node',2),('council',15,'node',1),('council',52,'node',1),('council',56,'node',1),('council',185,'node',26),('council',186,'node',28),('council',434,'node',6.6374),('council',546,'node',1.55342),('councils',1,'node',4),('councils',14,'node',1),('councils',214,'node',1),('countering',37,'node',1),('countries',14,'node',3),('countries',23,'node',0.906287),('countries',26,'node',0.705825),('countries',27,'node',1.67868),('countries',30,'node',1),('countries',65,'node',4),('countries',136,'node',2.77965),('countries',140,'node',0.824901),('countries',149,'node',1.28013),('countries',198,'node',0.997306),('countries',201,'node',3),('countries',213,'node',1),('countries',348,'node',0.873132),('countries',349,'node',0.879565),('countries',354,'node',1.97685),('countries',434,'node',4.8658),('country',4,'node',2),('country',27,'node',1.8015),('country',29,'node',9.07391),('country',33,'node',4.6781),('country',64,'node',2),('country',131,'node',1),('country',136,'node',0.786915),('country',147,'node',3.33823),('country',155,'node',3.70367),('country',164,'node',2),('country',180,'node',1),('country',181,'node',1),('country',183,'node',1.99315),('country',190,'node',1),('country',191,'node',1.07263),('country',192,'node',0.892724),('country',193,'node',1),('country',195,'node',1.9534),('country',201,'node',0.934703),('country',209,'node',1),('country',210,'node',1),('country',213,'node',1.45885),('country',214,'node',1),('country',215,'node',1),('country',433,'node',1),('country',514,'node',0.869951),('couple',102,'node',1),('course',47,'node',1),('course',154,'node',1.47682),('course',156,'node',1.97804),('course',157,'node',1.52862),('course',159,'node',1.49059),('course',164,'node',1.61635),('course',168,'node',0.766757),('course',172,'node',0.810915),('course',173,'node',0.927431),('course',174,'node',0.72066),('course',175,'node',0.693594),('course',177,'node',0.705825),('course',178,'node',0.916736),('course',179,'node',0.899454),('course',180,'node',0.808176),('course',181,'node',0.78951),('course',184,'node',0.931053),('course',190,'node',1.66127),('course',431,'node',15),('course',459,'node',27),('course',479,'node',6),('course',480,'node',32),('course',485,'node',32.7081),('course',489,'node',0.945829),('course',490,'node',0.949597),('course',514,'node',0.949597),('courses',47,'node',2.97286),('courses',56,'node',1.55551),('courses',65,'node',11),('courses',175,'node',0.876337),('courses',191,'node',11.3231),('courses',192,'node',3.30556),('courses',479,'node',2.85527),('courses',480,'node',2.83993),('courses',485,'node',2.59862),('court',49,'node',1),('court',54,'node',1),('court',55,'node',1),('courtesy',160,'node',1),('courtice',202,'node',5.88913),('courtyard',214,'node',0.949597),('cover',15,'node',1),('cover',29,'node',0.62674),('cover',37,'node',1),('cover',56,'node',1),('cover',131,'node',4),('cover',134,'node',0.869951),('cover',135,'node',0.938382),('cover',138,'node',0.774192),('cover',139,'node',1.34701),('cover',141,'node',1),('cover',143,'node',1),('cover',146,'node',0.819249),('cover',148,'node',1.88418),('cover',152,'node',1.81949),('cover',154,'node',1.51413),('cover',156,'node',1.57383),('cover',157,'node',1.44566),('cover',159,'node',1.52862),('cover',160,'node',1.44566),('cover',163,'node',1.9689),('cover',164,'node',1.66127),('cover',165,'node',1),('cover',168,'node',1.78434),('cover',169,'node',0.879565),('cover',172,'node',0.833529),('cover',173,'node',0.957226),('cover',174,'node',0.736141),('cover',175,'node',0.71),('cover',177,'node',0.72066),('cover',178,'node',0.945829),('cover',179,'node',0.927431),('cover',180,'node',0.830633),('cover',181,'node',0.810915),('cover',184,'node',0.961087),('cover',188,'node',0.942091),('cover',190,'node',1.70878),('cover',199,'node',1),('covered',127,'node',0.705825),('covered',128,'node',0.693594),('covering',45,'node',0.661163),('covering',156,'node',1.77879),('covering',189,'node',0.96498),('covering',191,'node',1.30088),('covering',192,'node',1),('covering',213,'node',1),('covers',153,'node',0.925563),('covers',159,'node',1.92217),('cpd',19,'node',2.2),('cpd',21,'node',1),('cpd',22,'node',1),('cpd',28,'node',1),('cpd',30,'node',1),('cpd',31,'node',2),('cpd',102,'node',3.85676),('cpd',126,'node',0.96498),('cpd',128,'node',30.2609),('cpd',131,'node',4),('cpd',132,'node',0.927431),('cpd',134,'node',0.942091),('cpd',135,'node',1),('cpd',136,'node',1),('cpd',137,'node',1),('cpd',138,'node',0.830633),('cpd',139,'node',1.78951),('cpd',140,'node',1),('cpd',141,'node',1),('cpd',142,'node',1),('cpd',143,'node',1),('cpd',144,'node',1),('cpd',146,'node',0.892724),('cpd',147,'node',1),('cpd',148,'node',2),('cpd',152,'node',1.96986),('cpd',154,'node',1.57902),('cpd',156,'node',1.68468),('cpd',157,'node',2.69359),('cpd',158,'node',2),('cpd',159,'node',1.6055),('cpd',160,'node',1.53351),('cpd',163,'node',1),('cpd',164,'node',1.75267),('cpd',165,'node',1),('cpd',168,'node',0.822065),('cpd',169,'node',0.957226),('cpd',171,'node',0.800068),('cpd',172,'node',0.869951),('cpd',173,'node',1),('cpd',174,'node',0.766757),('cpd',175,'node',0.757065),('cpd',177,'node',0.752312),('cpd',178,'node',1),('cpd',179,'node',0.976851),('cpd',180,'node',0.876337),('cpd',181,'node',0.854391),('cpd',184,'node',1),('cpd',190,'node',0.902857),('cpd',205,'node',0.860547),('cpd',206,'node',1.6385),('cpd',209,'node',0.953396),('cpd',210,'node',0.980874),('cpd',321,'node',1),('cpd',327,'node',1),('cpd',346,'node',6.95202),('cpd',348,'node',10.3696),('cpd',349,'node',10.4341),('cpd',354,'node',10.6663),('cpd',372,'node',3.95608),('cpd',373,'node',3.78332),('cpd',374,'node',3.93972),('cpd',375,'node',3.76836),('cpd',434,'node',5.59724),('cpd',456,'node',19.9572),('cpd',479,'node',4),('cpd',480,'node',4),('cpd',485,'node',3.66694),('cpd',486,'node',0.836446),('cpd',488,'node',6.17973),('cpd',489,'node',4.24328),('cpd',490,'node',4.2455),('cpd',514,'node',3.53127),('cpd',516,'node',4.94078),('cpd',545,'node',5.23333),('cpdsharon',216,'node',16.8686),('cpi',30,'node',0.816452),('cpsl',22,'node',26),('cpsl',26,'node',0.575885),('cpsl',29,'node',1.7419),('cpsl',30,'node',0.805455),('cpsl',139,'node',26),('cpslcamacuk',30,'node',7.52097),('cpslcamacuk',144,'node',7.25286),('cpslcamacuk',147,'node',15.3033),('cpslcamacuk',153,'node',35.1679),('cpslcamacuk',195,'node',17.4846),('cpslcamacuk',196,'node',16.603),('craig',202,'node',1),('create',142,'node',1.57779),('create',193,'node',0.961087),('create',197,'node',1.86995),('create',350,'node',67),('create',431,'node',120),('created',372,'node',1),('created',373,'node',1),('created',374,'node',1),('created',375,'node',1),('created',456,'node',1),('creates',29,'node',0.514686),('creating',348,'node',0.980874),('creating',349,'node',0.989021),('creating',431,'node',3.38129),('creation',25,'node',1),('creation',31,'node',1),('creation',158,'node',8),('credit',25,'node',0.58995),('credit',32,'node',1.99731),('credit',33,'node',1.3973),('credit',37,'node',2.17287),('credit',41,'node',1.34641),('credit',151,'node',2.78243),('credit',153,'node',1.66085),('credit',183,'node',0.845322),('credit',192,'node',1.52376),('credits',102,'node',2),('credits',126,'node',0.961087),('credits',132,'node',0.923838),('credits',321,'node',1),('credits',346,'node',6.92315),('credits',348,'node',10.3377),('credits',349,'node',10.4018),('credits',354,'node',10.6325),('credits',434,'node',5.58098),('credits',488,'node',6.15696),('credits',516,'node',4.92629),('credits',545,'node',5.21706),('crescent',144,'node',1),('crescent',196,'node',1),('cridf',354,'node',5.47947),('crisis',137,'node',0.916736),('crisis',139,'node',0.472657),('crisis',200,'node',1),('crisis',372,'node',1),('crisis',373,'node',1),('crisis',374,'node',1),('crisis',375,'node',1),('crisis',456,'node',2),('crisiswracked',144,'node',0.766757),('crisiswracked',196,'node',0.906287),('criteria',52,'node',11),('criteria',56,'node',59.6379),('criteria',63,'node',1),('criteria',166,'node',1),('criteria',189,'node',1),('criteria',191,'node',1.97378),('critical',29,'node',0.538701),('critical',354,'node',1.58951),('critical',488,'node',0.934703),('critically',25,'node',0.968904),('critics',144,'node',0.848323),('critics',196,'node',1),('crofts',141,'node',27),('crops',142,'node',0.786915),('crops',197,'node',0.942091),('cross',138,'node',1.3503),('cross',354,'node',48),('cross',435,'node',1.42421),('crossing',29,'node',1.31919),('cruz',64,'node',4),('csir',27,'node',0.792123),('csir',139,'node',0.529288),('csir',199,'node',0.920273),('csir',203,'node',0.961087),('csr',42,'node',1),('css',17,'node',1),('cubes',138,'node',1.93201),('cubes',146,'node',2),('cullen',100,'node',1),('cullen',150,'node',1),('cullen',159,'node',1.71492),('cullen',186,'node',1),('cullen',207,'node',1),('cultural',348,'node',3.55759),('cultural',349,'node',3.5843),('culture',26,'node',0.525844),('culture',216,'node',1),('cup',33,'node',3.86679),('cup',134,'node',1),('cup',135,'node',1),('cup',138,'node',1),('cup',139,'node',1),('cup',141,'node',1),('cup',143,'node',1),('cup',145,'node',1),('cup',146,'node',1),('cup',148,'node',1),('cup',152,'node',1),('cup',154,'node',1),('cup',155,'node',3.86679),('cup',156,'node',1),('cup',159,'node',1.80571),('cup',160,'node',1),('cup',163,'node',1),('cup',164,'node',1.93781),('cup',165,'node',1),('cup',168,'node',0.909743),('cup',169,'node',1),('cup',171,'node',0.845322),('cup',172,'node',0.953396),('cup',173,'node',1),('cup',174,'node',0.839384),('cup',175,'node',1),('cup',177,'node',0.822065),('cup',178,'node',1),('cup',179,'node',1),('cup',180,'node',0.972861),('cup',181,'node',0.96498),('cup',184,'node',1),('cup',190,'node',0.989021),('cup',221,'node',1),('current',10,'node',0.993146),('current',23,'node',0.945829),('current',29,'node',1.33067),('current',40,'node',1.91323),('current',41,'node',2.84847),('current',54,'node',1),('current',65,'node',1),('current',127,'node',0.592848),('current',128,'node',0.584241),('current',133,'node',2.86295),('current',136,'node',0.819249),('current',140,'node',1.41612),('current',142,'node',0.851346),('current',144,'node',0.759465),('current',149,'node',1.3187),('current',151,'node',1.74626),('current',154,'node',2),('current',164,'node',2.97685),('current',165,'node',1),('current',172,'node',2),('current',174,'node',0.920273),('current',177,'node',0.920273),('current',196,'node',0.896076),('current',197,'node',1),('current',198,'node',3.3006),('current',201,'node',0.989021),('current',205,'node',0.938382),('current',206,'node',0.938382),('current',212,'node',1),('current',230,'node',26),('current',346,'node',1),('current',434,'node',1.69064),('currently',5,'node',1),('currently',31,'node',1),('currently',39,'node',1),('currently',40,'node',1.96109),('currently',47,'node',0.972861),('currently',127,'node',0.484898),('currently',128,'node',0.480114),('currently',134,'node',0.972861),('currently',135,'node',1),('currently',151,'node',1),('currently',158,'node',1),('currently',159,'node',1.89919),('currently',174,'node',0.993146),('currently',177,'node',0.993146),('currently',205,'node',1),('currently',206,'node',1),('currently',546,'node',0.931053),('curriculum',57,'node',11),('curriculum',61,'node',11),('currie',214,'node',0.980874),('custodian',47,'node',1),('custodian',347,'node',1),('custodianship',52,'node',0.989021),('customers',435,'node',1.64413),('customisation',41,'node',1),('customisation',127,'node',0.670377),('customisation',128,'node',0.659351),('customisation',133,'node',1),('cutting',545,'node',0.976851),('cycles',171,'node',0.972861),('cyclical',202,'node',1.64413),('cylinders',37,'node',1),('dabs',168,'node',1),('dadswell',185,'node',1),('daily',139,'node',0.920273),('damage',436,'node',26),('damage',445,'node',27),('daphne',25,'node',3.26581),('daphne',166,'node',0.953396),('daphneguthrie',25,'node',8.83027),('daphneguthrie',166,'node',10.2817),('daressa',26,'node',0.542319),('dartmouth',140,'node',0.569105),('dartmouth',198,'node',1.28013),('data',50,'node',1),('data',51,'node',1),('data',52,'node',13),('data',53,'node',2),('data',54,'node',55),('data',55,'node',51),('data',56,'node',2.65278),('data',60,'node',1.67043),('data',61,'node',11),('data',348,'node',0.953396),('data',349,'node',0.961087),('data',434,'node',1.72109),('data',485,'node',4),('data',548,'node',4),('database',431,'node',1),('date',10,'node',1),('date',14,'node',1),('date',26,'node',1.93838),('date',28,'node',2),('date',29,'node',11.4141),('date',30,'node',0.754681),('date',54,'node',3.98922),('date',56,'node',0.618696),('date',127,'node',0.402597),('date',128,'node',0.399972),('date',129,'node',4),('date',130,'node',4),('date',136,'node',1),('date',137,'node',4),('date',139,'node',1.15946),('date',140,'node',1),('date',142,'node',1),('date',144,'node',1),('date',147,'node',1),('date',172,'node',0.980874),('date',188,'node',1),('date',191,'node',1.78176),('date',194,'node',1),('date',195,'node',1),('date',196,'node',1),('date',197,'node',1),('date',198,'node',1),('date',199,'node',1),('date',200,'node',1),('date',201,'node',1),('date',202,'node',1),('date',203,'node',1),('date',204,'node',1),('date',213,'node',0.886095),('date',214,'node',1),('date',431,'node',1),('date',486,'node',4),('date',489,'node',3.34579),('date',490,'node',3.27699),('date',514,'node',3.28826),('dates',29,'node',1),('dates',102,'node',1),('dates',131,'node',3.9074),('dates',188,'node',2),('dates',191,'node',1.85829),('david',25,'node',0.997306),('david',26,'node',0.745294),('david',142,'node',0.712106),('david',191,'node',0.997306),('david',194,'node',1),('david',197,'node',1.66706),('david',204,'node',4),('david',214,'node',0.989021),('dawn',132,'node',1.98493),('day',8,'node',1),('day',23,'node',9.33156),('day',26,'node',1.16541),('day',29,'node',26.7824),('day',31,'node',5),('day',131,'node',2),('day',158,'node',30),('day',176,'node',1),('day',212,'node',1),('day',216,'node',5.17033),('day',435,'node',1.87676),('day',479,'node',0.662985),('day',480,'node',0.648686),('day',485,'node',0.617112),('day',513,'node',2),('days',28,'node',4),('days',55,'node',0.899454),('days',102,'node',0.997306),('days',153,'node',0.916861),('days',166,'node',1),('days',176,'node',1),('days',432,'node',1),('deadline',127,'node',0.461031),('deadline',128,'node',0.456713),('deadlocked',140,'node',0.830633),('deadlocked',198,'node',1),('deal',63,'node',1),('deal',127,'node',1.07047),('deal',128,'node',1.05748),('deal',153,'node',3.37233),('deal',175,'node',0.873132),('deal',180,'node',1),('deal',181,'node',1),('deal',190,'node',1),('deal',191,'node',3.05926),('deal',202,'node',1),('deal',209,'node',1),('deal',210,'node',1),('deal',215,'node',1),('deal',429,'node',1),('deal',430,'node',1),('dealing',8,'node',1),('dealing',29,'node',11),('dealing',40,'node',1),('dealing',46,'node',1),('dealing',175,'node',0.836446),('deals',40,'node',1),('deals',151,'node',1.96175),('dean',37,'node',0.816452),('dean',138,'node',0.652202),('dear',37,'node',1),('dear',45,'node',1),('dear',127,'node',1),('dear',128,'node',1),('dear',135,'node',1),('dear',141,'node',1),('dear',143,'node',1),('dear',144,'node',1),('dear',147,'node',1),('dear',148,'node',1),('dear',152,'node',1),('dear',153,'node',1),('dear',154,'node',1),('dear',156,'node',1),('dear',157,'node',1),('dear',160,'node',1),('dear',163,'node',1),('dear',164,'node',1),('dear',165,'node',1),('dear',167,'node',1),('dear',168,'node',1),('dear',169,'node',1),('dear',170,'node',1),('dear',171,'node',1),('dear',172,'node',1),('dear',173,'node',1),('dear',174,'node',1),('dear',175,'node',1),('dear',176,'node',1),('dear',177,'node',1),('dear',178,'node',1),('dear',179,'node',1),('dear',193,'node',1),('dear',214,'node',1),('debate',23,'node',1),('debate',32,'node',7),('debate',127,'node',0.630018),('debate',128,'node',0.620288),('debate',161,'node',4),('debate',172,'node',1),('debate',479,'node',1),('debates',140,'node',0.906287),('debates',198,'node',1),('decade',23,'node',0.886095),('decade',140,'node',0.62674),('decade',142,'node',0.976851),('decade',149,'node',1.25675),('decade',197,'node',1),('decade',198,'node',1.43271),('decades',142,'node',0.808176),('decades',197,'node',0.972861),('decant',488,'node',1),('december',151,'node',1),('december',174,'node',26.6857),('december',206,'node',1.56355),('decicively',212,'node',1),('decide',191,'node',1.27336),('decide',192,'node',1),('decide',213,'node',1),('decided',45,'node',1),('decided',127,'node',1.41338),('decided',128,'node',1.38862),('decided',193,'node',1.6385),('decided',447,'node',27),('decision',45,'node',0.920273),('decision',49,'node',1),('decision',50,'node',3),('decision',127,'node',0.972861),('decision',128,'node',0.949597),('decision',171,'node',0.968904),('decision',193,'node',1.5948),('decision',435,'node',1.37528),('decisionmakers',153,'node',0.975631),('decisionmaking',153,'node',1.02937),('decisions',27,'node',11),('decisions',56,'node',0.655756),('decisions',154,'node',1.66706),('declaration',60,'node',0.830633),('declaration',185,'node',1),('declare',60,'node',0.824901),('declared',60,'node',0.802752),('declared',548,'node',4),('declines',142,'node',0.771698),('declines',197,'node',0.920273),('declining',142,'node',0.902857),('declining',197,'node',1),('dedicated',33,'node',3.72421),('dedicated',153,'node',1),('dedicated',155,'node',1.86211),('deep',320,'node',1),('deepen',29,'node',0.587082),('deeply',153,'node',0.971734),('default',431,'node',3.01872),('defeats',45,'node',0.652202),('defects',216,'node',1),('defence',489,'node',1),('defence',490,'node',1),('defence',514,'node',1),('defend',140,'node',0.668514),('defend',198,'node',1.5434),('defend',489,'node',0.968904),('defend',490,'node',0.972861),('defend',514,'node',0.972861),('defending',489,'node',1),('defending',490,'node',1),('defending',514,'node',1),('deficient',138,'node',0.866793),('deficient',146,'node',0.931053),('define',56,'node',0.683725),('define',140,'node',0.757065),('define',198,'node',0.896076),('defined',49,'node',1),('defined',56,'node',0.961087),('defined',174,'node',1),('defined',177,'node',1),('defined',205,'node',1),('defined',206,'node',1),('definitive',191,'node',0.913226),('deforestation',194,'node',1),('deforestation',204,'node',1),('deformation',175,'node',0.816452),('defunct',184,'node',1),('degradation',26,'node',0.584241),('degradation',142,'node',0.774192),('degradation',194,'node',1),('degradation',197,'node',0.923838),('degradation',204,'node',1),('degree',14,'node',1),('degree',65,'node',1),('degree',140,'node',0.562486),('degree',153,'node',3.39229),('degree',156,'node',1.78545),('degree',198,'node',1.26334),('degrees',546,'node',1),('delay',60,'node',0.892724),('delays',154,'node',1.80571),('delegate',216,'node',6.06165),('delegate',479,'node',4),('delegates',153,'node',3.70004),('delegates',216,'node',2.91838),('delegates',480,'node',5),('delegates',485,'node',5.86876),('delegation',136,'node',0.7017),('delegation',201,'node',1.6329),('deletion',191,'node',1.52376),('deliberations',63,'node',1),('delighted',152,'node',2),('delighted',156,'node',1),('delighted',157,'node',1),('delighted',160,'node',1),('delighted',165,'node',1),('delighted',169,'node',1),('delighted',435,'node',1.69064),('deliver',23,'node',0.957226),('deliver',25,'node',1),('deliver',149,'node',1.32964),('deliver',174,'node',0.879565),('deliver',177,'node',0.879565),('deliver',180,'node',1),('deliver',181,'node',1),('deliver',190,'node',1),('deliver',205,'node',0.896076),('deliver',206,'node',0.896076),('deliver',209,'node',1),('deliver',210,'node',1),('deliver',215,'node',4),('deliver',216,'node',1),('deliver',354,'node',0.997306),('deliver',434,'node',1.96986),('deliver',516,'node',0.747619),('delivered',23,'node',1.78885),('delivered',25,'node',0.630018),('delivered',30,'node',1),('delivered',47,'node',1),('delivered',102,'node',1),('delivered',149,'node',2.53339),('delivered',202,'node',1),('delivering',35,'node',2.2),('delivering',129,'node',1),('delivering',130,'node',1),('delivering',216,'node',35.3277),('delivering',354,'node',1),('delivers',25,'node',0.938382),('delivery',23,'node',4.42983),('delivery',25,'node',3.32014),('delivery',26,'node',1.07028),('delivery',27,'node',6.68151),('delivery',28,'node',15.5576),('delivery',37,'node',0.769219),('delivery',102,'node',2),('delivery',126,'node',3),('delivery',149,'node',22.3138),('delivery',185,'node',1),('delivery',214,'node',1),('delivery',216,'node',1),('delivery',354,'node',1),('delivery',435,'node',1.31151),('delivery',486,'node',23),('delivery',513,'node',2),('delivery',516,'node',1.482),('demand',26,'node',22),('demand',142,'node',0.792123),('demand',197,'node',0.949597),('demanddriven',354,'node',0.96498),('demands',435,'node',2),('demographics',180,'node',1),('demographics',181,'node',1),('demographics',190,'node',1),('demographics',209,'node',1),('demographics',210,'node',1),('demographics',215,'node',1),('demolition',429,'node',1),('demolition',430,'node',1),('demolition',444,'node',1),('demonstrate',56,'node',4.67812),('demonstrate',138,'node',0.909743),('demonstrate',146,'node',0.98493),('demonstrate',171,'node',0.896076),('demonstrate',485,'node',1),('demonstrated',56,'node',2.46409),('demonstrated',102,'node',0.976851),('demonstrating',56,'node',3.2192),('demonstration',29,'node',0.976851),('demonstration',171,'node',20.8306),('demystified',489,'node',55),('demystified',490,'node',52),('demystified',514,'node',52),('deny',50,'node',1),('deon',137,'node',3.2547),('deon',139,'node',0.450806),('deon',165,'node',2),('deon',200,'node',3.9074),('department',127,'node',0.819249),('department',128,'node',0.802752),('department',134,'node',0.961087),('department',135,'node',1),('department',140,'node',0.517983),('department',142,'node',0.72066),('department',157,'node',1.98629),('department',175,'node',1.74034),('department',192,'node',3.27762),('department',197,'node',1.69064),('department',198,'node',1.14903),('department',348,'node',4.89131),('department',349,'node',6.91683),('department',432,'node',1.92996),('department',434,'node',1.65935),('department',516,'node',9.76298),('departments',516,'node',3.72667),('departure',160,'node',1.62735),('depend',25,'node',0.972861),('dependence',203,'node',2),('dependent',10,'node',1),('dependent',326,'node',1),('depending',29,'node',1.31176),('depending',174,'node',1),('depending',177,'node',1),('depending',205,'node',1),('depending',206,'node',1),('depends',25,'node',0.942091),('depletion',30,'node',0.766757),('depletion',153,'node',1.09198),('deposit',188,'node',0.909743),('depot',188,'node',0.997306),('depressed',144,'node',0.725015),('depressed',196,'node',1.69064),('dept',134,'node',1),('dept',135,'node',1),('depth',25,'node',0.759465),('deputy',144,'node',1),('deputy',149,'node',1.51893),('deputy',153,'node',1.3187),('deputy',196,'node',1),('deputy',546,'node',0.813674),('derby',33,'node',0.886095),('derby',155,'node',1.77219),('derek',191,'node',10.439),('derive',140,'node',0.676032),('derive',198,'node',1.56355),('describe',172,'node',1),('describe',488,'node',1),('described',23,'node',1),('described',37,'node',1),('described',130,'node',0.677939),('described',149,'node',1),('described',160,'node',3.26186),('described',220,'node',1),('described',348,'node',3.59781),('described',349,'node',3.62515),('described',404,'node',1),('described',429,'node',1),('described',430,'node',1),('describes',372,'node',1),('describes',373,'node',1),('describes',374,'node',1),('describes',375,'node',1),('describes',456,'node',1),('description',60,'node',1),('description',431,'node',5.96268),('description',548,'node',4),('descriptions',40,'node',1),('design',19,'node',2.2),('design',30,'node',0.980874),('design',37,'node',1),('design',45,'node',1),('design',127,'node',13.955),('design',128,'node',13.7729),('design',134,'node',28),('design',135,'node',36.86),('design',157,'node',10.2526),('design',160,'node',7.1674),('design',163,'node',1),('design',169,'node',1),('design',174,'node',1.89608),('design',177,'node',1.89608),('design',189,'node',0.916736),('design',191,'node',1.1857),('design',192,'node',4),('design',205,'node',1.91323),('design',206,'node',1.91323),('design',213,'node',0.839384),('design',354,'node',1),('design',434,'node',4.72661),('design',444,'node',1),('design',446,'node',2),('design',455,'node',1),('design',545,'node',1.69762),('designate',434,'node',1.65935),('designed',31,'node',1),('designed',41,'node',1),('designed',133,'node',1),('designed',152,'node',1),('designed',158,'node',1),('designed',216,'node',1),('designed',372,'node',1),('designed',373,'node',1),('designed',374,'node',1),('designed',375,'node',1),('designed',456,'node',1),('designed',479,'node',1),('designed',485,'node',1),('designer',157,'node',1.84768),('designers',102,'node',1),('designers',145,'node',1),('designing',134,'node',1),('designing',135,'node',1),('designing',156,'node',1.85486),('designing',160,'node',1.88418),('designing',213,'node',1),('designing',348,'node',0.98493),('designing',349,'node',0.993146),('designs',28,'node',3.73881),('designs',183,'node',1),('despite',37,'node',1),('destiny',434,'node',1.86941),('destroy',154,'node',1.92996),('destructive',194,'node',1),('destructive',204,'node',1),('detail',429,'node',1),('detail',430,'node',1),('detailed',5,'node',1),('detailed',170,'node',1),('detailed',175,'node',1),('detailed',178,'node',1),('detailed',444,'node',1),('detailed',513,'node',1),('detailing',191,'node',1),('details',10,'node',1),('details',14,'node',2),('details',29,'node',11),('details',37,'node',3.44219),('details',47,'node',1),('details',149,'node',1.14903),('details',151,'node',1.47228),('details',167,'node',1),('details',175,'node',0.860547),('details',191,'node',9.83485),('details',372,'node',0.889397),('details',373,'node',0.863659),('details',374,'node',0.896076),('details',375,'node',0.892724),('details',461,'node',1),('details',477,'node',26),('detection',175,'node',1.71037),('determination',175,'node',0.810915),('determination',489,'node',1),('determination',490,'node',1),('determination',514,'node',1),('determine',63,'node',1),('determine',138,'node',0.886095),('determine',146,'node',0.953396),('determined',100,'node',1),('determined',207,'node',1),('devastated',144,'node',0.899454),('devastated',196,'node',1),('develop',25,'node',1),('develop',45,'node',1),('develop',127,'node',0.747619),('develop',128,'node',0.733888),('develop',180,'node',1),('develop',181,'node',1),('develop',190,'node',1),('develop',191,'node',4.98798),('develop',192,'node',1),('develop',209,'node',1),('develop',210,'node',1),('develop',213,'node',0.98493),('develop',215,'node',1),('develop',435,'node',1.25023),('developed',30,'node',1),('developed',31,'node',1),('developed',33,'node',0.836446),('developed',37,'node',1),('developed',41,'node',3.66735),('developed',45,'node',2),('developed',127,'node',2.74529),('developed',128,'node',2.73165),('developed',133,'node',3.67909),('developed',136,'node',0.927431),('developed',155,'node',1.67289),('developed',158,'node',1),('developed',160,'node',1.67289),('developed',191,'node',12.3981),('developed',192,'node',1.72961),('developed',201,'node',1),('developed',213,'node',1.4633),('developed',214,'node',1),('developed',348,'node',1.58951),('developed',349,'node',1.60014),('developed',354,'node',1.6329),('developers',102,'node',1),('developers',171,'node',0.913226),('developing',4,'node',1),('developing',23,'node',0.909743),('developing',26,'node',11.8306),('developing',27,'node',4.48018),('developing',28,'node',1),('developing',30,'node',1),('developing',31,'node',1),('developing',39,'node',1),('developing',40,'node',0.961087),('developing',42,'node',1),('developing',132,'node',1),('developing',136,'node',1.85994),('developing',140,'node',0.827757),('developing',149,'node',3.02639),('developing',158,'node',1),('developing',171,'node',1),('developing',193,'node',1),('developing',198,'node',1),('developing',201,'node',2),('developing',348,'node',0.848323),('developing',349,'node',0.854391),('developing',354,'node',1),('developing',488,'node',1),('development',15,'node',1),('development',23,'node',1),('development',25,'node',19.3796),('development',26,'node',0.580033),('development',27,'node',6),('development',28,'node',0.96498),('development',29,'node',10.8342),('development',30,'node',1.87957),('development',39,'node',1),('development',41,'node',1.87957),('development',42,'node',1),('development',45,'node',1),('development',49,'node',1),('development',56,'node',1),('development',65,'node',11),('development',102,'node',1),('development',127,'node',10.951),('development',128,'node',10.8067),('development',131,'node',9),('development',133,'node',1.8861),('development',134,'node',0.993146),('development',136,'node',3.62689),('development',140,'node',1.26772),('development',149,'node',6.4058),('development',153,'node',3.06907),('development',157,'node',1.6055),('development',160,'node',1.98629),('development',164,'node',2.97685),('development',166,'node',3),('development',171,'node',19),('development',175,'node',0.776703),('development',184,'node',1),('development',189,'node',1),('development',194,'node',1),('development',198,'node',2.9039),('development',201,'node',4.18961),('development',204,'node',1),('development',214,'node',1),('development',320,'node',1),('development',346,'node',4),('development',348,'node',2),('development',354,'node',0.945829),('development',429,'node',1),('development',430,'node',1),('development',432,'node',5),('development',434,'node',4.61607),('development',479,'node',1.47694),('development',480,'node',1.45455),('development',485,'node',1.37145),('development',488,'node',1),('development',516,'node',3.28354),('development',546,'node',0.62674),('developments',12,'node',1),('developments',127,'node',17),('developments',128,'node',2),('developments',136,'node',0.810915),('developments',145,'node',1),('developments',153,'node',1),('developments',160,'node',3.3736),('developments',172,'node',1.97286),('developments',194,'node',1),('developments',201,'node',0.972861),('developments',203,'node',1),('developments',204,'node',1),('developments',479,'node',1),('devil',130,'node',0.810915),('devil',180,'node',0.731649),('devised',160,'node',1.89919),('dfid',151,'node',1.82645),('dfid',354,'node',2),('diabetic',480,'node',1.20838),('diageo',545,'node',0.980874),('dialogue',5,'node',1),('dialogue',140,'node',0.496787),('dialogue',198,'node',1.09692),('dialogue',432,'node',5),('dialogues',153,'node',0.903281),('diam',219,'node',3),('diamonds',140,'node',0.604732),('diamonds',198,'node',1.37528),('diarise',191,'node',1.8565),('did',185,'node',26),('did',437,'node',26),('did',440,'node',26),('didn',144,'node',0.866793),('didn',196,'node',1),('diesel',42,'node',11),('differ',175,'node',0.869951),('differ',489,'node',1),('differ',490,'node',1),('differ',514,'node',1),('differences',40,'node',0.920273),('differences',56,'node',0.745294),('differences',516,'node',3.5843),('different',10,'node',1),('different',26,'node',0.71),('different',31,'node',0.906287),('different',47,'node',1),('different',137,'node',0.942091),('different',139,'node',0.479169),('different',140,'node',1.46557),('different',142,'node',1.71494),('different',158,'node',7.08876),('different',191,'node',1.33703),('different',192,'node',1),('different',197,'node',2),('different',198,'node',3.44237),('different',200,'node',1),('different',213,'node',1),('different',320,'node',1),('different',431,'node',1),('different',435,'node',5.88353),('different',480,'node',1),('different',516,'node',2.42229),('differentiated',157,'node',1.79215),('differently',23,'node',0.896076),('differently',149,'node',1.27),('differently',435,'node',2),('difficult',47,'node',1),('difficult',140,'node',0.672252),('difficult',198,'node',1.55341),('digestion',545,'node',1.69762),('digital',216,'node',1),('digital',348,'node',4),('digital',349,'node',4),('dilemmas',142,'node',0.909743),('dilemmas',197,'node',1),('dilworth',202,'node',1.87957),('dinner',26,'node',0.521322),('dinner',28,'node',12.4226),('dinner',127,'node',0.435532),('dinner',128,'node',0.43245),('dinner',140,'node',4),('dinner',183,'node',30),('dinner',191,'node',1.75306),('dinner',198,'node',1),('dip',145,'node',1),('diploma',156,'node',2),('direclty',129,'node',0.993146),('direct',151,'node',2),('direct',188,'node',0.913226),('direct',435,'node',11),('directed',144,'node',0.819249),('directed',196,'node',0.98493),('direction',8,'node',1),('direction',127,'node',0.62674),('direction',128,'node',0.617112),('direction',130,'node',0.848323),('directional',445,'node',27),('directions',33,'node',0.72066),('directions',129,'node',4),('directions',130,'node',11.6103),('directions',134,'node',1),('directions',138,'node',1.69359),('directions',155,'node',1.44132),('directions',158,'node',21.3326),('directions',180,'node',1.37929),('directions',348,'node',64),('directions',349,'node',64),('directions',372,'node',0.968904),('directions',373,'node',0.927431),('directions',374,'node',0.96498),('directions',486,'node',17),('directions',487,'node',14),('directions',489,'node',11.7514),('directions',490,'node',11.5089),('directions',514,'node',11.5486),('directions',515,'node',14),('directions',544,'node',14),('directly',13,'node',1),('directly',21,'node',1),('directly',22,'node',1),('directly',130,'node',0.923838),('directly',134,'node',0.886095),('directly',135,'node',0.957226),('directly',136,'node',1),('directly',137,'node',1),('directly',138,'node',0.786915),('directly',139,'node',1.75468),('directly',140,'node',1),('directly',141,'node',1),('directly',142,'node',1),('directly',143,'node',1),('directly',144,'node',1),('directly',146,'node',0.836446),('directly',147,'node',1),('directly',148,'node',1.92996),('directly',152,'node',1.86941),('directly',153,'node',1),('directly',154,'node',1),('directly',156,'node',1.6055),('directly',160,'node',1.47228),('directly',163,'node',1.98629),('directly',165,'node',1),('directly',169,'node',0.902857),('directly',173,'node',0.976851),('directly',175,'node',0.722831),('directly',178,'node',0.968904),('director',29,'node',10.0841),('director',30,'node',2.59167),('director',33,'node',1),('director',127,'node',0.417688),('director',128,'node',0.414858),('director',129,'node',4),('director',130,'node',1),('director',132,'node',1),('director',139,'node',0.833529),('director',140,'node',1.1499),('director',149,'node',6.17193),('director',151,'node',3.79901),('director',153,'node',4.30686),('director',155,'node',1),('director',159,'node',1),('director',163,'node',1),('director',164,'node',1),('director',167,'node',1),('director',168,'node',2),('director',198,'node',2.59801),('director',202,'node',2.98261),('director',346,'node',4),('director',354,'node',2),('director',434,'node',3.3187),('director',516,'node',4.82755),('director',545,'node',1.69762),('directorgeneral',434,'node',1.65935),('directors',30,'node',0.699655),('disallow',431,'node',0.697623),('disallowed',47,'node',9.67522),('disappointment',147,'node',2),('disappointment',195,'node',1),('disaster',437,'node',26),('disaster',440,'node',26),('disaster',444,'node',27),('disasters',8,'node',1),('disasters',22,'node',2.04035),('disasters',139,'node',24.7457),('disasters',199,'node',63.3983),('disbanded',151,'node',1.81257),('disciple',191,'node',1.21556),('disciple',192,'node',1),('disciple',213,'node',0.942091),('discipline',480,'node',1),('disciplines',545,'node',1.69762),('discount',127,'node',0.450806),('discount',128,'node',0.4475),('discount',140,'node',0.703756),('discount',150,'node',29),('discount',198,'node',1.6385),('discount',216,'node',3.65469),('discounted',514,'node',0.769219),('discrimination',132,'node',0.945829),('discuss',28,'node',3.55759),('discuss',127,'node',1.41845),('discuss',128,'node',1.3935),('discuss',131,'node',4),('discuss',136,'node',0.808176),('discuss',140,'node',0.976851),('discuss',148,'node',1),('discuss',171,'node',0.906287),('discuss',180,'node',1),('discuss',181,'node',1),('discuss',190,'node',1),('discuss',194,'node',1),('discuss',198,'node',1),('discuss',201,'node',0.968904),('discuss',203,'node',1),('discuss',204,'node',1),('discuss',209,'node',1),('discuss',210,'node',1),('discuss',488,'node',1),('discussed',139,'node',0.563797),('discussed',199,'node',1),('discussed',215,'node',4),('discussed',404,'node',1),('discussed',479,'node',1),('discussed',480,'node',1),('discussed',485,'node',1),('discusses',178,'node',1),('discussing',216,'node',1),('discussion',31,'node',0.866793),('discussion',39,'node',1),('discussion',126,'node',1),('discussion',127,'node',0.635),('discussion',128,'node',0.625114),('discussion',134,'node',1),('discussion',137,'node',0.851346),('discussion',139,'node',1.00738),('discussion',144,'node',1),('discussion',147,'node',2.84532),('discussion',158,'node',6.78659),('discussion',195,'node',3),('discussion',196,'node',1),('discussion',199,'node',0.980874),('discussion',200,'node',1),('discussion',202,'node',1.58425),('discussion',214,'node',6.05652),('discussion',346,'node',1),('discussions',1,'node',2),('discussions',5,'node',1),('discussions',15,'node',1),('discussions',26,'node',1.52277),('discussions',28,'node',1),('disease',142,'node',0.882818),('disease',197,'node',1),('diseases',25,'node',1),('dismantling',140,'node',0.528135),('dismantling',198,'node',1.17416),('dispassionate',435,'node',1.52862),('dispel',488,'node',1),('display',17,'node',1),('display',60,'node',1),('display',64,'node',1),('display',158,'node',21.4007),('displayed',61,'node',11),('dispute',29,'node',10.7364),('dispute',49,'node',2),('dispute',50,'node',5),('dispute',51,'node',3),('dispute',53,'node',1),('dispute',55,'node',1),('dispute',56,'node',12.1482),('dispute',59,'node',1),('dispute',60,'node',3.04028),('dispute',63,'node',1),('dispute',168,'node',38.9689),('dispute',432,'node',1.89945),('dispute',489,'node',1.96498),('dispute',490,'node',1.9689),('dispute',514,'node',1.9689),('dispute',548,'node',6.80236),('disputeplease',60,'node',0.923838),('disputes',49,'node',2),('disputes',51,'node',2),('disputes',56,'node',1.61086),('disputes',489,'node',1),('disputes',490,'node',1),('disputes',514,'node',1),('disruption',101,'node',1),('disruption',153,'node',3.40585),('disruption',208,'node',1),('disseminate',193,'node',0.953396),('distinct',516,'node',3.59781),('distinguishing',31,'node',1),('distinguishing',158,'node',8),('distorted',434,'node',1.46778),('distributed',348,'node',1.7017),('distributed',349,'node',1.70583),('distribution',193,'node',1.6329),('division',1,'node',15),('division',3,'node',1),('division',5,'node',2),('division',20,'node',1),('division',21,'node',2),('division',22,'node',2),('division',29,'node',30.7986),('division',31,'node',1),('division',32,'node',1),('division',33,'node',1),('division',35,'node',2.2),('division',41,'node',1),('division',48,'node',1),('division',52,'node',14.6805),('division',54,'node',1),('division',55,'node',2.92384),('division',58,'node',1),('division',66,'node',1),('division',99,'node',1),('division',100,'node',20),('division',102,'node',1.87231),('division',126,'node',1),('division',127,'node',2.79172),('division',128,'node',2.76603),('division',131,'node',4),('division',132,'node',1),('division',133,'node',1),('division',134,'node',4.05724),('division',135,'node',0.813674),('division',136,'node',9.96663),('division',137,'node',11.4887),('division',138,'node',1.69359),('division',139,'node',9.57677),('division',140,'node',8.01446),('division',141,'node',0.886095),('division',142,'node',12.3592),('division',143,'node',1.89272),('division',144,'node',3),('division',145,'node',0.916736),('division',146,'node',1.72942),('division',147,'node',3),('division',148,'node',1.6385),('division',150,'node',1),('division',151,'node',37.2418),('division',152,'node',1.7974),('division',153,'node',29),('division',154,'node',43.3954),('division',155,'node',27),('division',156,'node',1.67986),('division',157,'node',1.64869),('division',158,'node',1),('division',159,'node',4.26725),('division',160,'node',1.635),('division',161,'node',1),('division',163,'node',1.79475),('division',164,'node',55.4382),('division',165,'node',1.84532),('division',167,'node',30.2549),('division',168,'node',30.3083),('division',169,'node',1.74298),('division',170,'node',30),('division',171,'node',29.4481),('division',172,'node',30.4431),('division',173,'node',1.82206),('division',174,'node',4.17813),('division',175,'node',7.40025),('division',176,'node',1),('division',177,'node',30.1334),('division',178,'node',5.79475),('division',179,'node',43.6732),('division',180,'node',4.44785),('division',181,'node',4.38791),('division',182,'node',43),('division',183,'node',31.7624),('division',184,'node',28.8861),('division',186,'node',1),('division',188,'node',29),('division',189,'node',29),('division',190,'node',4.50456),('division',191,'node',57.9215),('division',193,'node',3.6245),('division',194,'node',10.2817),('division',197,'node',16.7082),('division',198,'node',10.8848),('division',199,'node',18.8641),('division',200,'node',9.89399),('division',201,'node',15.713),('division',202,'node',15.3924),('division',203,'node',9.93143),('division',204,'node',10.2817),('division',205,'node',2),('division',206,'node',2),('division',207,'node',25),('division',209,'node',3.8645),('division',210,'node',2),('division',212,'node',9),('division',213,'node',0.913226),('division',215,'node',2),('division',217,'node',40),('division',218,'node',4),('division',345,'node',4),('division',348,'node',4),('division',349,'node',4),('division',353,'node',4),('division',433,'node',5),('division',487,'node',4),('division',515,'node',4),('division',544,'node',4),('division',546,'node',2.90006),('divisional',194,'node',1),('divisional',204,'node',1),('divisions',3,'node',1),('divisions',6,'node',1),('doc',60,'node',3.40538),('docs',45,'node',1),('docs',127,'node',0.742984),('docs',128,'node',0.729424),('doctorate',175,'node',1),('document',40,'node',4),('document',41,'node',2.85857),('document',45,'node',1),('document',52,'node',1),('document',127,'node',0.691597),('document',128,'node',0.679856),('document',133,'node',2.88163),('document',184,'node',1),('document',191,'node',20.417),('document',431,'node',0.657549),('document',485,'node',2),('documentary',144,'node',0.771698),('documentary',196,'node',3.6529),('documentation',38,'node',2),('documentation',39,'node',1),('documentation',56,'node',1),('documentation',191,'node',1.08222),('documentation',192,'node',0.906287),('documentation',213,'node',1.47682),('documentation',548,'node',11.9892),('documents',15,'node',1),('documents',16,'node',33),('documents',26,'node',1),('documents',27,'node',1),('documents',31,'node',0.854391),('documents',41,'node',1),('documents',46,'node',2),('documents',47,'node',1),('documents',60,'node',0.916736),('documents',127,'node',4.14615),('documents',128,'node',4.08383),('documents',133,'node',1),('documents',158,'node',6.69157),('documents',184,'node',1),('documents',189,'node',2.84532),('documents',346,'node',1),('documents',431,'node',20.3001),('documents',485,'node',4),('documents',489,'node',1),('documents',490,'node',1),('documents',514,'node',1),('documents',548,'node',1),('docx',60,'node',3.39329),('docx',465,'node',22),('does',25,'node',4),('does',42,'node',1),('does',50,'node',1),('does',54,'node',1),('does',55,'node',0.989021),('does',56,'node',2),('does',127,'node',0.499853),('does',128,'node',0.494765),('does',159,'node',1.9537),('does',429,'node',1),('does',430,'node',1),('does',441,'node',26),('does',489,'node',2),('does',490,'node',2),('does',514,'node',2),('doing',26,'node',22.5304),('doing',140,'node',0.813674),('doing',175,'node',1),('doing',178,'node',1),('doing',198,'node',0.980874),('doing',447,'node',1),('dolomite',189,'node',1),('dolor',219,'node',3),('dolore',219,'node',1),('dolores',219,'node',1),('domain',191,'node',1),('domestic',29,'node',1.58146),('domestic',159,'node',27),('domestic',167,'node',2),('dominant',132,'node',0.957226),('dominant',372,'node',4),('dominant',373,'node',4),('dominant',374,'node',4),('dominant',375,'node',4),('dominant',448,'node',27),('dominant',456,'node',33),('don',10,'node',3.7174),('don',152,'node',1),('don',176,'node',1),('done',33,'node',1),('done',51,'node',2),('done',59,'node',1),('done',140,'node',0.805455),('done',155,'node',1),('done',188,'node',1),('done',198,'node',0.968904),('done',444,'node',27),('done',546,'node',0.854391),('donor',164,'node',2),('donor',168,'node',1),('donovan',30,'node',1.77549),('door',131,'node',1),('door',134,'node',0.857458),('door',135,'node',0.923838),('door',138,'node',0.76431),('door',139,'node',0.736141),('door',141,'node',1),('door',143,'node',1),('door',146,'node',0.808176),('door',148,'node',1.85486),('door',152,'node',1.79215),('door',154,'node',1.49524),('door',156,'node',1.55341),('door',157,'node',1.42845),('door',159,'node',1.50936),('door',160,'node',1.42845),('door',163,'node',1.91445),('door',164,'node',1.6385),('door',165,'node',1),('door',168,'node',0.776703),('door',169,'node',0.866793),('door',172,'node',0.822065),('door',173,'node',0.942091),('door',174,'node',0.729424),('door',175,'node',0.7017),('door',177,'node',0.714225),('door',178,'node',0.931053),('door',179,'node',0.913226),('door',180,'node',0.819249),('door',181,'node',0.800068),('door',184,'node',0.945829),('door',190,'node',1.68468),('door',486,'node',0.98493),('dorothy',127,'node',0.398673),('dorothy',128,'node',0.3961),('doug',26,'node',11),('down',49,'node',1),('down',130,'node',1.90428),('down',202,'node',0.913226),('down',216,'node',1.7418),('down',431,'node',0.729424),('downloa',129,'node',13.6201),('download',13,'node',1),('download',30,'node',2),('download',31,'node',23.7116),('download',38,'node',1),('download',57,'node',1),('download',100,'node',12),('download',130,'node',14),('download',149,'node',17.7365),('download',158,'node',46.4361),('download',171,'node',10.5295),('download',183,'node',0.869951),('download',191,'node',33.9011),('download',192,'node',11),('download',207,'node',12),('download',209,'node',0.866793),('download',210,'node',13.0347),('download',211,'node',4),('download',212,'node',14),('download',213,'node',15.3924),('download',215,'node',10.8792),('download',345,'node',1),('download',353,'node',1),('download',372,'node',10.7896),('download',373,'node',10.3222),('download',374,'node',10.7454),('download',399,'node',1),('download',400,'node',1),('download',431,'node',5.77428),('download',433,'node',1),('download',435,'node',18.6665),('download',487,'node',1),('download',515,'node',1),('download',544,'node',1),('download',546,'node',0.689612),('downloaded',16,'node',1),('downloaded',102,'node',1),('downloaded',154,'node',22),('downloaded',159,'node',17.9008),('downloaded',179,'node',22),('downloaded',191,'node',11.4445),('downloaded',193,'node',1.56355),('downloaded',205,'node',18.2739),('downloaded',372,'node',0.957226),('downloaded',373,'node',0.916736),('downloaded',374,'node',0.953396),('downloaded',432,'node',14),('downloading',63,'node',1),('downloads',431,'node',9.16882),('dpme',516,'node',1.61463),('draft',28,'node',2),('draft',56,'node',0.836446),('draft',432,'node',1),('drafting',31,'node',1),('drafting',41,'node',1),('drafting',133,'node',1),('drafting',158,'node',1),('drafting',479,'node',0.961087),('drafting',480,'node',0.953396),('drafting',485,'node',52.8731),('drafts',26,'node',0.495774),('drafts',28,'node',11.3662),('drafts',127,'node',0.863659),('drafts',128,'node',0.845322),('drafts',189,'node',1.9347),('drain',488,'node',1),('drainage',488,'node',50),('draw',29,'node',0.559882),('drbf',168,'node',1),('drhc',348,'node',4.7017),('drhc',349,'node',4.70582),('drinks',33,'node',1),('drinks',155,'node',1),('drive',130,'node',5.12926),('drive',138,'node',0.676032),('drive',180,'node',2.76229),('drive',214,'node',0.839384),('drive',373,'node',1),('drive',434,'node',1.47682),('driven',47,'node',1),('drivers',31,'node',1),('drivers',158,'node',8),('drop',157,'node',1),('drop',431,'node',0.731649),('droughts',136,'node',0.949597),('droughts',201,'node',1),('dsc',348,'node',4.7017),('dsc',349,'node',4.70582),('dublin',14,'node',2),('due',51,'node',1),('due',56,'node',0.685676),('due',127,'node',0.830633),('due',128,'node',0.813674),('due',138,'node',0.848323),('due',146,'node',0.913226),('due',154,'node',1.88418),('due',157,'node',1.69064),('due',172,'node',1),('duly',15,'node',1),('dummy',550,'node',1),('dunaiski',175,'node',0.766757),('duncan',134,'node',0.771698),('duncan',135,'node',0.827757),('duncan',138,'node',0.699655),('duncan',139,'node',0.677939),('duncan',141,'node',0.899454),('duncan',143,'node',0.902857),('duncan',145,'node',0.934703),('duncan',146,'node',0.736141),('duncan',148,'node',1.66127),('duncan',152,'node',1.61091),('duncan',156,'node',1.37135),('duncan',157,'node',1.31151),('duncan',160,'node',2.58468),('duncan',163,'node',1.6055),('duncan',165,'node',1.70878),('duncan',169,'node',0.749958),('duncan',173,'node',0.830633),('duncan',175,'node',0.643484),('duncan',178,'node',0.802752),('duncan',184,'node',1.86558),('duncan',372,'node',1),('duncan',373,'node',1),('duncan',374,'node',1),('duncan',375,'node',1),('duncan',438,'node',1),('duncan',456,'node',2),('duo',219,'node',1),('durability',145,'node',1),('durban',21,'node',1),('durban',22,'node',2.2),('durban',25,'node',0.618696),('durban',27,'node',53),('durban',35,'node',4.4),('durban',98,'node',38),('durban',131,'node',12.7364),('durban',168,'node',0.927431),('durban',174,'node',28),('durban',177,'node',1),('durban',181,'node',28.9167),('durban',182,'node',11),('durban',205,'node',36.981),('durban',206,'node',1.78178),('durban',210,'node',42.1161),('durban',211,'node',1),('durban',214,'node',1),('durban',216,'node',17.5384),('durban',373,'node',30.9769),('durban',375,'node',4),('durban',403,'node',26),('durban',514,'node',27.7183),('during',1,'node',2),('during',25,'node',0.60322),('during',26,'node',1.52608),('during',41,'node',1),('during',45,'node',1),('during',127,'node',0.774192),('during',128,'node',0.759465),('during',133,'node',1),('during',151,'node',2.68977),('during',157,'node',1.51893),('during',166,'node',1),('during',189,'node',1),('during',212,'node',1),('during',348,'node',4.75468),('during',349,'node',4.75946),('during',479,'node',1.73724),('during',480,'node',1.71984),('during',485,'node',1.58905),('during',516,'node',1.60675),('duties',50,'node',1),('dynamic',144,'node',0.738408),('dynamic',196,'node',6.90927),('dynamics',139,'node',0.532778),('dynamics',199,'node',0.931053),('each',5,'node',1),('each',12,'node',1),('each',14,'node',1),('each',26,'node',0.500884),('each',40,'node',1),('each',46,'node',1),('each',47,'node',0.993146),('each',49,'node',1),('each',50,'node',1),('each',58,'node',1),('each',61,'node',11),('each',65,'node',1),('each',127,'node',0.464545),('each',128,'node',0.460161),('each',131,'node',1),('each',153,'node',1.86211),('each',154,'node',1),('each',175,'node',1),('each',178,'node',1),('each',179,'node',1),('each',188,'node',2.82776),('each',191,'node',6.19061),('each',192,'node',3),('each',202,'node',0.957226),('each',213,'node',2.85883),('each',354,'node',1.62183),('each',431,'node',1),('each',447,'node',1),('each',479,'node',2),('each',480,'node',1),('each',485,'node',2),('each',486,'node',1),('each',516,'node',0.839384),('eap',42,'node',11),('eap',171,'node',2),('eap',211,'node',1),('earlier',138,'node',1),('earliest',202,'node',1),('earliest',348,'node',0.916736),('earliest',349,'node',0.923838),('early',127,'node',1),('early',128,'node',1),('early',142,'node',1),('early',149,'node',22.2012),('early',150,'node',29),('early',163,'node',1.62183),('early',174,'node',0.909743),('early',177,'node',0.909743),('early',193,'node',1),('early',197,'node',1),('early',205,'node',0.927431),('early',206,'node',0.927431),('early',216,'node',2.57098),('early',434,'node',1.94572),('early',479,'node',0.747619),('early',480,'node',0.736141),('early',485,'node',0.693594),('early',486,'node',0.938382),('early',489,'node',19.9357),('early',490,'node',19.6217),('early',514,'node',19.4989),('early',546,'node',8),('earn',456,'node',19.9572),('earth',33,'node',0.754681),('earth',155,'node',1.50936),('earth',202,'node',1.69064),('earthquakes',139,'node',0.620288),('earthquakes',199,'node',1),('earthquakes',372,'node',1),('earthquakes',373,'node',1),('earthquakes',374,'node',1),('earthquakes',375,'node',1),('earthquakes',456,'node',1),('earthworks',41,'node',1.55613),('earthworks',133,'node',1.56632),('earthworks',429,'node',1),('earthworks',430,'node',1),('easier',435,'node',1.75913),('easierdocx',465,'node',11),('easily',189,'node',1),('easing',148,'node',2),('east',21,'node',4),('east',23,'node',1.85746),('east',29,'node',0.754681),('east',129,'node',18),('east',130,'node',1),('east',134,'node',1),('east',138,'node',1.68372),('east',149,'node',56.4103),('east',150,'node',26),('east',193,'node',0.879565),('east',213,'node',1),('east',214,'node',0.961087),('east',220,'node',26),('east',372,'node',10.3222),('east',546,'node',19.1523),('eastern',130,'node',0.792123),('eastern',180,'node',0.712106),('eastern',214,'node',1.9496),('eastern',488,'node',1.95011),('eaton',183,'node',1),('ecc',29,'node',11),('ecc',47,'node',29.4327),('ecc',174,'node',0.957226),('ecc',177,'node',0.957226),('ecc',205,'node',0.976851),('ecc',206,'node',0.976851),('ecc3',46,'node',1),('ecc3',54,'node',1),('ecc3',55,'node',1),('ecc3',480,'node',55),('ecc3',485,'node',53),('ece',151,'node',1.86211),('ecological',29,'node',21.6132),('ecological',162,'node',26),('ecological',202,'node',2.65498),('ecologist',194,'node',1),('ecologist',204,'node',1),('ecologocal',30,'node',1),('economic',23,'node',0.934703),('economic',26,'node',0.805455),('economic',27,'node',1),('economic',29,'node',2.17196),('economic',140,'node',2.86892),('economic',149,'node',1.3044),('economic',159,'node',29.9729),('economic',163,'node',1),('economic',167,'node',29.9534),('economic',198,'node',3.24554),('economic',202,'node',0.972861),('economics',127,'node',0.420557),('economics',128,'node',0.417688),('economics',140,'node',1.36125),('economics',159,'node',1),('economics',167,'node',1),('economics',198,'node',1.5911),('economics',203,'node',11),('economics',432,'node',1.92217),('economist',153,'node',1.37135),('economist',159,'node',2.94583),('economist',167,'node',2.92743),('economists',23,'node',1),('economists',142,'node',0.968904),('economists',197,'node',1),('economy',22,'node',2.2),('economy',26,'node',0.714225),('economy',136,'node',52.7843),('economy',147,'node',1.6329),('economy',159,'node',1.86941),('economy',164,'node',1),('economy',195,'node',0.968904),('economy',201,'node',35.7642),('economy',214,'node',1),('ecos',153,'node',1.39525),('ecosystem',22,'node',6.57585),('ecosystem',139,'node',1.07627),('ecosystem',140,'node',1.46979),('ecosystem',194,'node',37.2416),('ecosystem',198,'node',1.72845),('ecosystem',199,'node',1.89579),('ecosystem',203,'node',38.859),('ecosystem',204,'node',37.2416),('ecosystems',140,'node',2.53772),('ecosystems',198,'node',2.88828),('ecosystems',203,'node',13),('ecs3',46,'node',1),('ecsa',7,'node',2),('ecsa',11,'node',2),('ecsa',14,'node',2),('ecsa',15,'node',32),('ecsa',16,'node',11),('ecsa',21,'node',1),('ecsa',22,'node',1),('ecsa',31,'node',1),('ecsa',64,'node',1),('ecsa',102,'node',1),('ecsa',136,'node',1),('ecsa',137,'node',1),('ecsa',139,'node',1),('ecsa',140,'node',1),('ecsa',142,'node',1),('ecsa',143,'node',1),('ecsa',144,'node',1),('ecsa',147,'node',1),('ecsa',156,'node',1),('ecsa',158,'node',1),('ecsa',354,'node',10.7003),('ecsa',372,'node',3.97258),('ecsa',373,'node',3.79839),('ecsa',374,'node',3.95608),('ecsa',375,'node',3.78332),('ecsa',434,'node',5.6136),('ecsa',479,'node',0.842342),('ecsa',480,'node',0.833529),('ecsa',485,'node',0.776703),('ecsa',486,'node',0.923838),('ecsa',488,'node',6.20267),('ecsa',513,'node',1),('ecsa',516,'node',4.95534),('ecsa',545,'node',5.2497),('ecsc3',46,'node',1),('ecss3',46,'node',1),('ecuk',7,'node',5),('ecuk',11,'node',5),('ecuk',14,'node',3),('edge',434,'node',1.83347),('edit',431,'node',0.742984),('edition',12,'node',1),('edition',40,'node',0.945829),('edition',41,'node',3.62312),('edition',45,'node',1.74996),('edition',54,'node',1),('edition',55,'node',1),('edition',127,'node',2.02244),('edition',128,'node',1.98899),('edition',133,'node',3.63426),('edition',191,'node',2),('edition',193,'node',1.90877),('edition',429,'node',1),('edition',430,'node',1),('edition',479,'node',0.727213),('edition',480,'node',0.714225),('edition',485,'node',0.674137),('editions',479,'node',1),('editorial',160,'node',1.80571),('education',10,'node',1),('education',25,'node',1),('education',26,'node',0.653974),('education',30,'node',0.712106),('education',127,'node',0.407953),('education',128,'node',0.405257),('education',169,'node',1),('education',546,'node',2.32337),('educational',7,'node',1),('educational',11,'node',1),('educational',131,'node',4),('edward',214,'node',1),('effect',154,'node',1.74626),('effect',163,'node',1),('effect',193,'node',1.61091),('effective',26,'node',0.800068),('effective',27,'node',1.58723),('effective',49,'node',1),('effective',126,'node',3),('effective',127,'node',9.42122),('effective',128,'node',9.36366),('effective',153,'node',1.04715),('effective',154,'node',1.72732),('effective',157,'node',1.3912),('effective',191,'node',1.0679),('effective',192,'node',0.886095),('effective',213,'node',1.45003),('effective',214,'node',1),('effective',348,'node',0.931053),('effective',349,'node',0.938382),('effective',354,'node',1),('effective',449,'node',1),('effective',486,'node',0.842342),('effective',489,'node',1),('effective',490,'node',1),('effective',514,'node',1),('effective',516,'node',0.854391),('effectively',348,'node',1.55341),('effectively',349,'node',1.56355),('effectively',516,'node',0.754681),('effectiveness',156,'node',1.76564),('effects',136,'node',0.961087),('effects',201,'node',1),('effects',435,'node',1.48597),('efficiency',189,'node',0.906287),('efficiency',545,'node',1),('efficient',160,'node',1.69665),('efficient',348,'node',0.993146),('efficient',349,'node',1),('efficient',516,'node',0.857458),('effluent',545,'node',0.968904),('effort',185,'node',1),('effort',206,'node',1.6498),('efforts',446,'node',27),('eirmod',219,'node',1),('either',30,'node',1),('either',37,'node',0.920273),('either',49,'node',1),('either',50,'node',2),('either',53,'node',1),('either',54,'node',4),('either',56,'node',0.689612),('either',62,'node',1),('either',168,'node',0.968904),('either',435,'node',1.66127),('either',486,'node',0.989021),('either',489,'node',1),('either',490,'node',1),('either',514,'node',1),('elect',191,'node',1.44132),('election',185,'node',1),('election',186,'node',27),('elections',140,'node',0.529288),('elections',185,'node',26),('elections',186,'node',26),('elections',198,'node',1.17702),('electoral',185,'node',1),('electoralreformcouk',185,'node',11),('electrical',429,'node',1),('electrical',430,'node',1),('electrical',545,'node',0.691597),('electricity',136,'node',0.729424),('electricity',201,'node',1.70878),('electricity',202,'node',1),('electricity',545,'node',0.866793),('elements',33,'node',0.774192),('elements',100,'node',2),('elements',155,'node',1.54838),('elements',168,'node',1),('elements',179,'node',1),('elements',182,'node',12),('elements',207,'node',1),('elevates',23,'node',1),('elevates',149,'node',1.93781),('elevates',220,'node',1),('eligible',7,'node',2),('eligible',11,'node',2),('eligible',127,'node',0.449975),('eligible',128,'node',0.446681),('elitr',219,'node',2),('elizabeth',214,'node',1.86952),('elliptical',160,'node',27.7657),('elspeth',30,'node',1.77882),('ely',64,'node',4),('email',10,'node',1.86995),('email',17,'node',2),('email',27,'node',11),('email',30,'node',0.687638),('email',47,'node',1),('email',54,'node',1),('email',60,'node',3.73389),('email',64,'node',5),('email',102,'node',0.968904),('email',126,'node',1),('email',129,'node',0.953396),('email',130,'node',0.661163),('email',132,'node',1),('email',144,'node',0.662985),('email',146,'node',0.833529),('email',147,'node',1.39931),('email',148,'node',1.92217),('email',149,'node',2),('email',150,'node',9),('email',151,'node',1.64413),('email',152,'node',1.85486),('email',153,'node',2.17868),('email',154,'node',1.76922),('email',156,'node',1.60014),('email',157,'node',1.45885),('email',159,'node',1.56355),('email',160,'node',2.77929),('email',163,'node',1.97804),('email',164,'node',1.70269),('email',165,'node',1),('email',168,'node',0.802752),('email',169,'node',0.896076),('email',171,'node',0.781775),('email',172,'node',0.854391),('email',174,'node',0.749958),('email',175,'node',0.72066),('email',176,'node',2),('email',177,'node',0.736141),('email',178,'node',0.96498),('email',179,'node',1.94583),('email',180,'node',0.851346),('email',181,'node',0.830633),('email',183,'node',0.931053),('email',185,'node',2),('email',188,'node',0.848323),('email',190,'node',1.75267),('email',192,'node',1.56867),('email',195,'node',1.60014),('email',196,'node',1.51893),('email',205,'node',1.67877),('email',206,'node',1.60014),('email',209,'node',0.931053),('email',210,'node',0.949597),('email',216,'node',3.0622),('email',345,'node',2),('email',353,'node',2),('email',431,'node',1),('email',433,'node',2),('email',487,'node',2),('email',488,'node',1.50015),('email',515,'node',2),('email',544,'node',2),('email',546,'node',2.35208),('email',548,'node',5.87231),('emailing',52,'node',1),('emailing',127,'node',0.392932),('emailing',128,'node',0.390435),('emails',17,'node',1),('emannuel',346,'node',4),('emapcom',127,'node',9.50769),('emapcom',128,'node',9.44095),('embarked',348,'node',0.833529),('embarked',349,'node',0.839384),('embedded',41,'node',0.968904),('embedded',45,'node',0.769219),('embedded',133,'node',0.976851),('embedding',354,'node',0.863659),('embeds',348,'node',0.968904),('embeds',349,'node',0.976851),('embodied',40,'node',0.913226),('embodied',41,'node',1),('embodied',133,'node',1),('emerge',23,'node',1),('emerge',149,'node',2),('emerge',220,'node',1),('emergency',144,'node',0.808176),('emergency',153,'node',3.35281),('emergency',196,'node',0.968904),('emerging',136,'node',0.653974),('emerging',153,'node',0.962126),('emerging',201,'node',1.49992),('emeritus',175,'node',1),('eminent',126,'node',1),('emission',147,'node',1.84055),('emission',195,'node',1),('emissions',26,'node',11),('emissions',194,'node',1),('emissions',204,'node',1),('emit',140,'node',0.819249),('emit',198,'node',0.989021),('emnotweni',214,'node',1.6055),('emphasis',4,'node',1),('emphasis',127,'node',0.514686),('emphasis',128,'node',0.509287),('emphasis',140,'node',0.653974),('emphasis',163,'node',1),('emphasis',184,'node',1),('emphasis',193,'node',1),('emphasis',198,'node',1.50462),('emphasis',479,'node',1),('emphasis',485,'node',1),('empire',144,'node',1),('empire',196,'node',1),('employ',180,'node',1),('employ',181,'node',1),('employ',190,'node',1),('employ',209,'node',1),('employ',210,'node',1),('employ',215,'node',1),('employer',10,'node',0.989021),('employer',45,'node',1),('employer',53,'node',3.95723),('employer',54,'node',11),('employer',55,'node',1),('employer',56,'node',3.2547),('employer',156,'node',1.87676),('employer',166,'node',1),('employer',346,'node',1),('employer',485,'node',1),('employers',180,'node',1),('employers',181,'node',1),('employers',190,'node',1),('employers',209,'node',1),('employers',210,'node',1),('employers',215,'node',4),('employment',27,'node',0.961087),('employment',35,'node',2.2),('employment',211,'node',41),('employment',546,'node',0.610858),('empower',25,'node',1),('empower',189,'node',1),('enable',30,'node',1),('enable',41,'node',0.769219),('enable',51,'node',1),('enable',131,'node',1),('enable',133,'node',0.774192),('enable',160,'node',1.70878),('enable',185,'node',1),('enable',429,'node',1),('enable',430,'node',1),('enable',435,'node',1.46778),('enabled',60,'node',1),('enabled',64,'node',1),('enables',45,'node',0.845322),('enables',47,'node',1),('enables',157,'node',1.85486),('enabling',29,'node',0.513597),('encircling',33,'node',3.41756),('encircling',155,'node',1.70878),('encourage',2,'node',2),('encourage',193,'node',1),('encourage',216,'node',1),('encouraged',545,'node',0.934703),('encrypt',431,'node',3.80444),('end',1,'node',1),('end',5,'node',1),('end',45,'node',1),('end',127,'node',1.59508),('end',128,'node',1.56366),('end',149,'node',1.41581),('end',156,'node',1.48597),('end',160,'node',1.37528),('end',163,'node',1.80571),('end',165,'node',1.90679),('end',169,'node',0.824901),('end',191,'node',2.15643),('end',192,'node',1),('end',208,'node',1),('end',213,'node',1.64413),('end',431,'node',1),('end',435,'node',1.62183),('endeavours',186,'node',1),('ending',42,'node',1),('endorsed',127,'node',0.409315),('endorsed',128,'node',0.406601),('energised',144,'node',0.731649),('energised',196,'node',6.83513),('energy',23,'node',1),('energy',25,'node',4),('energy',149,'node',1.97804),('energy',189,'node',0.909743),('energy',194,'node',1),('energy',202,'node',0.931053),('energy',204,'node',1),('energy',220,'node',1),('energy',354,'node',0.938382),('energy',434,'node',1.65935),('energy',545,'node',54.1294),('eng',164,'node',1),('engage',15,'node',1),('engage',166,'node',1),('engage',180,'node',1),('engage',181,'node',1),('engage',190,'node',1),('engage',209,'node',1),('engage',210,'node',1),('engage',215,'node',4),('engage',354,'node',0.892724),('engaged',7,'node',2),('engaged',11,'node',2),('engaged',39,'node',1),('engaged',140,'node',0.636679),('engaged',160,'node',1),('engaged',198,'node',1.45885),('engaged',212,'node',1),('engaged',513,'node',1),('engagement',26,'node',0.60778),('engagement',546,'node',0.609315),('engaging',27,'node',1),('engaging',166,'node',1),('engaging',546,'node',0.661163),('engine',37,'node',3),('engineer',7,'node',2),('engineer',8,'node',1),('engineer',9,'node',11),('engineer',10,'node',2.642),('engineer',11,'node',2),('engineer',14,'node',3),('engineer',23,'node',1),('engineer',28,'node',1),('engineer',29,'node',21.5417),('engineer',30,'node',2),('engineer',45,'node',0.873132),('engineer',127,'node',0.488796),('engineer',128,'node',0.483934),('engineer',131,'node',1),('engineer',138,'node',2),('engineer',146,'node',1),('engineer',149,'node',1.89919),('engineer',152,'node',1),('engineer',153,'node',1.56355),('engineer',160,'node',1),('engineer',162,'node',26),('engineer',166,'node',2),('engineer',168,'node',0.957226),('engineer',169,'node',1),('engineer',183,'node',1),('engineer',220,'node',1),('engineer',435,'node',1.89166),('engineer',442,'node',27),('engineer',479,'node',1.69369),('engineer',480,'node',1.67587),('engineer',485,'node',1.56104),('engineer',488,'node',4),('engineer',546,'node',1),('engineering',1,'node',1),('engineering',2,'node',1),('engineering',5,'node',1),('engineering',7,'node',7),('engineering',8,'node',1),('engineering',9,'node',1),('engineering',11,'node',7),('engineering',12,'node',11),('engineering',14,'node',41),('engineering',15,'node',3),('engineering',19,'node',2.2),('engineering',23,'node',2),('engineering',25,'node',5.2185),('engineering',26,'node',11.8137),('engineering',27,'node',1),('engineering',28,'node',11.4563),('engineering',29,'node',8.83458),('engineering',31,'node',36),('engineering',32,'node',5),('engineering',37,'node',1.75231),('engineering',38,'node',1),('engineering',40,'node',7.85183),('engineering',41,'node',9.10536),('engineering',42,'node',13),('engineering',45,'node',16.4166),('engineering',46,'node',15),('engineering',47,'node',10.4874),('engineering',54,'node',2),('engineering',55,'node',3.92384),('engineering',56,'node',2),('engineering',60,'node',4),('engineering',65,'node',6),('engineering',66,'node',1),('engineering',127,'node',6.44943),('engineering',128,'node',6.39946),('engineering',129,'node',1),('engineering',130,'node',3.8104),('engineering',133,'node',42.7253),('engineering',134,'node',2.79872),('engineering',135,'node',2.90974),('engineering',138,'node',1.72754),('engineering',139,'node',0.727213),('engineering',141,'node',2),('engineering',143,'node',1),('engineering',145,'node',1),('engineering',146,'node',1.7974),('engineering',148,'node',1.91323),('engineering',149,'node',3.4231),('engineering',152,'node',1.76564),('engineering',153,'node',1),('engineering',154,'node',1.45885),('engineering',156,'node',4.73841),('engineering',157,'node',3.69485),('engineering',158,'node',6),('engineering',159,'node',3.43479),('engineering',160,'node',1.68372),('engineering',161,'node',5),('engineering',163,'node',1.89608),('engineering',164,'node',9.79475),('engineering',165,'node',1.89166),('engineering',166,'node',1),('engineering',168,'node',1.75468),('engineering',169,'node',0.819249),('engineering',171,'node',1),('engineering',172,'node',0.800068),('engineering',173,'node',0.913226),('engineering',174,'node',1.71211),('engineering',175,'node',4.93264),('engineering',176,'node',1),('engineering',177,'node',1.69762),('engineering',178,'node',1.72835),('engineering',179,'node',0.886095),('engineering',180,'node',3.3678),('engineering',181,'node',0.779231),('engineering',183,'node',1.97286),('engineering',184,'node',0.916736),('engineering',188,'node',1),('engineering',189,'node',1),('engineering',190,'node',1.6385),('engineering',191,'node',2.95723),('engineering',192,'node',3.26615),('engineering',193,'node',4.80017),('engineering',205,'node',1),('engineering',206,'node',1),('engineering',209,'node',1),('engineering',213,'node',1),('engineering',216,'node',1),('engineering',217,'node',1),('engineering',218,'node',1),('engineering',220,'node',1),('engineering',320,'node',1),('engineering',348,'node',8.29471),('engineering',349,'node',10.3285),('engineering',373,'node',1.98902),('engineering',429,'node',3.93838),('engineering',430,'node',3.94583),('engineering',434,'node',5.09011),('engineering',435,'node',1.99731),('engineering',448,'node',27),('engineering',454,'node',27),('engineering',479,'node',1.51739),('engineering',480,'node',62.4986),('engineering',485,'node',10.036),('engineering',545,'node',6.79049),('engineering',546,'node',4.07652),('engineering',548,'node',4),('engineers',1,'node',1),('engineers',5,'node',2),('engineers',8,'node',20),('engineers',15,'node',5),('engineers',17,'node',1),('engineers',19,'node',1),('engineers',23,'node',1.98087),('engineers',25,'node',7.02092),('engineers',26,'node',0.62674),('engineers',27,'node',0.830633),('engineers',28,'node',1),('engineers',30,'node',1),('engineers',37,'node',1),('engineers',39,'node',1),('engineers',41,'node',1.71636),('engineers',42,'node',57),('engineers',55,'node',1.92384),('engineers',66,'node',1),('engineers',102,'node',1),('engineers',127,'node',2.68568),('engineers',128,'node',2.67414),('engineers',129,'node',6),('engineers',130,'node',9),('engineers',131,'node',5.94944),('engineers',133,'node',1.72066),('engineers',138,'node',0.896076),('engineers',141,'node',1),('engineers',146,'node',0.968904),('engineers',149,'node',4.19499),('engineers',151,'node',3.79267),('engineers',152,'node',1),('engineers',157,'node',1),('engineers',164,'node',1.97685),('engineers',166,'node',3),('engineers',171,'node',2.70376),('engineers',173,'node',1),('engineers',175,'node',0.938382),('engineers',178,'node',1),('engineers',183,'node',2),('engineers',184,'node',1),('engineers',191,'node',0.989021),('engineers',193,'node',1),('engineers',216,'node',1.58425),('engineers',217,'node',1),('engineers',218,'node',4),('engineers',320,'node',1),('engineers',372,'node',6),('engineers',373,'node',6),('engineers',374,'node',6),('engineers',375,'node',6),('engineers',434,'node',1.3187),('engineers',435,'node',30.2375),('engineers',448,'node',27),('engineers',449,'node',27),('engineers',454,'node',4),('engineers',456,'node',35),('engineers',479,'node',2.31778),('engineers',480,'node',2.28656),('engineers',485,'node',1.5311),('engineers',488,'node',0.722831),('engineers',513,'node',1),('engineers',545,'node',1.38321),('engines',37,'node',1),('engtech',7,'node',1),('engtech',9,'node',11),('engtech',11,'node',1),('enhance',191,'node',0.958338),('enhanced',157,'node',1.69665),('enhanced',214,'node',1),('enjoy',134,'node',0.920273),('enjoy',135,'node',0.997306),('enjoy',138,'node',0.813674),('enjoy',139,'node',0.774192),('enjoy',141,'node',1),('enjoy',143,'node',1),('enjoy',146,'node',0.866793),('enjoy',148,'node',2),('enjoy',152,'node',1.98629),('enjoy',183,'node',1),('enlightening',156,'node',1.69665),('enquiries',6,'node',1),('enquiries',130,'node',0.845322),('enquiries',216,'node',1.6329),('enquiries',432,'node',1.79215),('enrol',479,'node',4),('ensure',25,'node',1),('ensure',126,'node',1),('ensure',153,'node',0.852838),('ensure',180,'node',1),('ensure',181,'node',1),('ensure',190,'node',1),('ensure',191,'node',0.844014),('ensure',209,'node',1),('ensure',210,'node',1),('ensure',214,'node',1),('ensure',215,'node',1),('ensure',354,'node',1.66706),('ensure',432,'node',1.87676),('ensure',435,'node',1.35588),('ensure',486,'node',1.9347),('ensure',489,'node',19.8721),('ensure',490,'node',19.5601),('ensure',514,'node',19.4381),('ensuring',27,'node',0.78951),('entail',29,'node',1.33655),('entails',188,'node',1),('enter',2,'node',1),('enter',127,'node',0.906794),('enter',128,'node',0.899253),('enter',130,'node',0.949597),('enter',193,'node',1),('enter',431,'node',2.31602),('enter',489,'node',1),('enter',490,'node',1),('enter',514,'node',1),('entered',50,'node',1),('entered',209,'node',0.920273),('entering',29,'node',21.6493),('entering',30,'node',1),('entering',162,'node',26),('enterprises',516,'node',1.64177),('entire',194,'node',1),('entire',204,'node',1),('entire',434,'node',1.69665),('entirety',40,'node',1),('entities',446,'node',27),('entitled',25,'node',0.670377),('entitled',100,'node',2),('entitled',154,'node',1),('entitled',173,'node',1),('entitled',179,'node',1),('entitled',203,'node',1),('entitled',207,'node',1),('entitles',193,'node',1.5434),('entity',191,'node',1.42421),('entity',447,'node',1),('entrance',7,'node',1),('entrance',9,'node',1),('entrance',11,'node',1),('entrance',130,'node',2.78821),('entrance',138,'node',0.640063),('entrance',180,'node',1.25935),('entrances',129,'node',1),('entrenched',489,'node',1),('entrenched',490,'node',1),('entrenched',514,'node',1),('entrepreneur',142,'node',0.707906),('entrepreneur',197,'node',1.65551),('entries',127,'node',0.944877),('entries',128,'node',0.935798),('entry',14,'node',1),('entry',65,'node',1),('entry',166,'node',1),('entry',354,'node',0.899454),('environment',9,'node',1),('environment',23,'node',1),('environment',29,'node',0.512513),('environment',40,'node',0.886095),('environment',52,'node',1),('environment',56,'node',2),('environment',136,'node',0.733888),('environment',149,'node',1.35588),('environment',153,'node',4.32512),('environment',201,'node',1.72109),('environment',320,'node',1),('environment',404,'node',1),('environment',435,'node',1.24378),('environment',486,'node',0.892724),('environment',489,'node',0.747619),('environment',490,'node',0.736141),('environment',513,'node',1),('environment',514,'node',0.731649),('environmental',23,'node',0.938382),('environmental',25,'node',1),('environmental',29,'node',0.582831),('environmental',32,'node',5),('environmental',42,'node',11),('environmental',127,'node',0.45586),('environmental',128,'node',0.452478),('environmental',134,'node',0.957226),('environmental',135,'node',1),('environmental',137,'node',0.98493),('environmental',139,'node',0.488796),('environmental',142,'node',0.718502),('environmental',147,'node',2.59545),('environmental',149,'node',1.30795),('environmental',153,'node',1.99619),('environmental',161,'node',5),('environmental',178,'node',0.824901),('environmental',194,'node',1),('environmental',195,'node',2.88172),('environmental',197,'node',1.68468),('environmental',200,'node',1),('environmental',202,'node',1),('environmental',203,'node',1),('environmental',204,'node',1),('environmental',454,'node',1),('environmental',546,'node',0.913226),('environmentally',140,'node',0.882818),('environmentally',198,'node',1),('environments',145,'node',1),('environments',156,'node',1.7399),('envisages',127,'node',0.566439),('envisages',128,'node',0.558589),('eos',219,'node',1),('epc',47,'node',9.711),('epoch',37,'node',1),('equal',51,'node',1),('equality',25,'node',1),('equally',50,'node',1),('equally',140,'node',0.722831),('equally',198,'node',1.69064),('equally',445,'node',1),('equity',29,'node',1.57848),('equity',159,'node',27),('equity',167,'node',2),('equivalence',7,'node',1),('equivalence',11,'node',1),('equivalency',14,'node',1),('equivalency',65,'node',1),('era',191,'node',1),('era',193,'node',0.916736),('era',212,'node',7),('eradicate',25,'node',1),('erat',219,'node',1),('ers',185,'node',2),('eskom',479,'node',2.2818),('eskom',480,'node',2.25343),('eskom',485,'node',2.11838),('eskom',489,'node',0.899454),('eskom',490,'node',0.902857),('eskom',514,'node',0.902857),('especially',136,'node',1.45319),('especially',194,'node',1),('especially',201,'node',1.70638),('especially',203,'node',1),('especially',204,'node',1),('especially',485,'node',0.61241),('especially',488,'node',0.707906),('essential',37,'node',3.45463),('essential',56,'node',0.842342),('essential',136,'node',2.58083),('essential',137,'node',3.15804),('essential',139,'node',4.78607),('essential',140,'node',1.84762),('essential',142,'node',2.71176),('essential',147,'node',1.46778),('essential',175,'node',0.863659),('essential',194,'node',0.98493),('essential',195,'node',6.81077),('essential',197,'node',1.57383),('essential',198,'node',4.0404),('essential',199,'node',3.59781),('essential',200,'node',3.76836),('essential',201,'node',5.88913),('essential',202,'node',5.74802),('essential',203,'node',0.942091),('essential',204,'node',3.93972),('essential',479,'node',4),('essential',480,'node',4),('essential',485,'node',4.52294),('est',219,'node',1),('established',5,'node',2),('established',47,'node',1),('established',48,'node',1),('established',51,'node',1),('established',52,'node',1),('established',127,'node',0.569105),('established',128,'node',0.561181),('established',153,'node',1.008),('established',193,'node',1.96109),('established',212,'node',1),('established',214,'node',1),('established',435,'node',1.29737),('establishing',63,'node',1),('establishment',1,'node',2),('establishment',5,'node',2),('establishment',127,'node',0.565115),('establishment',128,'node',0.557303),('establishment',151,'node',1),('establishment',486,'node',19),('estates',134,'node',1),('estates',138,'node',1.69359),('etc',10,'node',1),('etc',27,'node',0.889397),('etc',33,'node',1),('etc',155,'node',1),('etc',194,'node',1),('etc',204,'node',1),('etekwini',211,'node',1),('ethekwini',174,'node',1),('ethekwini',177,'node',1),('ethekwini',205,'node',1),('ethekwini',206,'node',1),('ethical',140,'node',2.13633),('ethical',198,'node',2.4961),('ethics',27,'node',0.892724),('euan',432,'node',8),('eurocode',35,'node',2.2),('eurocode',127,'node',4.82624),('eurocode',128,'node',4.76298),('eurocode',157,'node',10.3275),('eurocode',160,'node',26.9203),('eurocode',189,'node',0.892724),('eurocode',191,'node',3.64012),('eurocode',192,'node',30.8192),('eurocode',213,'node',36.1255),('eurocodes',127,'node',1.55427),('eurocodes',128,'node',1.53658),('eurocodes',160,'node',3.4269),('eurocodes',191,'node',46.0122),('eurocodes',192,'node',7.60906),('eurocodes',213,'node',9.03306),('europe',25,'node',0.657549),('europe',153,'node',10.5004),('europe',434,'node',3.3187),('european',156,'node',26.9063),('european',160,'node',1.92217),('european',191,'node',1.32964),('european',192,'node',1),('european',213,'node',2),('evaluate',137,'node',0.909743),('evaluate',139,'node',0.470829),('evaluate',171,'node',1),('evaluate',200,'node',1),('evaluated',48,'node',1),('evaluating',191,'node',1.00384),('evaluation',26,'node',0.618696),('evaluation',29,'node',0.942091),('evaluation',171,'node',21),('evaluation',354,'node',1),('evaluation',455,'node',27),('evaluation',516,'node',1.61862),('even',29,'node',0.517983),('even',152,'node',2),('even',546,'node',0.655756),('evening',102,'node',1),('evening',136,'node',0.76188),('evening',156,'node',1),('evening',160,'node',1),('evening',183,'node',1),('evening',201,'node',0.899454),('event',21,'node',1),('event',23,'node',11),('event',26,'node',22.5136),('event',27,'node',1),('event',29,'node',34.7824),('event',32,'node',1),('event',53,'node',1),('event',56,'node',0.869951),('event',102,'node',2.99315),('event',126,'node',1.9689),('event',132,'node',1.85498),('event',136,'node',3.60176),('event',137,'node',4.1271),('event',139,'node',4.86636),('event',140,'node',1),('event',142,'node',1),('event',143,'node',1),('event',144,'node',1),('event',147,'node',1.72721),('event',149,'node',19),('event',152,'node',1),('event',157,'node',1),('event',159,'node',1),('event',161,'node',1),('event',164,'node',1),('event',167,'node',1),('event',168,'node',1),('event',171,'node',0.752312),('event',172,'node',3),('event',174,'node',1),('event',175,'node',1),('event',177,'node',1),('event',178,'node',1),('event',180,'node',1),('event',181,'node',1),('event',194,'node',1),('event',195,'node',1.67877),('event',201,'node',5.96235),('event',202,'node',7.2415),('event',203,'node',3.8289),('event',204,'node',4),('event',205,'node',1),('event',206,'node',1),('event',209,'node',1),('event',210,'node',1),('event',216,'node',1.61635),('event',320,'node',20),('event',322,'node',1),('event',346,'node',10.9397),('event',348,'node',16.3232),('event',349,'node',16.4249),('event',350,'node',16),('event',354,'node',16.8256),('event',372,'node',4.92743),('event',373,'node',4.77507),('event',374,'node',4.9347),('event',375,'node',4.79097),('event',399,'node',1),('event',400,'node',1),('event',431,'node',97.6172),('event',432,'node',19.548),('event',434,'node',8.36744),('event',456,'node',1),('event',465,'node',22),('event',479,'node',2),('event',480,'node',1),('event',486,'node',28.0982),('event',488,'node',9.75441),('event',489,'node',6.68173),('event',490,'node',6.63446),('event',514,'node',6.60511),('event',515,'node',1),('event',516,'node',8.42654),('event',545,'node',8.2547),('event',546,'node',9),('event',557,'node',26),('event',558,'node',26),('event',559,'node',26),('event',560,'node',26),('eventdocx',465,'node',11),('events',20,'node',28),('events',21,'node',28),('events',22,'node',28),('events',29,'node',71.9651),('events',31,'node',1.86222),('events',35,'node',26),('events',37,'node',10.4225),('events',38,'node',1),('events',47,'node',18),('events',56,'node',1.24703),('events',65,'node',22),('events',102,'node',1),('events',136,'node',28),('events',137,'node',28),('events',139,'node',55.7167),('events',140,'node',28),('events',142,'node',28),('events',144,'node',28),('events',147,'node',28),('events',153,'node',7.26718),('events',158,'node',31.4254),('events',172,'node',2),('events',175,'node',2),('events',178,'node',2),('events',182,'node',27),('events',199,'node',1),('events',216,'node',5.55528),('events',230,'node',26),('events',431,'node',27.69),('events',465,'node',11),('events',479,'node',0.902857),('events',480,'node',0.896076),('events',485,'node',0.827757),('eventual',42,'node',1),('eventually',159,'node',1),('eventually',167,'node',1),('ever',23,'node',0.920273),('ever',149,'node',1.29042),('everard',194,'node',1),('everard',204,'node',4),('everexpanding',202,'node',1.65551),('every',191,'node',1.61635),('everything',144,'node',0.800068),('everything',196,'node',0.957226),('evidence',435,'node',1.33703),('evolved',37,'node',1),('evolved',41,'node',0.945829),('evolved',133,'node',0.953396),('evolves',180,'node',1),('evolves',181,'node',1),('evolves',190,'node',1),('evolves',209,'node',1),('evolves',210,'node',1),('evolves',215,'node',1),('evolving',23,'node',3.46717),('evolving',149,'node',4.9751),('examination',56,'node',0.934703),('examine',37,'node',1),('examined',479,'node',1),('example',14,'node',1),('example',65,'node',1),('example',348,'node',0.836446),('example',349,'node',0.842342),('example',434,'node',1.72732),('excavation',33,'node',0.759465),('excavation',155,'node',1.51893),('excavation',429,'node',1),('excavation',430,'node',1),('exceed',174,'node',1),('exceed',177,'node',1),('exceed',205,'node',1),('exceed',206,'node',1),('exceed',434,'node',1.70269),('excellence',127,'node',0.467218),('excellence',128,'node',0.462781),('excellent',8,'node',1),('excellent',37,'node',1.52144),('excellent',486,'node',1),('excellent',489,'node',1),('excellent',490,'node',1),('excellent',514,'node',1),('exception',10,'node',0.957226),('exceptional',185,'node',1),('exceptions',139,'node',0.584241),('exceptions',199,'node',1),('exchange',153,'node',0.989529),('exchange',172,'node',0.972861),('exchange',435,'node',7.68159),('exchanging',29,'node',1.12697),('exchanging',153,'node',2),('excited',546,'node',1),('exciting',193,'node',1.46778),('excluded',139,'node',0.604732),('excluded',199,'node',1),('excluding',41,'node',0.742984),('excluding',133,'node',0.747619),('executed',40,'node',1),('executing',40,'node',1),('executing',448,'node',27),('executive',29,'node',0.549707),('executive',102,'node',2),('executive',140,'node',0.504001),('executive',147,'node',1.50936),('executive',151,'node',4.79901),('executive',153,'node',4.8037),('executive',163,'node',1),('executive',182,'node',1),('executive',195,'node',1.75913),('executive',198,'node',1.11461),('executive',202,'node',5.94387),('executive',214,'node',1.38719),('executive',372,'node',1),('executive',373,'node',1),('executive',374,'node',1),('executive',375,'node',1),('executive',434,'node',3.3187),('executive',456,'node',1),('executive',516,'node',1.59517),('executives',153,'node',2.08484),('exemption',5,'node',1),('exemption',15,'node',60),('exeter',183,'node',1),('exeter',354,'node',2),('exhibit',2,'node',2),('exhibition',142,'node',0.697623),('exhibition',197,'node',1.62735),('existing',160,'node',1.61635),('existing',191,'node',4.92429),('existing',192,'node',1),('existing',213,'node',0.968904),('existing',216,'node',1),('exit',130,'node',1.65754),('exit',180,'node',0.672252),('expanded',1,'node',1),('expanded',5,'node',1),('expanded',151,'node',1),('expanded',193,'node',1),('expanding',15,'node',1),('expanding',102,'node',0.913226),('expanding',193,'node',1.45885),('expanding',202,'node',0.980874),('expansion',194,'node',1),('expansion',204,'node',1),('expect',147,'node',1.65551),('expect',195,'node',0.98493),('expect',479,'node',4),('expect',480,'node',4),('expect',485,'node',3.70972),('expectations',23,'node',0.942091),('expectations',149,'node',1.31151),('expectations',432,'node',2),('expectations',435,'node',2),('expected',56,'node',1),('expected',432,'node',1),('expensed',193,'node',1.68468),('expenses',50,'node',1),('experience',25,'node',0.693594),('experience',29,'node',1.7108),('experience',52,'node',1),('experience',56,'node',4.89119),('experience',60,'node',0.740689),('experience',63,'node',1),('experience',138,'node',1),('experience',139,'node',0.819249),('experience',153,'node',2),('experience',156,'node',1.9537),('experience',165,'node',1),('experience',166,'node',1),('experience',169,'node',0.980874),('experience',177,'node',0.842342),('experience',206,'node',1.70878),('experience',354,'node',2),('experience',479,'node',2.31841),('experience',480,'node',2.29209),('experience',485,'node',1.54386),('experience',516,'node',5.64123),('experience',545,'node',3.39525),('experience',546,'node',4),('experience',548,'node',0.913226),('experienced',47,'node',3.61143),('experienced',63,'node',1),('experienced',160,'node',1.58951),('experienced',166,'node',1),('experienced',354,'node',1),('experienced',432,'node',1.84768),('experiences',139,'node',0.953396),('experiences',170,'node',1),('experiences',486,'node',1),('experiences',489,'node',0.808176),('experiences',490,'node',0.792123),('experiences',516,'node',48),('expert',31,'node',1),('expert',138,'node',1),('expert',140,'node',0.490769),('expert',141,'node',1),('expert',145,'node',1),('expert',158,'node',1),('expert',198,'node',1.08222),('expert',435,'node',1.34075),('expert',479,'node',4.99958),('expert',480,'node',4.9119),('expert',485,'node',4.6409),('expertise',42,'node',1),('expertise',52,'node',1),('expertise',153,'node',2.48214),('expertise',180,'node',1),('expertise',181,'node',1),('expertise',190,'node',1),('expertise',209,'node',1),('expertise',210,'node',1),('expertise',215,'node',4),('expertise',545,'node',1.69762),('expertly',47,'node',1),('experts',29,'node',0.556022),('experts',56,'node',6.12669),('experts',136,'node',0.774192),('experts',139,'node',0.543537),('experts',140,'node',0.98493),('experts',147,'node',1.60014),('experts',153,'node',2.82713),('experts',195,'node',0.945829),('experts',198,'node',1),('experts',199,'node',0.96498),('experts',201,'node',0.916736),('explain',37,'node',1),('explain',138,'node',1),('explain',146,'node',1),('explain',174,'node',1.85905),('explain',177,'node',1.85905),('explain',205,'node',1.89603),('explain',206,'node',1.89603),('explain',434,'node',1.62735),('explain',479,'node',1),('explanation',138,'node',0.98493),('explanation',146,'node',1),('explore',15,'node',1),('explore',191,'node',1.3445),('explores',320,'node',1),('export',136,'node',2.75845),('export',201,'node',6.40054),('express',191,'node',0.981538),('expressed',127,'node',0.574516),('expressed',128,'node',0.566439),('extended',33,'node',3.42983),('extended',155,'node',1.71492),('extended',157,'node',1.81949),('extended',183,'node',1),('extends',32,'node',1),('extends',161,'node',1),('extensive',29,'node',0.591395),('extensive',56,'node',0.845322),('extensive',153,'node',0.904956),('extensive',157,'node',1.87676),('extensive',165,'node',1),('extensive',436,'node',26),('extensively',153,'node',1.31151),('extent',203,'node',1),('extent',213,'node',1),('external',19,'node',0.19537),('external',28,'node',1),('external',53,'node',1),('external',134,'node',3),('external',135,'node',3.80545),('external',465,'node',22),('external',480,'node',0.687638),('external',485,'node',0.650439),('external',486,'node',17),('extracts',191,'node',1),('extraordinary',175,'node',1),('extreme',25,'node',1),('extremely',101,'node',1),('extremely',152,'node',1),('extremely',188,'node',1),('extremely',208,'node',1),('extrinsic',138,'node',1),('extrinsic',146,'node',1),('eye',153,'node',1),('f317',53,'node',1),('fabrication',41,'node',0.810915),('fabrication',133,'node',0.816452),('face',140,'node',0.585658),('face',142,'node',0.776703),('face',180,'node',1),('face',181,'node',1),('face',190,'node',1),('face',197,'node',0.927431),('face',198,'node',1.32233),('face',209,'node',1),('face',210,'node',1),('face',215,'node',1),('face',516,'node',0.819249),('faced',23,'node',0.972861),('faced',149,'node',1.33703),('facet',148,'node',1),('facets',432,'node',1),('facilitate',31,'node',1),('facilitate',40,'node',0.851346),('facilitate',51,'node',1),('facilitate',52,'node',1),('facilitate',158,'node',1),('facilitate',191,'node',1.07026),('facilitate',192,'node',0.889397),('facilitate',213,'node',1.45443),('facilitated',153,'node',0.89995),('facilitated',432,'node',2),('facilitated',545,'node',48),('facilitates',354,'node',0.923838),('facilitating',29,'node',0.542319),('facilitating',432,'node',1),('facilities',27,'node',0.800068),('facility',53,'node',1),('facility',102,'node',0.909743),('facility',348,'node',3.09706),('facility',349,'node',3.11722),('facility',354,'node',2),('facing',30,'node',1),('factors',60,'node',0.757065),('factors',138,'node',1),('factors',146,'node',1),('factors',326,'node',27),('factors',455,'node',1),('factors',548,'node',0.938382),('facts',488,'node',1),('factual',56,'node',0.786915),('faculty',153,'node',11.1133),('faicd',127,'node',2.09634),('faicd',128,'node',2.08208),('fail',53,'node',1),('failed',60,'node',0.784336),('failed',138,'node',0.945829),('failed',146,'node',1),('failed',548,'node',4),('failing',55,'node',0.889397),('failure',58,'node',1),('failure',138,'node',0.879565),('failure',146,'node',0.945829),('failure',178,'node',1),('failures',8,'node',1),('failures',143,'node',28),('failures',178,'node',28),('fair',56,'node',0.662985),('fairlands',202,'node',1),('fall',51,'node',1),('fall',52,'node',0.997306),('families',45,'node',0.902857),('family',39,'node',1),('family',40,'node',1),('family',46,'node',2),('family',47,'node',1),('family',48,'node',1),('family',50,'node',1),('family',54,'node',1),('family',55,'node',1),('family',56,'node',6.05454),('family',172,'node',1),('family',191,'node',2.9656),('family',480,'node',1),('family',485,'node',0.980874),('famous',442,'node',27),('fao',142,'node',0.972861),('fao',197,'node',1),('far',157,'node',1),('fasce',348,'node',4.7017),('fasce',349,'node',4.70582),('fascinating',202,'node',1.79475),('fascination',23,'node',4),('fascination',149,'node',8),('fascination',220,'node',1),('faster',29,'node',0.532778),('father',144,'node',0.923838),('father',196,'node',1),('favour',127,'node',0.72066),('favour',128,'node',0.707906),('favour',186,'node',1),('fax',10,'node',1),('fax',30,'node',0.851346),('fax',54,'node',1),('fax',60,'node',3),('fax',126,'node',1),('fax',132,'node',1),('fax',149,'node',1.1799),('fax',151,'node',1.62735),('fax',154,'node',1),('fax',158,'node',1.5434),('fax',178,'node',0.781775),('fax',179,'node',1),('fax',183,'node',0.942091),('fax',188,'node',0.860547),('fax',192,'node',1.57902),('fax',345,'node',2),('fax',353,'node',2),('fax',433,'node',2),('fc3',46,'node',1),('fciob',127,'node',2.09561),('fciob',128,'node',2.08137),('fciob',348,'node',4.7017),('fciob',349,'node',4.70582),('feasibility',488,'node',4),('feasibility',545,'node',1.69762),('feature',8,'node',1),('feature',431,'node',5.75058),('features',8,'node',1),('features',31,'node',1),('features',158,'node',7.97845),('features',164,'node',1),('features',172,'node',1),('features',431,'node',2.96276),('featuring',33,'node',0.896076),('featuring',155,'node',1.79215),('feb',29,'node',2),('feb',214,'node',3.27177),('feb',216,'node',5.08277),('february',40,'node',0.827757),('february',42,'node',1),('february',131,'node',25.2518),('february',145,'node',27.9534),('february',146,'node',27.7453),('february',147,'node',27),('february',171,'node',42.725),('february',172,'node',27.7643),('february',191,'node',36.3835),('february',192,'node',2),('february',193,'node',1.60014),('february',195,'node',1),('february',213,'node',1.88282),('february',214,'node',3.9266),('february',216,'node',27),('february',348,'node',21),('february',349,'node',21),('february',372,'node',2),('february',373,'node',2),('february',374,'node',2),('february',375,'node',2.98493),('federation',41,'node',0.7017),('federation',127,'node',1),('federation',128,'node',1),('federation',133,'node',0.705825),('federation',163,'node',1),('fee',7,'node',2),('fee',9,'node',2),('fee',11,'node',2),('fee',30,'node',0.679856),('fee',52,'node',2),('fee',62,'node',2),('fee',63,'node',1),('fee',153,'node',0.927323),('fee',327,'node',1),('feedback',64,'node',1),('feedback',479,'node',0.863659),('feedback',480,'node',0.857458),('feedback',485,'node',0.794753),('feel',6,'node',1),('feel',151,'node',1.54838),('feel',154,'node',1.44566),('feel',159,'node',1.45443),('feel',164,'node',1.57383),('feel',168,'node',0.747619),('feel',171,'node',0.749958),('feel',172,'node',0.78951),('feel',174,'node',0.707906),('feel',177,'node',0.693594),('feel',179,'node',0.873132),('feel',180,'node',0.78951),('feel',181,'node',0.769219),('feel',190,'node',1.61635),('fees',5,'node',1),('fees',7,'node',1),('fees',9,'node',1),('fees',11,'node',1),('fees',50,'node',1),('fees',62,'node',28),('fellow',7,'node',2),('fellow',9,'node',11),('fellow',10,'node',1),('fellow',11,'node',2),('fellow',13,'node',2),('fellow',30,'node',1),('fellow',140,'node',0.556022),('fellow',168,'node',0.997306),('fellow',186,'node',1),('fellow',198,'node',1.24699),('fellow',435,'node',1.81949),('fellow',454,'node',27),('fellow',479,'node',0.839384),('fellow',480,'node',0.830633),('fellow',485,'node',0.774192),('fellows',186,'node',1),('fellowship',546,'node',1.7783),('ferreira',142,'node',0.687638),('ferreira',197,'node',1.60014),('few',47,'node',1),('few',174,'node',1),('few',176,'node',2),('few',177,'node',1),('few',191,'node',1.13554),('few',192,'node',1),('few',205,'node',1),('few',206,'node',1),('few',213,'node',1.5948),('few',404,'node',1),('fff',17,'node',1),('fgs',320,'node',1),('fice',7,'node',1),('fice',9,'node',11),('fice',11,'node',1),('fice',320,'node',1),('fice',348,'node',4.7017),('fice',349,'node',4.70582),('fice',372,'node',1),('fice',373,'node',1),('fice',374,'node',1),('fice',375,'node',1),('fice',456,'node',1),('fidic',47,'node',9.74705),('fidic',168,'node',1),('field',10,'node',0.863659),('field',12,'node',2),('field',25,'node',1),('field',56,'node',2),('field',60,'node',0.729424),('field',64,'node',1),('field',153,'node',1.27),('field',165,'node',1),('field',431,'node',0.714225),('field',489,'node',1),('field',490,'node',1),('field',513,'node',1),('field',514,'node',1),('field',516,'node',3.2327),('field',546,'node',0.869951),('fields',348,'node',3.4034),('fields',349,'node',3.41165),('fieldset',17,'node',0.972861),('fifa',33,'node',2),('fifa',155,'node',2),('fifa',221,'node',1),('fifth',54,'node',1),('fifth',55,'node',1),('figment',23,'node',4),('figment',149,'node',8),('figment',220,'node',1),('figure',126,'node',1),('figure',156,'node',1.49524),('figure',160,'node',1.37922),('figure',163,'node',1.81949),('figure',165,'node',1.92217),('figure',169,'node',0.830633),('figure',516,'node',1.64177),('file',17,'node',1),('file',60,'node',0.873132),('file',192,'node',11),('file',213,'node',15.1715),('file',429,'node',26),('file',431,'node',34.8905),('files',60,'node',1.81752),('files',548,'node',1),('fill',33,'node',0.752312),('fill',155,'node',1.50462),('filling',191,'node',0.971734),('filling',488,'node',1),('film',144,'node',28),('film',196,'node',2),('filter',130,'node',0.896076),('filters',191,'node',1),('final',28,'node',15.105),('final',33,'node',3),('final',49,'node',1),('final',50,'node',1),('final',102,'node',1),('final',127,'node',0.866793),('final',128,'node',0.848323),('final',147,'node',1.76564),('final',155,'node',3),('final',175,'node',0.650439),('final',176,'node',0.953396),('final',195,'node',1),('final',221,'node',1),('final',479,'node',0.733888),('final',480,'node',0.722831),('final',485,'node',0.681785),('final',513,'node',1),('finaldoc',469,'node',11),('finaldocx',476,'node',11),('finalised',127,'node',0.659351),('finalised',128,'node',0.648686),('finalised',191,'node',1.39875),('finalised',513,'node',1),('finalising',191,'node',1.008),('finalized',171,'node',0.938382),('finals',33,'node',0.866793),('finals',155,'node',1.73359),('finance',22,'node',2.2),('finance',26,'node',0.571798),('finance',136,'node',54.696),('finance',149,'node',1.69665),('finance',201,'node',37.8181),('finance',354,'node',0.916736),('finance',434,'node',9.29924),('finance',475,'node',26),('finance',477,'node',11),('finances',476,'node',11),('financial',136,'node',0.738408),('financial',137,'node',1.92384),('financial',139,'node',0.976417),('financial',151,'node',1),('financial',153,'node',1.11461),('financial',159,'node',1.83347),('financial',200,'node',2),('financial',201,'node',0.866793),('financiers',23,'node',1),('financing',25,'node',0.725015),('financing',26,'node',0.578643),('financing',136,'node',0.931053),('financing',201,'node',1),('find',10,'node',0.882818),('find',60,'node',0.797402),('find',131,'node',5),('find',137,'node',0.938382),('find',138,'node',0.957226),('find',139,'node',0.478227),('find',145,'node',1),('find',146,'node',1),('find',152,'node',2),('find',189,'node',1),('find',200,'node',1),('find',202,'node',0.896076),('find',346,'node',1),('find',431,'node',1),('find',486,'node',0.848323),('finding',153,'node',1.04941),('findings',127,'node',0.731649),('findings',128,'node',0.718502),('findings',148,'node',1),('findings',156,'node',1.72732),('findings',176,'node',0.976851),('finish',37,'node',0.833529),('finish',129,'node',4),('finish',130,'node',4),('finish',134,'node',1),('finish',135,'node',1),('finish',138,'node',1),('finish',139,'node',1),('finish',141,'node',1),('finish',143,'node',1),('finish',146,'node',1),('finish',148,'node',1),('finish',152,'node',1),('finish',154,'node',1.61635),('finish',156,'node',1),('finish',159,'node',1.67289),('finish',160,'node',1),('finish',163,'node',1),('finish',164,'node',1.79891),('finish',165,'node',1),('finish',168,'node',0.842342),('finish',169,'node',1),('finish',171,'node',0.819249),('finish',172,'node',0.892724),('finish',173,'node',1),('finish',174,'node',0.781775),('finish',175,'node',1),('finish',177,'node',0.766757),('finish',178,'node',1),('finish',179,'node',1),('finish',180,'node',0.896076),('finish',181,'node',0.873132),('finish',184,'node',1),('finish',190,'node',0.923838),('fipenz',372,'node',1),('fipenz',373,'node',1),('fipenz',374,'node',1),('fipenz',375,'node',1),('fipenz',456,'node',1),('fired',140,'node',0.863659),('fired',198,'node',1),('fires',194,'node',1),('fires',204,'node',1),('firm',136,'node',0.657549),('firm',152,'node',1),('firm',168,'node',1),('firm',201,'node',1.50936),('firm',516,'node',1.64177),('firmly',489,'node',1),('firmly',490,'node',1),('firmly',514,'node',1),('firnzajj',57,'node',1),('firnzajj',58,'node',1),('first',1,'node',1),('first',5,'node',1),('first',10,'node',1),('first',17,'node',1),('first',28,'node',1),('first',29,'node',10.3932),('first',31,'node',1),('first',33,'node',5.75353),('first',37,'node',1),('first',50,'node',1),('first',53,'node',1),('first',55,'node',4),('first',57,'node',1),('first',58,'node',4),('first',62,'node',2),('first',102,'node',1),('first',127,'node',1.29613),('first',128,'node',1.27547),('first',142,'node',1),('first',148,'node',1),('first',151,'node',1),('first',155,'node',2.93838),('first',157,'node',1),('first',158,'node',1),('first',169,'node',1),('first',188,'node',4.62735),('first',190,'node',1),('first',193,'node',1.81387),('first',197,'node',1),('first',202,'node',1),('first',212,'node',1),('first',215,'node',1),('first',348,'node',1),('first',349,'node',1),('first',431,'node',5.71211),('first',444,'node',27),('first',479,'node',1.72721),('first',480,'node',0.716357),('first',485,'node',0.676032),('first',486,'node',1),('first',546,'node',7.68901),('firstly',193,'node',1.58425),('fisheroxford',546,'node',0.827757),('fistructe',173,'node',1),('fistructe',184,'node',1),('fistructe',348,'node',4.7017),('fistructe',349,'node',4.70582),('fit',545,'node',0.953396),('fittings',429,'node',1),('fittings',430,'node',1),('fitzhenry',202,'node',6.05652),('five',176,'node',1),('five',212,'node',1),('five',434,'node',1.6498),('fixings',156,'node',3.82199),('flags',140,'node',0.595774),('flags',198,'node',1.35206),('flaws',169,'node',26.9611),('flexibility',41,'node',0.774192),('flexibility',133,'node',0.779231),('flexibility',180,'node',1),('flexibility',181,'node',1),('flexibility',190,'node',1),('flexibility',209,'node',1),('flexibility',210,'node',1),('flexibility',215,'node',1),('flexible',40,'node',1),('flexible',214,'node',1),('flooded',139,'node',0.845322),('flooding',26,'node',0.738408),('flooding',326,'node',1),('floodlights',33,'node',0.833529),('floodlights',155,'node',1.66706),('floods',136,'node',0.953396),('floods',139,'node',0.571798),('floods',199,'node',1),('floods',201,'node',1),('floor',32,'node',19),('floor',161,'node',1),('floors',169,'node',26.9611),('flow',46,'node',1),('flows',136,'node',0.736141),('flows',201,'node',0.863659),('flows',404,'node',1),('flyer',31,'node',11.8765),('flyer',129,'node',13.6759),('flyer',130,'node',14),('flyer',149,'node',13.473),('flyer',158,'node',23.2577),('flyer',372,'node',10.7015),('flyer',373,'node',10.2416),('flyer',374,'node',10.6579),('focal',33,'node',1),('focal',155,'node',1),('focal',221,'node',1),('focus',12,'node',1),('focus',28,'node',1),('focus',39,'node',1),('focus',132,'node',1),('focus',141,'node',1),('focus',159,'node',1.89166),('focus',175,'node',0.842342),('focus',191,'node',1),('focus',203,'node',1),('focus',479,'node',0.707906),('focus',480,'node',2.78241),('focus',485,'node',2.63019),('focus',486,'node',1),('focus',487,'node',5),('focus',488,'node',3.6529),('focuses',354,'node',0.961087),('focusing',139,'node',0.800068),('focusing',141,'node',1),('focusing',516,'node',1.64177),('follow',29,'node',1.32488),('follow',167,'node',1),('follow',175,'node',1),('follow',176,'node',1),('follow',188,'node',1),('follow',431,'node',25.148),('followed',25,'node',0.620288),('followed',47,'node',0.989021),('followed',100,'node',2),('followed',101,'node',1),('followed',126,'node',2),('followed',131,'node',1),('followed',132,'node',1.92027),('followed',134,'node',2),('followed',135,'node',2),('followed',138,'node',2),('followed',139,'node',2),('followed',141,'node',2),('followed',143,'node',2),('followed',144,'node',1),('followed',146,'node',2),('followed',148,'node',2),('followed',152,'node',2),('followed',154,'node',1.8249),('followed',156,'node',2),('followed',159,'node',1.74626),('followed',160,'node',2),('followed',163,'node',2),('followed',164,'node',1.86941),('followed',165,'node',2),('followed',167,'node',1.85746),('followed',168,'node',0.876337),('followed',169,'node',2),('followed',172,'node',0.920273),('followed',173,'node',2),('followed',174,'node',0.810915),('followed',175,'node',2),('followed',177,'node',0.794753),('followed',178,'node',2),('followed',179,'node',2),('followed',180,'node',0.934703),('followed',181,'node',0.909743),('followed',184,'node',2),('followed',190,'node',1.93025),('followed',196,'node',1),('followed',207,'node',1),('followed',208,'node',1),('followed',209,'node',0.997306),('followed',212,'node',1),('followed',345,'node',1),('followed',346,'node',4.93972),('followed',348,'node',5.88913),('followed',349,'node',5.92551),('followed',354,'node',6.05652),('followed',434,'node',1.3912),('followed',488,'node',3.50535),('followed',516,'node',2.8068),('followed',545,'node',2.97194),('following',5,'node',1),('following',10,'node',1),('following',14,'node',1),('following',16,'node',1),('following',29,'node',1),('following',41,'node',1.73389),('following',42,'node',4),('following',46,'node',1),('following',52,'node',2),('following',54,'node',2),('following',55,'node',1.98087),('following',56,'node',1.8152),('following',57,'node',1),('following',58,'node',1),('following',60,'node',1.91674),('following',63,'node',2),('following',64,'node',1),('following',65,'node',1),('following',100,'node',1),('following',127,'node',1.60191),('following',128,'node',1.58181),('following',131,'node',4),('following',133,'node',1.73841),('following',146,'node',1),('following',160,'node',1.72732),('following',164,'node',1),('following',174,'node',1),('following',177,'node',1),('following',180,'node',1),('following',181,'node',1),('following',182,'node',1),('following',190,'node',1),('following',205,'node',1),('following',206,'node',1),('following',207,'node',1),('following',209,'node',1),('following',210,'node',1),('following',215,'node',1),('following',216,'node',1),('following',320,'node',1),('following',431,'node',1.3622),('following',486,'node',1),('following',548,'node',2),('follows',7,'node',1),('follows',11,'node',1),('follows',62,'node',1),('follows',131,'node',3.87562),('follows',151,'node',2),('follows',183,'node',0.945829),('followup',167,'node',1),('font',17,'node',1),('fontweight',17,'node',0.96498),('food',22,'node',1.95667),('food',26,'node',0.594307),('food',142,'node',60.9887),('food',153,'node',1.10696),('food',197,'node',45.5886),('food',354,'node',0.942091),('footage',144,'node',0.882818),('footage',196,'node',1),('football',33,'node',0.968904),('football',155,'node',1.93781),('football',221,'node',1),('footer',17,'node',1),('for',2,'node',5),('for',5,'node',1),('for',6,'node',1),('for',7,'node',5),('for',8,'node',1),('for',9,'node',2),('for',10,'node',5.97685),('for',11,'node',5),('for',13,'node',1),('for',14,'node',4),('for',15,'node',2),('for',17,'node',3),('for',19,'node',2.2),('for',21,'node',7),('for',22,'node',11.3875),('for',25,'node',8.09384),('for',26,'node',25.8542),('for',27,'node',4.46644),('for',28,'node',7.38812),('for',29,'node',7.22951),('for',30,'node',7.04385),('for',31,'node',17.8345),('for',32,'node',8),('for',33,'node',7.45463),('for',37,'node',1.80779),('for',38,'node',2),('for',39,'node',6),('for',40,'node',6),('for',41,'node',14.5572),('for',45,'node',20.205),('for',47,'node',5.85135),('for',49,'node',1),('for',50,'node',2),('for',51,'node',2),('for',52,'node',14.8443),('for',53,'node',5),('for',54,'node',25),('for',55,'node',21),('for',56,'node',5.5914),('for',57,'node',48),('for',58,'node',1),('for',59,'node',1),('for',60,'node',20.7643),('for',61,'node',49),('for',62,'node',1),('for',63,'node',10.4),('for',64,'node',2),('for',65,'node',3),('for',100,'node',8),('for',102,'node',3.93838),('for',126,'node',5.96498),('for',127,'node',12.6811),('for',128,'node',12.5194),('for',129,'node',5),('for',130,'node',5),('for',131,'node',13.2727),('for',132,'node',5.92743),('for',133,'node',48.1834),('for',134,'node',3.61609),('for',135,'node',3.72961),('for',136,'node',67.0404),('for',137,'node',11.7532),('for',138,'node',4.0972),('for',139,'node',11.7753),('for',140,'node',12.2948),('for',141,'node',2.89531),('for',142,'node',20.261),('for',143,'node',2.89467),('for',144,'node',31.6936),('for',145,'node',1.94583),('for',146,'node',2.5276),('for',147,'node',8.3789),('for',148,'node',3.7359),('for',149,'node',22.2518),('for',150,'node',4),('for',151,'node',1.45885),('for',152,'node',4.6388),('for',153,'node',35.1033),('for',154,'node',10.444),('for',155,'node',4.86366),('for',156,'node',5.99017),('for',157,'node',6.66978),('for',158,'node',21.4051),('for',159,'node',30.5685),('for',160,'node',7.78057),('for',161,'node',6),('for',163,'node',5.52514),('for',164,'node',33.7558),('for',165,'node',4.79525),('for',166,'node',29.9931),('for',167,'node',30.5336),('for',168,'node',3.65736),('for',169,'node',5.49303),('for',170,'node',2),('for',171,'node',35.129),('for',172,'node',6.74291),('for',173,'node',3.7393),('for',174,'node',1.55025),('for',175,'node',10.899),('for',177,'node',1.51849),('for',178,'node',6.37714),('for',179,'node',10.7934),('for',180,'node',1.76636),('for',181,'node',2.51735),('for',182,'node',12),('for',183,'node',2),('for',184,'node',3.90629),('for',185,'node',27),('for',186,'node',28),('for',188,'node',4.69698),('for',189,'node',3.88282),('for',190,'node',1.80132),('for',191,'node',21.5749),('for',192,'node',19.6187),('for',193,'node',1.74762),('for',194,'node',4.94274),('for',195,'node',5.66416),('for',196,'node',37.0239),('for',197,'node',15.6723),('for',198,'node',6.71416),('for',199,'node',1.86995),('for',200,'node',2.90974),('for',201,'node',48.1981),('for',202,'node',49.1305),('for',203,'node',43.6056),('for',204,'node',7.92218),('for',206,'node',1.66127),('for',207,'node',19),('for',209,'node',1.81262),('for',210,'node',13.0858),('for',211,'node',1),('for',212,'node',1),('for',213,'node',12.6239),('for',214,'node',4.99983),('for',216,'node',5.58407),('for',217,'node',1),('for',221,'node',1),('for',243,'node',1),('for',320,'node',2),('for',322,'node',1),('for',327,'node',1),('for',345,'node',59),('for',346,'node',30.952),('for',347,'node',2),('for',348,'node',31.0816),('for',349,'node',31.1641),('for',353,'node',19),('for',354,'node',9.96704),('for',372,'node',9.92743),('for',373,'node',9.63499),('for',374,'node',9.9347),('for',375,'node',9.63532),('for',429,'node',3),('for',430,'node',3),('for',431,'node',4.42714),('for',432,'node',2),('for',433,'node',19),('for',434,'node',7.34718),('for',435,'node',9.33871),('for',443,'node',27),('for',444,'node',1),('for',450,'node',27),('for',456,'node',3),('for',465,'node',22),('for',469,'node',11),('for',476,'node',11),('for',479,'node',58.5238),('for',480,'node',1.50708),('for',485,'node',7.02454),('for',486,'node',49.0982),('for',487,'node',13),('for',488,'node',11.9922),('for',489,'node',8.59031),('for',490,'node',8.54653),('for',513,'node',1),('for',514,'node',8.51717),('for',515,'node',13),('for',516,'node',9.49127),('for',539,'node',1),('for',544,'node',13),('for',545,'node',9.44235),('for',546,'node',19.3974),('force',37,'node',1),('force',139,'node',0.61241),('force',164,'node',1.97685),('force',199,'node',1),('forces',29,'node',0.528135),('forebears',435,'node',1.44132),('foreign',25,'node',1),('foreign',140,'node',0.549707),('foreign',198,'node',1.23107),('forest',194,'node',3),('forest',204,'node',3),('forestry',516,'node',1.64177),('forests',194,'node',1),('forests',204,'node',1),('foreword',127,'node',0.805455),('foreword',128,'node',0.78951),('forget',134,'node',0.923838),('forget',135,'node',1),('forget',138,'node',0.816452),('forget',139,'node',0.781775),('forget',141,'node',1),('forget',143,'node',1),('forget',146,'node',0.876337),('forget',148,'node',2),('forget',152,'node',1.92996),('forget',156,'node',1.65551),('forget',157,'node',1),('forget',160,'node',1.50936),('forget',163,'node',1),('forget',165,'node',1),('forget',169,'node',0.938382),('forget',173,'node',1),('fork',130,'node',0.771698),('fork',180,'node',0.691597),('forks',130,'node',0.776703),('forks',180,'node',0.697623),('form',10,'node',1),('form',15,'node',1),('form',17,'node',1),('form',19,'node',1),('form',41,'node',0.854391),('form',49,'node',1),('form',50,'node',1),('form',56,'node',2.25517),('form',60,'node',3.91323),('form',61,'node',11),('form',63,'node',2.2),('form',64,'node',1),('form',100,'node',1),('form',126,'node',2),('form',132,'node',2),('form',133,'node',0.860547),('form',149,'node',11),('form',151,'node',1.67289),('form',153,'node',2.11407),('form',154,'node',12),('form',158,'node',23.0972),('form',166,'node',1),('form',168,'node',2),('form',179,'node',12),('form',191,'node',7.12518),('form',207,'node',1),('form',345,'node',15),('form',347,'node',1),('form',353,'node',15),('form',432,'node',1.80571),('form',433,'node',15),('form',443,'node',27),('form',485,'node',2),('form',487,'node',15),('form',488,'node',1),('form',515,'node',15),('form',544,'node',15),('form',546,'node',10.2482),('form',547,'node',1),('form',548,'node',1),('formalities',53,'node',1),('formantibot',60,'node',1),('formantibot',64,'node',1),('format',30,'node',2),('format',57,'node',11),('format',188,'node',1),('format',205,'node',18.0854),('format',213,'node',15.3033),('formations',488,'node',1),('formatted',45,'node',1),('formatting',127,'node',1.82329),('formatting',128,'node',1.78242),('formed',151,'node',1),('formed',193,'node',1),('former',140,'node',0.485867),('former',198,'node',1.07026),('former',435,'node',1.3187),('formerly',25,'node',0.989021),('formidable',354,'node',1),('forms',16,'node',27),('forms',26,'node',0.573154),('forms',39,'node',2),('forms',40,'node',1),('forms',41,'node',2.59406),('forms',45,'node',0.731649),('forms',49,'node',1),('forms',60,'node',1),('forms',61,'node',26),('forms',133,'node',2.60479),('forms',166,'node',1),('forms',189,'node',1),('forms',372,'node',1),('forms',373,'node',1),('forms',374,'node',1),('forms',375,'node',1),('forms',429,'node',1),('forms',430,'node',1),('forms',456,'node',2),('forms',489,'node',1.99731),('forms',490,'node',2),('forms',514,'node',2),('forms',539,'node',1),('forms',548,'node',4),('formulation',160,'node',1.85486),('formwork',33,'node',0.78951),('formwork',155,'node',1.57902),('forth',37,'node',0.961087),('forthcoming',193,'node',1.44132),('forthcoming',216,'node',1),('fortnightly',140,'node',0.474499),('fortnightly',198,'node',1.04264),('fortunate',188,'node',1),('forum',29,'node',25.1623),('forum',136,'node',7.41965),('forum',137,'node',4),('forum',139,'node',3.12819),('forum',140,'node',4),('forum',142,'node',4),('forum',144,'node',1),('forum',147,'node',1.72502),('forum',151,'node',1.92996),('forum',153,'node',48.7624),('forum',159,'node',2),('forum',194,'node',2.99315),('forum',195,'node',1.83353),('forum',196,'node',1),('forum',197,'node',1),('forum',198,'node',4),('forum',199,'node',4),('forum',200,'node',4),('forum',201,'node',7.96006),('forum',202,'node',6.89132),('forum',203,'node',5.79839),('forum',204,'node',8.97258),('forward',28,'node',1),('forward',134,'node',0.800068),('forward',135,'node',0.845322),('forward',138,'node',0.718502),('forward',139,'node',0.689612),('forward',141,'node',0.927431),('forward',143,'node',0.923838),('forward',145,'node',0.96498),('forward',146,'node',0.749958),('forward',148,'node',1.70269),('forward',152,'node',1.64413),('forward',154,'node',2.84452),('forward',156,'node',1.39525),('forward',157,'node',1.33332),('forward',159,'node',2.86147),('forward',160,'node',1.29042),('forward',163,'node',1.66706),('forward',164,'node',3.09217),('forward',165,'node',1.75267),('forward',168,'node',1.4702),('forward',169,'node',0.76431),('forward',171,'node',1.47472),('forward',172,'node',1.55356),('forward',173,'node',0.848323),('forward',174,'node',1.39535),('forward',175,'node',0.653974),('forward',177,'node',1.36755),('forward',178,'node',0.851346),('forward',179,'node',1.71212),('forward',180,'node',1.55356),('forward',181,'node',1.51427),('forward',184,'node',0.899454),('forward',190,'node',3.17933),('forward',193,'node',1.66413),('forward',214,'node',1.42),('forward',435,'node',1),('forwarded',146,'node',1),('fossil',545,'node',0.857458),('foster',346,'node',4),('fostering',354,'node',0.949597),('foulkes',149,'node',1.437),('found',21,'node',1),('found',29,'node',11),('found',33,'node',0.718502),('found',40,'node',0.836446),('found',42,'node',1),('found',60,'node',7.97517),('found',65,'node',1),('found',155,'node',1.437),('found',166,'node',1),('found',347,'node',2.2),('foundation',29,'node',9.74705),('foundation',54,'node',2),('foundation',55,'node',1.98087),('foundation',140,'node',0.486839),('foundation',168,'node',2),('foundation',198,'node',1.07263),('foundation',546,'node',0.863659),('founded',41,'node',0.96498),('founded',133,'node',0.972861),('founded',168,'node',1),('founded',435,'node',2),('founder',142,'node',0.705825),('founder',153,'node',1.4034),('founder',197,'node',1.6498),('founder',202,'node',1.50936),('founding',153,'node',1.27673),('founding',546,'node',0.842342),('four',55,'node',0.902857),('frames',51,'node',2),('frames',175,'node',0.827757),('framework',46,'node',1),('framework',136,'node',0.699655),('framework',157,'node',1.86941),('framework',174,'node',0.886095),('framework',177,'node',0.886095),('framework',201,'node',1.62735),('framework',205,'node',0.902857),('framework',206,'node',0.902857),('framework',214,'node',1),('france',28,'node',1),('franny',144,'node',1.58567),('franny',196,'node',4.61985),('fraternity',183,'node',0.972861),('fred',141,'node',28),('free',6,'node',1),('free',9,'node',11),('free',22,'node',1.87966),('free',25,'node',0.588512),('free',28,'node',0.876337),('free',32,'node',1.99731),('free',33,'node',1.39526),('free',37,'node',3.02813),('free',41,'node',1.34451),('free',127,'node',0.800084),('free',128,'node',0.794901),('free',136,'node',2.60176),('free',139,'node',0.4475),('free',140,'node',1),('free',144,'node',27.7142),('free',147,'node',1.45443),('free',151,'node',4.32179),('free',153,'node',1.65944),('free',154,'node',1.44132),('free',159,'node',1.45003),('free',164,'node',1.56867),('free',168,'node',0.745294),('free',171,'node',0.747619),('free',172,'node',0.786915),('free',174,'node',0.705825),('free',177,'node',0.691597),('free',179,'node',0.869951),('free',180,'node',0.786915),('free',181,'node',0.766757),('free',183,'node',0.842342),('free',190,'node',1.61091),('free',192,'node',1.51893),('free',193,'node',1.67289),('free',194,'node',0.997306),('free',195,'node',1.67289),('free',196,'node',36.0544),('free',198,'node',1),('free',201,'node',5.94387),('free',202,'node',4.88447),('free',203,'node',3.81358),('free',204,'node',3.98922),('free',214,'node',0.902857),('free',216,'node',1),('free',431,'node',1),('freedom',142,'node',0.693594),('freedom',197,'node',1.61635),('freely',171,'node',0.923838),('freely',193,'node',1.56867),('freeway',126,'node',1),('freng',348,'node',4.7017),('freng',349,'node',4.70582),('fresh',153,'node',0.895),('fri',26,'node',0.519091),('fricker',137,'node',4),('fricker',139,'node',0.636679),('fricker',199,'node',1),('fricker',200,'node',4),('friday',33,'node',2),('friday',131,'node',6.15696),('friday',155,'node',28),('friday',157,'node',1.66299),('friday',432,'node',1),('friday',557,'node',2),('friday',560,'node',1),('friends',183,'node',0.98493),('frodsham',26,'node',0.541108),('from',13,'node',1),('from',14,'node',2),('from',16,'node',1),('from',17,'node',1),('from',19,'node',3.2),('from',21,'node',1),('from',25,'node',1.31511),('from',26,'node',24.5445),('from',27,'node',1),('from',28,'node',1),('from',30,'node',1.59708),('from',31,'node',1),('from',33,'node',1),('from',37,'node',2),('from',41,'node',1.73389),('from',45,'node',15.5089),('from',46,'node',2),('from',50,'node',3),('from',54,'node',4),('from',55,'node',2.92384),('from',56,'node',1.52166),('from',58,'node',1),('from',60,'node',1.75257),('from',65,'node',1),('from',102,'node',1),('from',127,'node',18.555),('from',128,'node',33.7977),('from',129,'node',4),('from',130,'node',12.8444),('from',132,'node',1),('from',133,'node',1.73841),('from',137,'node',0.873132),('from',138,'node',3.6263),('from',139,'node',54.0669),('from',140,'node',2.8811),('from',141,'node',1),('from',142,'node',2.63819),('from',144,'node',1.64632),('from',145,'node',2),('from',146,'node',1),('from',151,'node',1),('from',152,'node',2),('from',153,'node',4.11982),('from',154,'node',1.39931),('from',155,'node',1),('from',156,'node',2),('from',157,'node',1),('from',158,'node',7.91217),('from',159,'node',1.70376),('from',160,'node',1.62183),('from',163,'node',1),('from',164,'node',16.7595),('from',166,'node',1),('from',167,'node',1.70376),('from',168,'node',1.72283),('from',169,'node',1),('from',171,'node',0.725015),('from',172,'node',2.76431),('from',173,'node',1),('from',174,'node',1.68568),('from',176,'node',1),('from',177,'node',2.51648),('from',179,'node',0.839384),('from',180,'node',2.84755),('from',181,'node',1.72214),('from',183,'node',0.866793),('from',185,'node',1),('from',186,'node',1),('from',188,'node',0.96498),('from',189,'node',0.842342),('from',190,'node',1),('from',191,'node',25.3535),('from',192,'node',11.9097),('from',193,'node',27.5769),('from',196,'node',1.90629),('from',197,'node',2.85746),('from',198,'node',6.50092),('from',199,'node',1),('from',200,'node',1),('from',202,'node',2),('from',205,'node',10.1053),('from',206,'node',1.85439),('from',208,'node',11),('from',209,'node',0.863659),('from',210,'node',13.1893),('from',213,'node',16.745),('from',214,'node',2.9409),('from',346,'node',1),('from',348,'node',2.61844),('from',349,'node',2.62966),('from',372,'node',1.81705),('from',373,'node',1.75261),('from',374,'node',1.81955),('from',375,'node',0.866793),('from',431,'node',2.29462),('from',432,'node',5.84768),('from',434,'node',5.92388),('from',435,'node',11.989),('from',456,'node',1),('from',479,'node',1.8861),('from',480,'node',1.88282),('from',485,'node',53.7945),('from',488,'node',2.92607),('from',489,'node',1),('from',490,'node',1),('from',514,'node',1.70791),('from',516,'node',9.77835),('from',545,'node',3.39525),('from',546,'node',2.90705),('from',548,'node',8.98922),('front',14,'node',1),('front',130,'node',0.993146),('front',180,'node',0.604732),('frontiers',25,'node',0.896076),('fruit',126,'node',0.949597),('fruit',132,'node',0.873132),('fruit',346,'node',0.949597),('fruit',354,'node',1.46778),('fruit',434,'node',1.35206),('fruit',488,'node',0.845322),('fruit',516,'node',0.681785),('fruit',545,'node',0.729424),('fsaice',7,'node',1),('fsaice',11,'node',1),('fsaice',184,'node',1),('fuel',142,'node',0.78951),('fuel',197,'node',0.945829),('fuel',545,'node',0.854391),('fuels',159,'node',1),('fulfil',435,'node',2),('full',10,'node',0.873132),('full',14,'node',3),('full',29,'node',11),('full',30,'node',1),('full',56,'node',2.74529),('full',131,'node',1),('full',157,'node',1),('full',191,'node',0.969796),('full',216,'node',2.69615),('full',435,'node',18.6149),('fully',137,'node',0.968904),('fully',139,'node',0.485867),('fully',200,'node',1),('fully',203,'node',1),('fully',348,'node',1.6329),('fully',349,'node',1.64413),('fulton',450,'node',1),('function',14,'node',1),('function',20,'node',1),('function',47,'node',1),('function',126,'node',0.997306),('function',132,'node',0.916736),('function',149,'node',1.42),('function',346,'node',3.9235),('function',347,'node',1),('function',348,'node',5.8532),('function',349,'node',5.88913),('function',354,'node',6.01849),('function',434,'node',1.38319),('function',479,'node',0.781775),('function',480,'node',0.774192),('function',485,'node',1.72283),('function',488,'node',3.4798),('function',516,'node',2.79049),('functions',4,'node',27),('functions',175,'node',1),('functions',178,'node',1),('functions',191,'node',0.927323),('functions',193,'node',1),('fund',136,'node',2.75055),('fund',201,'node',6.37921),('fundamental',202,'node',1.57383),('fundamental',435,'node',3.96175),('funded',168,'node',1),('funded',434,'node',1.61635),('funder',26,'node',0.570448),('funders',171,'node',1),('funding',27,'node',0.786915),('funding',136,'node',0.869951),('funding',201,'node',1),('funding',434,'node',1.49524),('funds',136,'node',1.78951),('funds',201,'node',1.93838),('further',28,'node',1),('further',30,'node',1.65391),('further',40,'node',0.845322),('further',42,'node',1),('further',50,'node',1),('further',58,'node',1),('further',127,'node',1),('further',128,'node',1),('further',130,'node',0.851346),('further',145,'node',1),('further',149,'node',1.15177),('further',153,'node',1),('further',166,'node',1),('further',202,'node',1.85161),('further',214,'node',1.4633),('further',545,'node',0.842342),('future',22,'node',4.4),('future',23,'node',1),('future',26,'node',11),('future',29,'node',1.02294),('future',35,'node',4.4),('future',45,'node',2),('future',98,'node',38),('future',99,'node',38),('future',127,'node',1.17069),('future',128,'node',1.15383),('future',140,'node',1.3668),('future',142,'node',0.920273),('future',144,'node',0.989021),('future',147,'node',1.68468),('future',149,'node',4.62823),('future',163,'node',1),('future',166,'node',1),('future',172,'node',1),('future',174,'node',27),('future',177,'node',2),('future',186,'node',1),('future',195,'node',1),('future',196,'node',1),('future',197,'node',1),('future',198,'node',3.16813),('future',205,'node',35.981),('future',206,'node',35.5715),('future',348,'node',64),('future',349,'node',64),('future',435,'node',1.25348),('future',488,'node',48.7164),('future',546,'node',0.61241),('g10',85,'node',26),('g11',86,'node',26),('g12',87,'node',26),('g13',88,'node',26),('g14',89,'node',26),('g14',90,'node',26),('g15',91,'node',26),('g16',92,'node',26),('gage',148,'node',27),('gain',47,'node',1),('gain',174,'node',1),('gain',176,'node',1),('gain',177,'node',1),('gain',205,'node',1),('gain',206,'node',1),('gained',156,'node',1.96175),('gained',348,'node',1.52376),('gained',349,'node',1.53351),('gaining',168,'node',1),('gala',127,'node',0.436309),('gala',128,'node',0.433216),('gallery',24,'node',26),('gallery',68,'node',26),('gallery',69,'node',26),('gallery',70,'node',26),('gallery',71,'node',26),('gallery',72,'node',26),('gallery',73,'node',26),('gallery',74,'node',26),('gallery',75,'node',26),('galvanized',145,'node',29),('galvanizers',145,'node',1),('gamechanging',348,'node',3.5843),('gamechanging',349,'node',3.61143),('gap',27,'node',1.65012),('gap',153,'node',1.09692),('gardens',490,'node',0.836446),('gardner',160,'node',29.813),('gareth',147,'node',1.49992),('gareth',195,'node',1.74626),('gas',42,'node',11),('gas',194,'node',1),('gas',204,'node',1),('gate',373,'node',1),('gateway',153,'node',1.0122),('gateway',431,'node',12.4594),('gateways',431,'node',0.648686),('gather',145,'node',1),('gathering',152,'node',1),('gauteng',101,'node',1),('gauteng',126,'node',1),('gauteng',208,'node',1),('gauteng',214,'node',1.56867),('gauteng',516,'node',1.64177),('gautrain',22,'node',2.2),('gautrain',29,'node',2.67516),('gautrain',35,'node',2.2),('gautrain',101,'node',37),('gautrain',188,'node',30),('gautrain',208,'node',37),('gave',151,'node',1.78545),('gave',210,'node',0.953396),('gave',215,'node',4),('gave',435,'node',1.27673),('gazette',432,'node',1),('gcc',45,'node',1),('gcc2004',191,'node',0.939842),('gdp',140,'node',0.754681),('gdp',198,'node',0.892724),('geldenhuys',194,'node',1),('geldenhuys',204,'node',4),('gender',25,'node',1),('gender',26,'node',0.659351),('general',22,'node',2.2),('general',26,'node',55),('general',29,'node',2.8569),('general',35,'node',2.2),('general',41,'node',1),('general',100,'node',42),('general',126,'node',3),('general',132,'node',4),('general',133,'node',1),('general',149,'node',1.43271),('general',154,'node',24),('general',175,'node',0.824901),('general',179,'node',6),('general',182,'node',24),('general',186,'node',1),('general',191,'node',1.73287),('general',207,'node',41),('general',345,'node',70),('general',353,'node',69),('general',372,'node',1),('general',373,'node',1),('general',374,'node',1),('general',375,'node',1),('general',404,'node',4),('general',429,'node',1),('general',430,'node',1),('general',433,'node',69),('general',456,'node',1),('general',464,'node',26),('general',487,'node',69),('general',515,'node',69),('general',516,'node',1.63079),('general',544,'node',69),('general',546,'node',43.1081),('generally',132,'node',1),('generate',545,'node',0.873132),('generating',372,'node',1),('generating',373,'node',1),('generating',374,'node',1),('generating',375,'node',1),('generating',456,'node',1),('generating',545,'node',48),('generations',140,'node',1.36466),('generations',198,'node',3.1623),('genocide',153,'node',1.46778),('gentlemen',186,'node',1),('geoff',183,'node',1),('geographical',142,'node',0.716357),('geographical',197,'node',1.67877),('geography',354,'node',1),('geological',139,'node',0.553478),('geological',199,'node',1),('geometrically',175,'node',27.8064),('geomorphical',139,'node',0.552215),('geomorphical',199,'node',1),('george',26,'node',1),('george',30,'node',1),('george',149,'node',1.53844),('george',435,'node',1.27336),('geotechnical',127,'node',12.7632),('geotechnical',128,'node',12.6019),('geotechnical',157,'node',1.76564),('geotechnical',191,'node',1.16007),('geotechnical',192,'node',1),('geotechnical',213,'node',1.6385),('geotechnical',320,'node',98),('geotechnical',321,'node',28.2),('geotechnical',322,'node',27),('geotechnical',327,'node',29.2),('geotechnical',429,'node',1),('geotechnical',430,'node',1),('get',19,'node',2.2),('get',127,'node',0.520204),('get',128,'node',30.7745),('get',166,'node',1),('get',174,'node',0.913226),('get',176,'node',1),('get',177,'node',0.913226),('get',205,'node',0.931053),('get',206,'node',0.931053),('get',216,'node',1.73507),('get',431,'node',1),('get',514,'node',0.771698),('getting',31,'node',31.965),('getting',47,'node',3.75353),('getting',135,'node',1),('getting',139,'node',1),('getting',141,'node',1),('getting',143,'node',1),('getting',146,'node',1),('getting',148,'node',1),('getting',152,'node',1),('getting',156,'node',1),('getting',158,'node',4.76836),('getting',160,'node',1),('getting',163,'node',1),('getting',165,'node',1),('getting',169,'node',1),('getting',173,'node',1),('getting',175,'node',1),('getting',178,'node',1),('getting',184,'node',1),('getting',372,'node',10.4041),('getting',373,'node',9.96916),('getting',374,'node',10.363),('getting',465,'node',22),('ghana',26,'node',0.98493),('ghana',28,'node',1),('giacc',26,'node',0.558589),('giants',33,'node',0.876337),('giants',155,'node',1.75267),('gibb',372,'node',1),('gibb',373,'node',1),('gibb',374,'node',1),('gibb',375,'node',1),('gibb',456,'node',2),('gilbert',30,'node',1.42005),('gilding',153,'node',6.76193),('giles',320,'node',4),('gina',142,'node',0.725015),('gina',197,'node',1.70269),('give',130,'node',0.681785),('give',139,'node',0.808176),('give',180,'node',1),('give',181,'node',1),('give',184,'node',1),('give',190,'node',1),('give',209,'node',1),('give',210,'node',1),('give',488,'node',1),('given',1,'node',1),('given',5,'node',1),('given',102,'node',1),('given',134,'node',1),('given',138,'node',1),('given',193,'node',1.89945),('given',215,'node',10.9246),('given',485,'node',1),('gives',208,'node',1),('giving',213,'node',1),('glass',180,'node',0.60778),('glenwood',373,'node',0.980874),('global',8,'node',1),('global',25,'node',1),('global',29,'node',0.58995),('global',127,'node',0.466323),('global',128,'node',0.461904),('global',136,'node',4.42068),('global',140,'node',0.620288),('global',142,'node',1.77564),('global',147,'node',1.69665),('global',153,'node',12.0557),('global',159,'node',1.84055),('global',163,'node',1),('global',164,'node',1),('global',194,'node',3),('global',195,'node',1),('global',197,'node',2),('global',198,'node',1.41581),('global',201,'node',4.91124),('global',203,'node',1),('global',204,'node',3),('global',434,'node',3.53236),('global',516,'node',1.64177),('global',545,'node',4),('globally',166,'node',1),('globally',348,'node',0.869951),('globally',349,'node',0.876337),('goals',25,'node',1),('goals',27,'node',3),('goba',29,'node',10.0455),('goba',168,'node',2),('god',139,'node',0.60778),('god',199,'node',1),('gohnert',32,'node',1),('gohnert',161,'node',1),('gohnert',178,'node',0.813674),('going',191,'node',1),('going',487,'node',14),('going',488,'node',11.3914),('going',515,'node',4),('going',516,'node',2.64465),('gold',488,'node',1),('golden',131,'node',1),('good',22,'node',2.1059),('good',26,'node',11),('good',45,'node',0.664818),('good',126,'node',1),('good',148,'node',1),('good',202,'node',38.6739),('good',435,'node',1.56355),('goods',56,'node',0.833529),('google',479,'node',22.1521),('google',480,'node',21.6682),('google',485,'node',20.5698),('got',193,'node',1.47682),('gouws',137,'node',3.24366),('gouws',139,'node',0.449975),('gouws',200,'node',3.89144),('governance',25,'node',0.695602),('governance',136,'node',0.727213),('governance',140,'node',0.511433),('governance',198,'node',1.13288),('governance',201,'node',1.70269),('governance',516,'node',2.3063),('governed',1,'node',1),('governing',432,'node',1),('government',26,'node',0.567769),('government',27,'node',1),('government',147,'node',1.54838),('government',153,'node',3.0772),('government',164,'node',1),('government',195,'node',0.906287),('government',203,'node',1),('government',214,'node',1.5948),('government',348,'node',1.62735),('government',349,'node',1.6385),('government',432,'node',1),('government',435,'node',1.73359),('government',516,'node',57.7526),('government',545,'node',48.8278),('governmentwide',516,'node',0.794753),('gpa',164,'node',1),('gps',514,'node',0.845322),('grade',5,'node',1),('grade',7,'node',1),('grade',10,'node',1),('grade',11,'node',1),('grade',15,'node',1),('grades',5,'node',2),('grades',7,'node',1),('grades',9,'node',13),('grades',10,'node',11.9246),('grades',11,'node',1),('grades',13,'node',2),('grades',131,'node',8),('gradually',488,'node',1),('graduate',7,'node',1),('graduate',9,'node',11),('graduate',10,'node',1),('graduate',11,'node',1),('graduate',25,'node',0.662985),('graduate',138,'node',1),('graduate',166,'node',1),('graduate',169,'node',2),('graduated',140,'node',0.563797),('graduated',198,'node',1.26666),('graduates',14,'node',1),('graduates',27,'node',0.819249),('graduates',65,'node',1),('graduates',479,'node',0.661163),('graduates',480,'node',0.646943),('graduation',546,'node',0.652202),('graham',136,'node',0.672252),('graham',201,'node',1.54838),('grandchildren',140,'node',0.687638),('grandchildren',198,'node',1.5948),('grange',320,'node',4),('grant',193,'node',1.72732),('granting',140,'node',0.892724),('granting',198,'node',1),('graphic',138,'node',1),('graphic',146,'node',1),('grateful',176,'node',1),('gravels',324,'node',1),('gray',137,'node',3.36937),('gray',139,'node',0.459294),('gray',200,'node',4),('great',21,'node',1),('great',23,'node',5),('great',26,'node',1),('great',29,'node',0.759465),('great',30,'node',1),('great',149,'node',4),('great',153,'node',3.41271),('great',220,'node',1),('great',372,'node',11.2416),('great',375,'node',1),('great',435,'node',4.71468),('great',513,'node',1),('great',546,'node',1),('greater',12,'node',1),('greater',23,'node',0.993146),('greatest',488,'node',1),('greatly',166,'node',1),('greats',37,'node',1),('green',22,'node',2.2),('green',26,'node',11),('green',136,'node',52.7843),('green',201,'node',35.7642),('greenhouse',194,'node',1),('greenhouse',204,'node',1),('greenpeace',153,'node',1.40751),('griffiths',29,'node',10.123),('griffiths',100,'node',1),('griffiths',150,'node',1),('griffiths',168,'node',1),('griffiths',207,'node',1),('grinakerlta',33,'node',1),('grinakerlta',155,'node',1),('grips',31,'node',31),('grips',158,'node',1),('groenkloof',213,'node',0.857458),('groote',130,'node',1.6064),('groote',180,'node',1.44651),('ground',429,'node',1),('ground',430,'node',1),('groundbreaking',30,'node',1),('groundbreaking',153,'node',1.29737),('groundbreaking',435,'node',2),('group',2,'node',1),('group',27,'node',0.913226),('group',29,'node',13),('group',31,'node',5),('group',38,'node',1),('group',47,'node',42),('group',52,'node',3.79839),('group',56,'node',0.621888),('group',100,'node',2),('group',139,'node',0.530446),('group',149,'node',1.5434),('group',154,'node',2),('group',158,'node',5),('group',159,'node',3.94583),('group',160,'node',1),('group',167,'node',3.92743),('group',171,'node',1),('group',172,'node',30),('group',179,'node',2),('group',182,'node',4),('group',193,'node',1),('group',199,'node',0.923838),('group',202,'node',1),('group',203,'node',1.96109),('group',207,'node',2),('group',212,'node',1),('group',347,'node',31),('group',348,'node',6.40054),('group',349,'node',6.44364),('group',434,'node',3.3187),('group',479,'node',2.77419),('group',480,'node',2.76922),('group',485,'node',2.6304),('group',486,'node',26),('group',546,'node',0.733888),('groups',26,'node',0.497805),('groups',153,'node',0.901612),('groups',159,'node',1),('grove',29,'node',0.771698),('grow',37,'node',1),('grow',140,'node',0.822065),('grow',198,'node',0.993146),('growing',26,'node',0.58995),('growing',216,'node',1),('growth',140,'node',0.916736),('growth',142,'node',0.822065),('growth',153,'node',1.28697),('growth',191,'node',1),('growth',193,'node',0.909743),('growth',197,'node',0.993146),('growth',198,'node',1),('growth',212,'node',7),('growth',214,'node',1),('gsd',516,'node',1.64177),('guardian',140,'node',0.470829),('guardian',198,'node',1.03376),('gubergren',219,'node',1),('guest',145,'node',1),('guest',165,'node',1),('guest',183,'node',1),('guest',432,'node',1.98629),('guest',486,'node',4),('guest',489,'node',22),('guest',490,'node',19),('guest',514,'node',19),('guests',37,'node',0.848323),('guidance',2,'node',1),('guidance',8,'node',19),('guidance',10,'node',0.931053),('guidance',41,'node',0.873132),('guidance',45,'node',1),('guidance',46,'node',1),('guidance',54,'node',7),('guidance',55,'node',4),('guidance',133,'node',0.879565),('guidance',160,'node',1.96986),('guidance',193,'node',1),('guide',40,'node',2.75371),('guide',140,'node',0.594307),('guide',157,'node',1.5948),('guide',198,'node',1.34827),('guide',216,'node',1),('guideline',49,'node',1),('guidelines',39,'node',1),('guidelines',132,'node',0.993146),('guidelines',168,'node',1),('guides',191,'node',1.0798),('guides',192,'node',0.902857),('guides',213,'node',1.47228),('guides',348,'node',1.58425),('guides',349,'node',1.5948),('guthrie',25,'node',3.2547),('guthrie',166,'node',0.949597),('had',47,'node',1),('had',102,'node',1),('had',139,'node',0.869951),('had',144,'node',2.68365),('had',196,'node',3),('had',435,'node',1),('had',546,'node',1),('hairpin',130,'node',0.733888),('hairpin',180,'node',0.652202),('haiti',139,'node',0.617112),('haiti',199,'node',1),('halaal',480,'node',1.20682),('half',127,'node',0.681785),('half',128,'node',0.670377),('half',131,'node',2),('half',191,'node',1.12236),('half',192,'node',0.980874),('half',213,'node',1.56867),('half',216,'node',0.96498),('halfway',490,'node',0.839384),('hall',29,'node',0.757065),('hall',372,'node',11.2416),('hall',375,'node',1),('hand',45,'node',1),('hand',130,'node',0.96498),('handbook',25,'node',0.681785),('handbook',26,'node',11),('handbook',40,'node',0.866793),('handbooks',41,'node',0.902857),('handbooks',133,'node',0.909743),('handed',127,'node',1),('handed',128,'node',1),('handelsinstituut',159,'node',1),('handelsinstituut',167,'node',1),('handled',139,'node',0.585658),('handled',153,'node',1),('handled',199,'node',1),('handover',545,'node',3.39525),('hans',138,'node',0.679856),('happening',12,'node',1),('happenings',191,'node',1),('harbour',35,'node',2.2),('harbour',168,'node',0.923838),('harbour',181,'node',1.91674),('harbour',182,'node',11),('harbour',210,'node',41.1161),('hard',33,'node',5),('hard',155,'node',2),('harness',180,'node',1),('harness',181,'node',1),('harness',190,'node',1),('harness',209,'node',1),('harness',210,'node',1),('harness',215,'node',4),('harnessing',25,'node',4),('harvard',140,'node',0.554747),('harvard',198,'node',1.24378),('has',1,'node',1),('has',5,'node',2),('has',8,'node',1),('has',12,'node',1),('has',15,'node',1),('has',21,'node',1),('has',22,'node',1),('has',25,'node',0.873132),('has',29,'node',0.592848),('has',30,'node',2.7709),('has',31,'node',1),('has',33,'node',2),('has',38,'node',1),('has',40,'node',1.97286),('has',41,'node',2.94583),('has',42,'node',1),('has',45,'node',2.15636),('has',47,'node',2),('has',48,'node',1),('has',50,'node',4),('has',51,'node',2),('has',52,'node',2),('has',55,'node',1.84428),('has',60,'node',0.805455),('has',63,'node',1),('has',127,'node',3.70669),('has',128,'node',3.65906),('has',131,'node',1),('has',133,'node',2.9534),('has',134,'node',0.98493),('has',136,'node',1),('has',137,'node',1),('has',138,'node',0.860547),('has',139,'node',1.56644),('has',140,'node',5.89029),('has',142,'node',1),('has',143,'node',1),('has',144,'node',1),('has',146,'node',1.92384),('has',147,'node',1),('has',148,'node',1),('has',149,'node',2),('has',151,'node',1.86995),('has',153,'node',5.60071),('has',155,'node',2),('has',156,'node',3.32194),('has',158,'node',1),('has',159,'node',2),('has',160,'node',3.57625),('has',163,'node',1.84768),('has',165,'node',1.97286),('has',167,'node',1.98902),('has',168,'node',0.98493),('has',169,'node',2.8284),('has',170,'node',1),('has',175,'node',0.961087),('has',188,'node',2.82776),('has',189,'node',4.94209),('has',191,'node',14.1702),('has',192,'node',1.83353),('has',193,'node',3.52264),('has',198,'node',5.5786),('has',199,'node',1),('has',202,'node',3.86055),('has',213,'node',2.71377),('has',214,'node',1),('has',322,'node',1),('has',323,'node',27),('has',348,'node',9.40764),('has',349,'node',9.45951),('has',350,'node',1),('has',354,'node',3),('has',431,'node',0.869951),('has',432,'node',17.6564),('has',434,'node',6.6374),('has',479,'node',1.83372),('has',480,'node',27.8196),('has',485,'node',27.6819),('has',486,'node',1),('has',488,'node',4.78691),('has',489,'node',2.97685),('has',490,'node',2.98087),('has',513,'node',1),('has',514,'node',2.98087),('has',516,'node',8.98864),('has',545,'node',3.39525),('has',546,'node',2.74049),('has',548,'node',8.97286),('hats',33,'node',1),('hats',155,'node',1),('hattingh',432,'node',8),('have',7,'node',1),('have',10,'node',2.67974),('have',11,'node',1),('have',14,'node',1),('have',15,'node',2),('have',17,'node',1),('have',19,'node',1),('have',20,'node',1),('have',21,'node',1),('have',22,'node',1),('have',29,'node',0.566439),('have',32,'node',1),('have',33,'node',1),('have',39,'node',1),('have',41,'node',1.6013),('have',45,'node',5.18845),('have',49,'node',1),('have',53,'node',2),('have',56,'node',7.21201),('have',60,'node',2.80007),('have',63,'node',2),('have',64,'node',1),('have',65,'node',1),('have',102,'node',4.93873),('have',126,'node',0.972861),('have',127,'node',1.68869),('have',128,'node',1.66692),('have',132,'node',0.938382),('have',133,'node',1.61209),('have',136,'node',2.6745),('have',137,'node',2.82351),('have',139,'node',2.51534),('have',140,'node',1),('have',142,'node',1),('have',144,'node',1),('have',145,'node',1),('have',147,'node',1),('have',150,'node',1),('have',151,'node',1),('have',152,'node',1),('have',153,'node',4),('have',154,'node',1.5434),('have',155,'node',1),('have',156,'node',1),('have',157,'node',1),('have',159,'node',1.56867),('have',160,'node',1.83938),('have',161,'node',1),('have',164,'node',1.70878),('have',165,'node',1),('have',168,'node',1.80275),('have',169,'node',1),('have',170,'node',1),('have',171,'node',0.784336),('have',172,'node',1.85439),('have',174,'node',2.74996),('have',175,'node',2),('have',176,'node',1),('have',177,'node',2.73614),('have',178,'node',1),('have',179,'node',0.949597),('have',180,'node',0.854391),('have',181,'node',0.833529),('have',183,'node',1.96109),('have',185,'node',2),('have',186,'node',1),('have',188,'node',1),('have',189,'node',1),('have',190,'node',1.75913),('have',191,'node',1.91447),('have',199,'node',1),('have',200,'node',2),('have',201,'node',1.92743),('have',202,'node',2),('have',205,'node',2.83938),('have',206,'node',2.80007),('have',213,'node',2),('have',321,'node',1),('have',346,'node',8),('have',348,'node',10.4667),('have',349,'node',10.5324),('have',354,'node',6.38453),('have',372,'node',0.892724),('have',373,'node',0.866793),('have',374,'node',0.899454),('have',375,'node',0.896076),('have',399,'node',1),('have',400,'node',1),('have',431,'node',2.61496),('have',434,'node',5.66325),('have',435,'node',7.90623),('have',456,'node',0.98493),('have',479,'node',1.64694),('have',480,'node',1.23505),('have',486,'node',28.3287),('have',488,'node',8.73277),('have',516,'node',8.59617),('have',545,'node',5.29946),('have',548,'node',4),('having',14,'node',1),('having',15,'node',1),('having',56,'node',0.609315),('having',65,'node',1),('having',153,'node',1.3445),('having',202,'node',1),('having',545,'node',4),('hazards',139,'node',0.550958),('hazards',199,'node',1),('hazel',138,'node',0.653974),('head',17,'node',1),('head',29,'node',17.0675),('head',30,'node',3),('head',32,'node',4),('head',46,'node',11),('head',131,'node',1),('head',137,'node',0.824901),('head',139,'node',0.454162),('head',149,'node',1.60014),('head',153,'node',3.21192),('head',161,'node',4),('head',162,'node',26),('head',175,'node',0.76431),('head',178,'node',0.833529),('head',200,'node',0.993146),('head',203,'node',0.968904),('head',320,'node',1),('head',348,'node',1.7017),('head',349,'node',1.70583),('head',432,'node',1.93781),('head',546,'node',0.920273),('headed',479,'node',0.78951),('headed',480,'node',0.784336),('headed',485,'node',0.731649),('heading',127,'node',0.472657),('heading',128,'node',0.468115),('headquartered',354,'node',0.976851),('headquarters',25,'node',0.613969),('headquarters',435,'node',11.6367),('health',25,'node',1),('health',148,'node',1),('health',164,'node',1),('healthy',137,'node',0.934703),('healthy',139,'node',0.47729),('healthy',200,'node',1),('hear',17,'node',1),('hear',134,'node',1),('hear',176,'node',1),('hear',184,'node',1),('hear',486,'node',1),('hear',489,'node',1),('hear',490,'node',1),('hear',514,'node',1),('heart',191,'node',1),('heat',326,'node',1),('heat',545,'node',0.869951),('heather',37,'node',0.76431),('heaviest',139,'node',0.945829),('heavy',188,'node',1),('held',2,'node',1),('held',21,'node',1),('held',33,'node',1),('held',54,'node',5),('held',55,'node',2),('held',100,'node',1),('held',134,'node',1),('held',138,'node',1),('held',145,'node',1),('held',152,'node',2),('held',153,'node',0.960228),('held',155,'node',1),('held',159,'node',1),('held',167,'node',1),('held',183,'node',1),('held',191,'node',1.34827),('held',192,'node',1),('held',216,'node',1),('held',434,'node',4.97805),('held',435,'node',1.58951),('held',479,'node',0.759465),('held',480,'node',0.749958),('held',485,'node',0.705825),('held',546,'node',0.833529),('hello',136,'node',1),('hello',137,'node',1),('hello',139,'node',1),('hello',140,'node',1),('hello',142,'node',1),('helm',516,'node',1.5585),('help',10,'node',0.938382),('help',26,'node',0.501918),('help',129,'node',1),('help',130,'node',1),('help',131,'node',1),('help',136,'node',0.997306),('help',138,'node',0.889397),('help',146,'node',0.957226),('help',153,'node',0.882069),('help',166,'node',2),('help',176,'node',2),('help',201,'node',1),('help',431,'node',26),('help',435,'node',1.37922),('helvetica',17,'node',1),('hemisphere',434,'node',1.77879),('hence',140,'node',0.681785),('hence',198,'node',1.57902),('her',183,'node',2),('herbert',23,'node',1),('herbert',149,'node',1),('herbert',220,'node',1),('herbert',450,'node',1),('here',10,'node',1),('here',17,'node',12),('here',19,'node',1),('here',20,'node',2),('here',21,'node',22),('here',23,'node',9.29854),('here',29,'node',16.5325),('here',32,'node',11),('here',33,'node',16.7228),('here',38,'node',1),('here',47,'node',1.82322),('here',48,'node',1),('here',60,'node',7.95114),('here',63,'node',2.2),('here',100,'node',1),('here',102,'node',2),('here',136,'node',8.93713),('here',137,'node',10.9092),('here',139,'node',13.5168),('here',140,'node',6.41803),('here',142,'node',20.4115),('here',144,'node',7.69621),('here',147,'node',16.0473),('here',149,'node',20.1861),('here',153,'node',2.62837),('here',154,'node',22),('here',155,'node',1.72283),('here',159,'node',17.8401),('here',161,'node',11),('here',176,'node',1),('here',179,'node',22),('here',183,'node',0.873132),('here',186,'node',1),('here',188,'node',9.04272),('here',191,'node',26.5049),('here',192,'node',11),('here',194,'node',10.6148),('here',195,'node',23.5856),('here',196,'node',17.7799),('here',197,'node',19.5437),('here',198,'node',13.9959),('here',199,'node',12.3595),('here',200,'node',12.9337),('here',201,'node',20.3004),('here',202,'node',19.88),('here',203,'node',10.1622),('here',204,'node',13.5097),('here',205,'node',18.2107),('here',207,'node',1),('here',208,'node',1),('here',209,'node',9.3983),('here',210,'node',12.984),('here',211,'node',4),('here',212,'node',14),('here',213,'node',15.2591),('here',215,'node',10.8342),('here',347,'node',2.2),('here',372,'node',0.949597),('here',373,'node',0.909743),('here',374,'node',0.945829),('here',375,'node',41.6201),('here',432,'node',14),('here',435,'node',18.5126),('here',479,'node',9.35919),('here',480,'node',9.15564),('here',485,'node',8.68403),('here',486,'node',0.997306),('here',489,'node',0.78951),('here',490,'node',0.774192),('here',514,'node',0.786915),('here',546,'node',14),('hereby',60,'node',0.827757),('hereby',214,'node',1),('heriot',149,'node',1.85486),('hesitate',153,'node',1),('hho',139,'node',1.78884),('high',23,'node',1),('high',127,'node',0.621888),('high',128,'node',0.61241),('high',136,'node',1),('high',144,'node',2),('high',149,'node',1.89166),('high',196,'node',2),('high',201,'node',1),('high',220,'node',1),('higher',156,'node',1),('higher',546,'node',2.32597),('highest',10,'node',1),('highest',516,'node',0.78951),('highlands',168,'node',0.942091),('highlevel',29,'node',0.541108),('highlight',40,'node',0.923838),('highlight',140,'node',0.794753),('highlight',168,'node',1),('highlight',198,'node',0.953396),('highlighted',127,'node',0.597248),('highlighted',128,'node',0.588512),('highlighted',203,'node',1),('highlighted',545,'node',0.805455),('highlighting',320,'node',19),('highly',172,'node',1),('highly',354,'node',2),('highrisk',140,'node',0.584241),('highrisk',198,'node',1.3187),('hill',514,'node',0.851346),('hillman',129,'node',4.99315),('hillman',546,'node',19.1523),('him',50,'node',2),('him',185,'node',1),('him',435,'node',1),('hindsight',173,'node',1),('hire',29,'node',0.625114),('his',23,'node',1),('his',37,'node',1),('his',50,'node',1),('his',53,'node',2),('his',56,'node',1),('his',60,'node',0.76188),('his',102,'node',1),('his',126,'node',1),('his',132,'node',1),('his',141,'node',2),('his',149,'node',1),('his',151,'node',1.57383),('his',156,'node',3.75973),('his',159,'node',1.94209),('his',160,'node',1.96498),('his',163,'node',1),('his',164,'node',1),('his',167,'node',1.92384),('his',169,'node',0.997306),('his',174,'node',3),('his',175,'node',1),('his',177,'node',3.84234),('his',183,'node',1),('his',202,'node',1.86679),('his',205,'node',3),('his',206,'node',3.85439),('his',220,'node',1),('his',348,'node',2.45638),('his',349,'node',2.46529),('his',435,'node',3.13151),('his',479,'node',1.70124),('his',480,'node',1.68958),('his',485,'node',2.56733),('his',489,'node',1),('his',490,'node',1),('his',514,'node',1),('his',516,'node',8.91388),('his',545,'node',1.69762),('his',546,'node',0.902857),('his',548,'node',0.945829),('historical',37,'node',1),('historically',193,'node',1.7399),('history',29,'node',6.61474),('history',37,'node',0.752312),('history',100,'node',2),('history',131,'node',4),('history',135,'node',1),('history',139,'node',1),('history',141,'node',1),('history',143,'node',1),('history',145,'node',1),('history',146,'node',1),('history',148,'node',1),('history',152,'node',1.99315),('history',154,'node',13),('history',156,'node',1),('history',160,'node',1),('history',163,'node',1),('history',164,'node',11.5295),('history',165,'node',1),('history',167,'node',1.87634),('history',168,'node',1.89945),('history',169,'node',1),('history',170,'node',1),('history',172,'node',1.94209),('history',175,'node',0.813674),('history',177,'node',1.81367),('history',179,'node',3),('history',184,'node',1),('history',190,'node',1),('history',191,'node',1.77221),('history',206,'node',1),('history',207,'node',5),('history',212,'node',1),('history',215,'node',1),('history',488,'node',1),('history',546,'node',0.670377),('hiv',25,'node',1),('hod',516,'node',1.64177),('hodgson',32,'node',1),('hodgson',161,'node',1),('hodgson',346,'node',4),('hogan',450,'node',1),('hold',127,'node',1.47021),('hold',128,'node',1.44319),('hold',154,'node',1),('hold',159,'node',1.78545),('hold',164,'node',1.90679),('hold',168,'node',0.896076),('hold',171,'node',0.833529),('hold',172,'node',0.938382),('hold',174,'node',0.827757),('hold',177,'node',0.810915),('hold',179,'node',1),('hold',180,'node',0.957226),('hold',181,'node',0.942091),('hold',193,'node',1),('holding',157,'node',1),('holdings',147,'node',1.47682),('holdings',149,'node',1.70878),('holdings',195,'node',1.71492),('holds',140,'node',1.85465),('holds',159,'node',1.94583),('holds',167,'node',1.92743),('holds',198,'node',4.05727),('holds',202,'node',1),('holds',546,'node',2.79422),('holicky',157,'node',3.66127),('hollow',160,'node',27.7657),('home',2,'node',1),('home',28,'node',0.848323),('home',30,'node',1),('home',65,'node',22),('home',66,'node',26),('home',218,'node',26),('home',435,'node',1),('homes',23,'node',1),('homes',149,'node',1.9537),('homes',220,'node',1),('hon',147,'node',1.57902),('hon',195,'node',0.927431),('hong',26,'node',0.980874),('hong',28,'node',1),('hong',127,'node',0.475426),('hong',128,'node',0.470829),('hong',140,'node',0.545988),('hong',198,'node',1.22172),('hong',213,'node',1),('honorary',13,'node',1),('honorary',454,'node',27),('honour',183,'node',1),('hons',173,'node',1),('hoover',23,'node',1),('hoover',149,'node',1),('hoover',220,'node',1),('hope',175,'node',0.747619),('hope',178,'node',2),('hope',184,'node',2),('hopefully',186,'node',1),('hoping',157,'node',1),('horizontal',372,'node',1),('horizontal',373,'node',1),('horizontal',374,'node',1),('horizontal',375,'node',1),('horizontal',445,'node',2),('horizontal',456,'node',1),('hospital',130,'node',1.56104),('hospital',180,'node',1.40548),('host',2,'node',1),('host',129,'node',1),('host',130,'node',1),('host',193,'node',1),('host',213,'node',0.896076),('host',435,'node',1),('hosted',8,'node',1),('hosted',21,'node',1),('hosted',23,'node',1),('hosted',26,'node',1),('hosted',29,'node',5.54402),('hosted',100,'node',1),('hosted',149,'node',26),('hosted',205,'node',1),('hosted',206,'node',1),('hosted',207,'node',1),('hosted',209,'node',1),('hosted',210,'node',1),('hosted',212,'node',1),('hosted',215,'node',1),('hosting',29,'node',1),('hosting',126,'node',1),('hosting',131,'node',5),('hosting',132,'node',1),('hosting',154,'node',1),('hosting',159,'node',1),('hosting',164,'node',1),('hosting',167,'node',1),('hosting',168,'node',1),('hosting',171,'node',1),('hosting',172,'node',1),('hosting',174,'node',1),('hosting',175,'node',1),('hosting',177,'node',1),('hosting',178,'node',1),('hosting',179,'node',1),('hosting',180,'node',1),('hosting',181,'node',1),('hosting',190,'node',1),('hosting',345,'node',4),('hosting',348,'node',4),('hosting',349,'node',4),('hosting',353,'node',4),('hosting',433,'node',4),('hosting',487,'node',4),('hosting',515,'node',4),('hosting',544,'node',4),('hosting',546,'node',2.88264),('hosts',33,'node',0.916736),('hosts',47,'node',1),('hosts',155,'node',1.83347),('hot',26,'node',11),('hot',145,'node',1),('hot',545,'node',1.69762),('hotel',127,'node',0.430168),('hotel',128,'node',0.427163),('hotel',131,'node',25.1905),('hotel',138,'node',1.33196),('hotel',153,'node',14.5459),('hotel',214,'node',4.57715),('hour',173,'node',1),('hour',435,'node',1.22482),('hour',487,'node',1),('hourly',50,'node',1),('hours',320,'node',1),('hours',348,'node',1.40751),('hours',349,'node',1.41581),('hours',486,'node',0.913226),('hours',488,'node',0.727213),('house',29,'node',0.938382),('house',32,'node',19),('house',37,'node',0.824901),('house',161,'node',1),('house',171,'node',18.1521),('house',544,'node',5),('house',545,'node',3.13735),('housing',159,'node',1),('how',1,'node',1),('how',5,'node',1),('how',19,'node',2.2),('how',22,'node',4.4),('how',23,'node',0.892724),('how',25,'node',0.63167),('how',26,'node',0.51578),('how',28,'node',1),('how',33,'node',1),('how',37,'node',3),('how',56,'node',4),('how',102,'node',0.927431),('how',129,'node',1),('how',130,'node',1),('how',131,'node',1),('how',132,'node',37.2658),('how',136,'node',0.805455),('how',137,'node',0.913226),('how',139,'node',0.471741),('how',142,'node',0.76188),('how',147,'node',3.43655),('how',149,'node',1.26666),('how',153,'node',1.07501),('how',154,'node',3.36354),('how',155,'node',1),('how',157,'node',1.65551),('how',163,'node',1),('how',166,'node',1),('how',172,'node',1),('how',174,'node',2.74471),('how',177,'node',2.74471),('how',178,'node',1),('how',180,'node',1),('how',181,'node',3),('how',188,'node',3),('how',190,'node',3),('how',191,'node',1.72109),('how',194,'node',38.2416),('how',195,'node',2),('how',197,'node',0.906287),('how',200,'node',1),('how',201,'node',0.96498),('how',203,'node',1),('how',204,'node',38.2416),('how',205,'node',2.79843),('how',206,'node',2.79843),('how',209,'node',3),('how',210,'node',3),('how',215,'node',9),('how',216,'node',2.69867),('how',320,'node',19),('how',323,'node',27),('how',346,'node',3),('how',431,'node',2.55325),('how',434,'node',3.53628),('how',435,'node',1.68178),('how',452,'node',27),('how',453,'node',27),('how',479,'node',3),('how',485,'node',1),('how',486,'node',2.71868),('how',489,'node',3),('how',490,'node',3),('how',514,'node',3),('how',516,'node',3.68366),('howard',373,'node',0.989021),('however',1,'node',1),('however',10,'node',1),('however',15,'node',1),('however',47,'node',1),('however',127,'node',2.41338),('however',128,'node',2.38862),('however',140,'node',0.810915),('however',154,'node',1.89919),('however',156,'node',1.50936),('however',160,'node',1.3912),('however',163,'node',1.84055),('however',165,'node',1.94572),('however',169,'node',0.839384),('however',175,'node',0.749958),('however',178,'node',1),('however',184,'node',1),('however',188,'node',1),('however',191,'node',1.06556),('however',192,'node',0.882818),('however',198,'node',0.976851),('however',213,'node',1.44566),('hrh',29,'node',0.570448),('hrs',134,'node',2),('hrs',135,'node',2),('hrs',138,'node',2),('hrs',139,'node',1.99731),('hrs',141,'node',2),('hrs',143,'node',2),('hrs',146,'node',2),('hrs',148,'node',2),('hrs',152,'node',2),('hrs',154,'node',1.58951),('hrs',156,'node',2),('hrs',160,'node',2),('hrs',163,'node',2),('hrs',164,'node',1.76564),('hrs',165,'node',2),('hrs',168,'node',0.827757),('hrs',169,'node',2),('hrs',171,'node',0.805455),('hrs',172,'node',0.876337),('hrs',173,'node',2),('hrs',174,'node',0.771698),('hrs',175,'node',2),('hrs',177,'node',0.757065),('hrs',178,'node',2),('hrs',179,'node',0.98493),('hrs',180,'node',0.882818),('hrs',181,'node',0.860547),('hrs',184,'node',2),('hrs',190,'node',0.909743),('hrs',489,'node',0.754681),('hrs',490,'node',0.742984),('hrs',514,'node',0.738408),('hrs',516,'node',0.643484),('hte',431,'node',0.661163),('html',17,'node',1),('html',60,'node',3.44219),('http',10,'node',10.0841),('http',26,'node',16.6258),('http',39,'node',11),('http',42,'node',11),('http',54,'node',11),('http',65,'node',11),('http',153,'node',11),('http',154,'node',15.1715),('http',159,'node',15.2591),('http',164,'node',16.4476),('http',166,'node',11),('http',168,'node',7.83317),('http',171,'node',7.85648),('http',172,'node',8.30149),('http',174,'node',7.49964),('http',176,'node',11),('http',177,'node',7.33326),('http',179,'node',9.07391),('http',180,'node',8.27543),('http',181,'node',8.09755),('http',185,'node',11),('http',190,'node',16.9228),('http',191,'node',11),('http',193,'node',10.7015),('http',489,'node',9.36481),('http',490,'node',9.16882),('https',14,'node',14),('https',47,'node',9.26577),('https',431,'node',14.5737),('hub',348,'node',2),('huge',35,'node',2.4),('huge',180,'node',1),('huge',181,'node',1),('huge',182,'node',14),('huge',190,'node',27),('huge',209,'node',36.3316),('huge',210,'node',2.92027),('huge',215,'node',1),('hugely',178,'node',1),('human',139,'node',0.580033),('human',140,'node',3.948),('human',198,'node',4.36363),('human',199,'node',1),('human',434,'node',3.3187),('humanitarian',153,'node',1.50462),('humanity',202,'node',1.86055),('humans',22,'node',2.06444),('humans',139,'node',23.7366),('humans',199,'node',61.3983),('humans',202,'node',1),('hunger',25,'node',1),('hunger',142,'node',1),('hunger',197,'node',1),('hungry',142,'node',1.93485),('hungry',197,'node',2),('hurricanes',139,'node',0.570448),('hurricanes',199,'node',1),('husband',183,'node',1),('huysamer',159,'node',1),('huyssteen',214,'node',1.437),('hwacuk',25,'node',9.01173),('hwacuk',166,'node',10.5295),('hydroelectric',479,'node',0.813674),('hydroelectric',480,'node',0.805455),('hydroelectric',485,'node',0.752312),('hydrolysis',545,'node',1.69762),('hygiene',26,'node',0.664818),('hylton',22,'node',2.2),('hylton',35,'node',2.2),('hylton',100,'node',40),('hylton',150,'node',2),('hylton',154,'node',1),('hylton',179,'node',1),('hylton',182,'node',2),('hylton',207,'node',39),('hylton',433,'node',1),('hylton',513,'node',1),('ian',26,'node',0.547222),('ian',64,'node',4),('ian',147,'node',1.52376),('ian',195,'node',0.889397),('ice',1,'node',8),('ice',2,'node',5),('ice',3,'node',2),('ice',4,'node',4),('ice',5,'node',6),('ice',6,'node',2),('ice',7,'node',37),('ice',8,'node',77),('ice',9,'node',42),('ice',10,'node',44.7616),('ice',11,'node',21),('ice',15,'node',19),('ice',16,'node',11),('ice',19,'node',2.2),('ice',21,'node',8),('ice',23,'node',28),('ice',25,'node',35.1211),('ice',26,'node',13.8764),('ice',28,'node',5.54438),('ice',29,'node',10.0739),('ice',30,'node',28),('ice',35,'node',2.2),('ice',37,'node',1.6835),('ice',38,'node',1),('ice',39,'node',1),('ice',41,'node',2),('ice',64,'node',1),('ice',65,'node',48),('ice',100,'node',1),('ice',102,'node',2.93838),('ice',126,'node',1),('ice',127,'node',2.17414),('ice',128,'node',2.14724),('ice',129,'node',1),('ice',130,'node',1),('ice',131,'node',58.0739),('ice',132,'node',1),('ice',133,'node',2),('ice',149,'node',55.0608),('ice',150,'node',28),('ice',151,'node',36.5092),('ice',154,'node',1),('ice',159,'node',1),('ice',164,'node',2),('ice',166,'node',27),('ice',167,'node',1),('ice',168,'node',1),('ice',171,'node',2),('ice',172,'node',1),('ice',174,'node',1),('ice',176,'node',53.9203),('ice',177,'node',1),('ice',179,'node',1),('ice',180,'node',1),('ice',181,'node',1),('ice',185,'node',28),('ice',186,'node',28),('ice',190,'node',1),('ice',191,'node',2.31326),('ice',193,'node',11.2634),('ice',205,'node',1),('ice',206,'node',1),('ice',207,'node',1),('ice',209,'node',1),('ice',210,'node',1),('ice',211,'node',1),('ice',212,'node',1),('ice',215,'node',1),('ice',217,'node',38),('ice',320,'node',20),('ice',345,'node',4),('ice',348,'node',4),('ice',349,'node',4),('ice',353,'node',4),('ice',354,'node',1),('ice',372,'node',28),('ice',373,'node',28),('ice',374,'node',28),('ice',375,'node',1),('ice',401,'node',26),('ice',402,'node',26),('ice',403,'node',26),('ice',429,'node',1),('ice',430,'node',1),('ice',431,'node',1.76566),('ice',433,'node',5),('ice',435,'node',14.1865),('ice',456,'node',2),('ice',476,'node',11),('ice',479,'node',1),('ice',487,'node',4),('ice',513,'node',27),('ice',514,'node',0.784336),('ice',515,'node',4),('ice',544,'node',4),('ice',546,'node',22.9578),('ice08',185,'node',11),('ice10',127,'node',1.79329),('ice10',128,'node',1.78021),('icearc2017',513,'node',1),('iceland',139,'node',0.621888),('iceland',199,'node',1),('iceorguk',25,'node',8.80075),('iceorguk',37,'node',9.68067),('iceorguk',166,'node',10.2416),('iceorguk',320,'node',11),('icerep',64,'node',14),('icesa',1,'node',8),('icesa',2,'node',30),('icesa',3,'node',4),('icesa',4,'node',1),('icesa',5,'node',8),('icesa',6,'node',28),('icesa',8,'node',1),('icesa',10,'node',2),('icesa',15,'node',1),('icesa',16,'node',1),('icesa',17,'node',6),('icesa',19,'node',14.2),('icesa',20,'node',2),('icesa',38,'node',2),('icesa',40,'node',1.96109),('icesa',41,'node',1),('icesa',45,'node',2.54),('icesa',47,'node',2),('icesa',48,'node',2),('icesa',51,'node',12),('icesa',52,'node',39.7841),('icesa',53,'node',5),('icesa',54,'node',5),('icesa',55,'node',4.89274),('icesa',56,'node',7.52371),('icesa',57,'node',2),('icesa',58,'node',5),('icesa',60,'node',1.7717),('icesa',61,'node',23),('icesa',62,'node',3),('icesa',63,'node',32),('icesa',64,'node',8),('icesa',66,'node',1),('icesa',126,'node',51.7261),('icesa',127,'node',42.2966),('icesa',128,'node',42.1627),('icesa',129,'node',11.1622),('icesa',130,'node',8.13555),('icesa',131,'node',55.0344),('icesa',132,'node',50.3547),('icesa',133,'node',42.2371),('icesa',134,'node',8.40741),('icesa',135,'node',8.92007),('icesa',136,'node',6.96663),('icesa',137,'node',8.48867),('icesa',138,'node',6.94837),('icesa',139,'node',4.90452),('icesa',140,'node',5.01446),('icesa',141,'node',9.711),('icesa',142,'node',7.35365),('icesa',143,'node',9.81996),('icesa',144,'node',7.21332),('icesa',145,'node',10.0455),('icesa',146,'node',8.02367),('icesa',147,'node',15.2151),('icesa',148,'node',17.9619),('icesa',149,'node',12.5796),('icesa',150,'node',12),('icesa',151,'node',15.2591),('icesa',152,'node',17.5428),('icesa',153,'node',9.11145),('icesa',154,'node',15.0849),('icesa',155,'node',15.713),('icesa',156,'node',14.9568),('icesa',157,'node',14.2711),('icesa',158,'node',16.7082),('icesa',159,'node',15.1715),('icesa',160,'node',13.97),('icesa',161,'node',11),('icesa',162,'node',11),('icesa',163,'node',17.4846),('icesa',164,'node',16.3457),('icesa',165,'node',18.5971),('icesa',166,'node',10.2017),('icesa',168,'node',7.78697),('icesa',169,'node',8.17283),('icesa',170,'node',11),('icesa',171,'node',7.74132),('icesa',172,'node',8.24953),('icesa',173,'node',9.04272),('icesa',174,'node',7.45733),('icesa',175,'node',7.02203),('icesa',176,'node',10.0455),('icesa',177,'node',7.29284),('icesa',178,'node',8.54373),('icesa',179,'node',9.01173),('icesa',180,'node',6.63542),('icesa',181,'node',8.04814),('icesa',182,'node',11),('icesa',183,'node',9.20091),('icesa',184,'node',9.74705),('icesa',185,'node',11),('icesa',186,'node',11),('icesa',188,'node',8.88993),('icesa',189,'node',8.92007),('icesa',190,'node',16.8148),('icesa',191,'node',9.26818),('icesa',193,'node',15.6663),('icesa',218,'node',4),('icesa',345,'node',95),('icesa',346,'node',56.9203),('icesa',347,'node',4),('icesa',348,'node',32.0897),('icesa',349,'node',32.1397),('icesa',353,'node',77),('icesa',354,'node',34.2673),('icesa',375,'node',9.46601),('icesa',427,'node',26),('icesa',428,'node',26),('icesa',432,'node',12.7313),('icesa',433,'node',80),('icesa',434,'node',33.4809),('icesa',456,'node',68.8911),('icesa',457,'node',28.2),('icesa',458,'node',28.2),('icesa',461,'node',27),('icesa',469,'node',11),('icesa',476,'node',11),('icesa',477,'node',11),('icesa',479,'node',1),('icesa',480,'node',1),('icesa',485,'node',0.909743),('icesa',487,'node',90),('icesa',488,'node',24.8905),('icesa',489,'node',26.8995),('icesa',490,'node',26.9029),('icesa',514,'node',26.9029),('icesa',515,'node',80),('icesa',516,'node',10.3185),('icesa',542,'node',11),('icesa',543,'node',11),('icesa',544,'node',76),('icesa',545,'node',8.88768),('icesa',546,'node',63.2045),('icesa',548,'node',15),('icesaice',1,'node',1),('icesaice',4,'node',1),('icesaice',193,'node',1.69665),('icesaorgza',52,'node',11),('icesaorgza',57,'node',14),('icesaorgza',63,'node',14),('icesaorgza',64,'node',134),('icesaorgza',126,'node',9.96916),('icesaorgza',129,'node',10.4041),('icesaorgza',130,'node',7.23303),('icesaorgza',131,'node',21.2376),('icesaorgza',132,'node',9.711),('icesaorgza',150,'node',28),('icesaorgza',345,'node',11),('icesaorgza',353,'node',11),('icesaorgza',431,'node',7.43636),('icesaorgza',432,'node',19.4941),('icesaorgza',433,'node',11),('icesaorgza',487,'node',11),('icesaorgza',488,'node',8.04814),('icesaorgza',515,'node',11),('icesaorgza',544,'node',25),('icesaorgza',545,'node',9.88155),('icesaorgza',546,'node',33.8547),('icesaxlsx',512,'node',11),('iconcoza',135,'node',10.363),('iconcoza',139,'node',8.2238),('iconcoza',141,'node',11),('iconcoza',143,'node',11),('iconcoza',145,'node',10.7015),('iconcoza',146,'node',9.04272),('iconcoza',148,'node',20.8082),('iconcoza',152,'node',20.091),('iconcoza',156,'node',17.3692),('iconcoza',160,'node',15.9503),('iconcoza',163,'node',21.4029),('iconcoza',165,'node',11),('iconcoza',169,'node',9.711),('iconcoza',173,'node',10.572),('iconcoza',175,'node',7.83317),('iconcoza',178,'node',10.4456),('iconcoza',183,'node',10.1622),('ict',348,'node',3.5709),('ict',349,'node',3.59781),('idasa',136,'node',4),('idasa',140,'node',1.51036),('idasa',198,'node',1.56511),('idasa',201,'node',4),('idasa',203,'node',1),('idea',208,'node',1),('ideal',346,'node',1),('ideally',40,'node',1),('ideally',51,'node',1),('ideas',29,'node',1.1254),('ideas',153,'node',2.98752),('identification',154,'node',1.71492),('identified',60,'node',0.78951),('identifies',5,'node',1),('identify',56,'node',0.712106),('identify',129,'node',0.961087),('identify',130,'node',0.664818),('identify',131,'node',1),('identify',134,'node',0.830633),('identify',135,'node',0.886095),('identify',138,'node',0.745294),('identify',139,'node',0.712106),('identify',141,'node',0.976851),('identify',143,'node',0.972861),('identify',146,'node',0.781775),('identify',148,'node',1.78545),('identify',152,'node',1.72109),('identify',156,'node',1.45885),('identify',157,'node',1.38319),('identify',160,'node',1.35206),('identify',163,'node',1.75913),('identify',165,'node',1.84768),('identify',169,'node',0.802752),('identify',173,'node',0.892724),('identify',175,'node',0.679856),('identify',178,'node',0.889397),('identify',191,'node',1.20946),('identify',192,'node',1),('identify',213,'node',0.934703),('identify',548,'node',4),('identifying',27,'node',1.71252),('identifying',431,'node',1),('identity',152,'node',1),('idi',26,'node',11),('ieng',7,'node',1),('ieng',11,'node',1),('ignore',22,'node',2.2),('ignore',137,'node',52),('ignore',139,'node',18.4895),('ignore',176,'node',1),('ignore',200,'node',61.8568),('ignoring',434,'node',1.51893),('iles',26,'node',0.722831),('illovo',137,'node',4),('illovo',139,'node',0.63333),('illovo',199,'node',1),('illovo',200,'node',4),('image',431,'node',3.13735),('image1',219,'node',26),('imagination',23,'node',4),('imagination',149,'node',8),('imagination',220,'node',1),('imagine',29,'node',0.516879),('immediate',53,'node',1),('immediately',148,'node',1),('immediately',206,'node',1.57383),('immediately',431,'node',1),('immediately',444,'node',27),('imminent',157,'node',1.47228),('impact',126,'node',1),('impact',132,'node',1),('impact',139,'node',0.554747),('impact',154,'node',3.48673),('impact',171,'node',1),('impact',191,'node',1.6498),('impact',199,'node',1),('impact',203,'node',2),('impact',354,'node',1),('impacted',435,'node',1.61091),('impacts',154,'node',25.3422),('imparted',160,'node',1.54838),('impartial',56,'node',0.661163),('impassioned',33,'node',0.889397),('impassioned',155,'node',1.77879),('impediments',137,'node',1),('impediments',139,'node',0.49376),('impediments',200,'node',1),('impending',144,'node',0.794753),('impending',196,'node',0.945829),('imperatives',23,'node',0.927431),('imperatives',149,'node',1.29737),('imperial',134,'node',1),('imperial',135,'node',1),('imperial',160,'node',1),('imperial',164,'node',1),('implement',129,'node',1),('implement',130,'node',1),('implement',191,'node',1.20044),('implement',192,'node',1),('implement',193,'node',1),('implement',213,'node',0.920273),('implement',486,'node',1.71868),('implement',516,'node',0.752312),('implementation',47,'node',1),('implementation',50,'node',1),('implementation',157,'node',1.47682),('implementation',160,'node',1.60014),('implementation',164,'node',1),('implementation',191,'node',2.16248),('implementation',192,'node',1.81025),('implementation',213,'node',2.47045),('implementation',354,'node',0.913226),('implementation',479,'node',0.860547),('implementation',480,'node',0.851346),('implementation',485,'node',0.792123),('implementation',486,'node',20.8544),('implementation',516,'node',1.64177),('implemented',160,'node',1.65551),('implemented',486,'node',2),('implementers',25,'node',1),('implementing',29,'node',11),('implementing',31,'node',0.913226),('implementing',136,'node',0.679856),('implementing',158,'node',7.14179),('implementing',177,'node',0.839384),('implementing',201,'node',1.57383),('implementing',206,'node',1.70269),('implications',22,'node',3.88978),('implications',29,'node',0.816452),('implications',134,'node',0.976851),('implications',139,'node',23.9327),('implications',147,'node',28.7921),('implications',153,'node',0.965946),('implications',164,'node',30),('implications',195,'node',37.5871),('implications',199,'node',62.3983),('import',431,'node',21.0356),('importance',141,'node',1),('importance',485,'node',1),('importance',546,'node',0.621888),('important',60,'node',1),('important',64,'node',1),('important',145,'node',1),('important',148,'node',1),('important',157,'node',1.49524),('important',172,'node',1),('important',191,'node',1),('important',216,'node',0.857458),('important',546,'node',1.28622),('imported',431,'node',0.866793),('importing',431,'node',16.9618),('imposed',137,'node',1),('imposed',139,'node',0.502958),('imposed',200,'node',1),('improve',25,'node',1),('improve',47,'node',1),('improve',137,'node',0.993146),('improve',139,'node',0.490769),('improve',142,'node',0.740689),('improve',157,'node',3.47904),('improve',197,'node',1.74626),('improve',200,'node',1),('improve',545,'node',4),('improved',157,'node',1.91445),('improvement',126,'node',1),('improvement',214,'node',1),('improvements',26,'node',11),('improvements',37,'node',1),('improvements',145,'node',1),('improving',23,'node',1),('improving',42,'node',1),('improving',149,'node',19),('improving',193,'node',1.45443),('inability',202,'node',1),('inaction',144,'node',0.757065),('inaction',196,'node',0.892724),('inaugural',26,'node',11),('inaugural',35,'node',2.2),('inaugural',191,'node',1),('inaugural',193,'node',0.923838),('inaugural',212,'node',44),('inaugural',435,'node',20.8998),('inauguration',25,'node',0.623497),('inauguration',546,'node',12.8086),('incentive',545,'node',0.827757),('incentives',147,'node',1.66706),('incentives',195,'node',0.993146),('incentives',545,'node',48.9534),('inception',193,'node',1),('inception',479,'node',0.945829),('inception',480,'node',0.938382),('inception',485,'node',0.863659),('incidental',429,'node',1.93838),('incidental',430,'node',1.94583),('incl',27,'node',1),('inclined',445,'node',1),('include',1,'node',1),('include',5,'node',1),('include',13,'node',1),('include',25,'node',0.745294),('include',29,'node',0.552215),('include',42,'node',4),('include',56,'node',0.638366),('include',60,'node',0.754681),('include',151,'node',1),('include',157,'node',2),('include',191,'node',1),('include',432,'node',1.96986),('include',485,'node',1),('include',486,'node',0.902857),('include',548,'node',0.934703),('included',39,'node',1),('included',40,'node',1),('included',45,'node',0.851346),('included',50,'node',1),('included',62,'node',1),('included',429,'node',1),('included',430,'node',1),('included',435,'node',1),('includes',62,'node',1),('includes',479,'node',0.819249),('includes',480,'node',0.810915),('includes',485,'node',0.757065),('includes',545,'node',1.69762),('including',8,'node',1),('including',27,'node',1),('including',41,'node',0.749958),('including',131,'node',8),('including',132,'node',1),('including',133,'node',0.754681),('including',140,'node',1.08966),('including',151,'node',1.83347),('including',153,'node',2.39888),('including',160,'node',1.6329),('including',183,'node',1),('including',189,'node',1),('including',198,'node',2.44702),('including',213,'node',1),('including',348,'node',1.51413),('including',349,'node',1.52376),('including',479,'node',1),('including',480,'node',1),('including',489,'node',0.993146),('including',490,'node',0.997306),('including',514,'node',0.997306),('including',545,'node',3.39525),('incoming',151,'node',1.47682),('incompetence',138,'node',0.845322),('incompetence',146,'node',0.909743),('inconvenient',144,'node',0.824901),('inconvenient',196,'node',3.97258),('incoporated',9,'node',11),('incorporated',7,'node',1),('incorporated',11,'node',1),('incorporated',14,'node',1),('incorporated',15,'node',1),('incorporated',191,'node',1.6329),('incorporating',52,'node',1),('increase',25,'node',0.646943),('increase',37,'node',1),('increase',156,'node',1.53351),('increase',160,'node',1.41165),('increase',163,'node',1.88418),('increase',165,'node',0.993146),('increase',169,'node',0.854391),('increasing',23,'node',0.916736),('increasing',149,'node',1.28697),('increasing',216,'node',1),('increasing',372,'node',4),('increasing',373,'node',4),('increasing',374,'node',4),('increasing',375,'node',4),('increasing',456,'node',33),('increasingly',153,'node',1.12236),('increasingly',174,'node',1),('increasingly',177,'node',1),('increasingly',205,'node',1),('increasingly',206,'node',1),('incredible',33,'node',1),('incredible',155,'node',1),('indeed',102,'node',0.989021),('indefinitely',25,'node',1),('indemnities',172,'node',1),('indentifying',191,'node',1.72732),('independent',153,'node',1.45003),('independent',435,'node',1.3445),('independently',447,'node',1),('indepth',56,'node',0.648686),('indepth',480,'node',1),('index',137,'node',0.819249),('index',139,'node',0.452478),('index',200,'node',0.98493),('indexphp',489,'node',9.29854),('india',140,'node',0.550958),('india',149,'node',1.66706),('india',198,'node',1.23422),('india',203,'node',1),('india',213,'node',1),('indian',147,'node',1.79891),('indian',195,'node',1),('indicate',60,'node',1),('indicate',174,'node',0.892724),('indicate',177,'node',0.892724),('indicate',183,'node',0.899454),('indicate',189,'node',0.816452),('indicate',205,'node',0.909743),('indicate',206,'node',0.909743),('indicate',548,'node',4),('indicated',63,'node',1),('indicated',149,'node',1),('indicates',5,'node',1),('indicates',17,'node',1),('indicating',29,'node',0.635),('indicating',151,'node',1.66706),('indicating',548,'node',4),('indicators',138,'node',0.899454),('indicators',146,'node',0.972861),('individual',434,'node',1.45003),('individuals',47,'node',1),('individuals',485,'node',0.615536),('induction',101,'node',1),('induction',188,'node',1),('induction',208,'node',1),('industrial',37,'node',1),('industrial',145,'node',1),('industrial',175,'node',0.771698),('industrial',191,'node',1.17702),('industrial',192,'node',4),('industrial',213,'node',1.66706),('industrial',545,'node',0.945829),('industry',23,'node',1),('industry',30,'node',0.819249),('industry',32,'node',15),('industry',39,'node',2),('industry',41,'node',3),('industry',45,'node',1.40337),('industry',49,'node',1),('industry',56,'node',1.222),('industry',65,'node',11),('industry',126,'node',1.97685),('industry',127,'node',2.3235),('industry',128,'node',2.2908),('industry',132,'node',1.89608),('industry',133,'node',3),('industry',137,'node',0.879565),('industry',139,'node',1.57807),('industry',149,'node',17.7182),('industry',153,'node',0.849876),('industry',159,'node',1.99731),('industry',161,'node',9),('industry',180,'node',1),('industry',181,'node',1),('industry',190,'node',1),('industry',191,'node',2.35251),('industry',192,'node',1.75267),('industry',199,'node',1.90286),('industry',200,'node',1),('industry',209,'node',1),('industry',210,'node',1),('industry',213,'node',1.437),('industry',214,'node',6),('industry',215,'node',1),('industry',346,'node',0.961087),('industry',348,'node',1.437),('industry',349,'node',1.44566),('industry',354,'node',1.48138),('industry',429,'node',1),('industry',430,'node',1),('industry',432,'node',8.91323),('industry',434,'node',4.67841),('industry',435,'node',2.26688),('industry',488,'node',0.854391),('industry',489,'node',1),('industry',490,'node',1),('industry',514,'node',1),('industry',516,'node',1.3277),('industry',545,'node',7.73295),('industry',546,'node',2.8105),('inextricable',140,'node',0.792123),('inextricable',198,'node',0.949597),('infectious',142,'node',0.886095),('infectious',197,'node',1),('inflation',448,'node',1),('influence',27,'node',1),('influence',138,'node',1),('influence',139,'node',0.575885),('influence',146,'node',1),('influence',154,'node',1.68468),('influence',199,'node',1),('influence',354,'node',0.886095),('influencers',166,'node',1),('influencing',27,'node',11),('influential',546,'node',0.618696),('info',29,'node',6.78241),('info',30,'node',2.12008),('info',153,'node',1),('info',171,'node',10.4041),('informatics',175,'node',0.76188),('informatics',348,'node',1.7017),('informatics',349,'node',1.70583),('information',5,'node',1),('information',7,'node',1),('information',10,'node',1),('information',11,'node',1),('information',14,'node',1),('information',15,'node',1),('information',17,'node',4),('information',19,'node',2),('information',21,'node',1),('information',22,'node',1),('information',25,'node',0.848323),('information',30,'node',2.34407),('information',37,'node',0.945829),('information',38,'node',2),('information',39,'node',2),('information',47,'node',2),('information',51,'node',1),('information',56,'node',5.07038),('information',127,'node',0.445053),('information',128,'node',0.441832),('information',130,'node',2.08624),('information',136,'node',1),('information',137,'node',1),('information',139,'node',1),('information',140,'node',1),('information',142,'node',1),('information',144,'node',1),('information',147,'node',1),('information',150,'node',4),('information',153,'node',3.05258),('information',154,'node',1.81257),('information',157,'node',1.57383),('information',158,'node',1.62735),('information',166,'node',1.99315),('information',171,'node',10.4874),('information',180,'node',0.640063),('information',185,'node',1),('information',191,'node',1.02071),('information',192,'node',1.64413),('information',193,'node',0.945829),('information',214,'node',1.45885),('information',320,'node',1),('information',348,'node',69.7411),('information',349,'node',69.754),('information',399,'node',26),('information',400,'node',26),('information',434,'node',1.96175),('information',441,'node',1),('information',485,'node',3),('information',548,'node',2),('informative',8,'node',1),('informative',37,'node',0.771698),('informed',45,'node',1),('informed',153,'node',1),('informed',548,'node',0.961087),('informing',175,'node',1),('informing',178,'node',1),('infosa',144,'node',7.27279),('infosa',147,'node',15.3477),('infosa',153,'node',12.7914),('infosa',195,'node',17.5428),('infosa',196,'node',16.6554),('infrastructure',23,'node',6.28268),('infrastructure',25,'node',8.99792),('infrastructure',26,'node',16.377),('infrastructure',27,'node',21.1411),('infrastructure',28,'node',12),('infrastructure',29,'node',0.953396),('infrastructure',30,'node',1),('infrastructure',149,'node',23.6134),('infrastructure',153,'node',1),('infrastructure',164,'node',1),('infrastructure',168,'node',0.953396),('infrastructure',171,'node',48),('infrastructure',174,'node',0.873132),('infrastructure',177,'node',0.873132),('infrastructure',180,'node',1),('infrastructure',181,'node',1),('infrastructure',190,'node',1),('infrastructure',194,'node',1),('infrastructure',204,'node',1),('infrastructure',205,'node',0.889397),('infrastructure',206,'node',0.889397),('infrastructure',209,'node',1),('infrastructure',210,'node',1),('infrastructure',215,'node',1),('infrastructure',354,'node',3.91236),('infrastructure',372,'node',2),('infrastructure',373,'node',2),('infrastructure',374,'node',2),('infrastructure',375,'node',2),('infrastructure',404,'node',30.2),('infrastructure',426,'node',37),('infrastructure',434,'node',1.29042),('infrastructure',435,'node',5.66985),('infrastructure',436,'node',26),('infrastructure',441,'node',1),('infrastructure',444,'node',1),('infrastructure',456,'node',2),('infrastructure',486,'node',21),('infrastructure',513,'node',2),('infrastructure',516,'node',50.9635),('inherently',138,'node',0.869951),('inherently',146,'node',0.934703),('initial',26,'node',0.494765),('initial',131,'node',4),('initiated',140,'node',0.509287),('initiated',198,'node',1.12759),('initiation',545,'node',1.69762),('initiative',25,'node',0.648686),('initiative',32,'node',1),('initiative',136,'node',0.725015),('initiative',140,'node',0.60322),('initiative',149,'node',1.50462),('initiative',151,'node',1.88418),('initiative',161,'node',1),('initiative',198,'node',1.37135),('initiative',201,'node',1.69665),('initiatives',4,'node',2),('initiatives',42,'node',1),('initiatives',127,'node',0.454162),('initiatives',128,'node',0.450806),('initiatives',140,'node',0.63167),('initiatives',193,'node',1),('initiatives',198,'node',1.44566),('inline',17,'node',1),('innovate',435,'node',2.53377),('innovating',435,'node',1.92996),('innovation',30,'node',0.740689),('innovation',144,'node',0.685676),('innovation',147,'node',1.437),('innovation',153,'node',1.1799),('innovation',191,'node',1),('innovation',193,'node',0.902857),('innovation',195,'node',1.6498),('innovation',196,'node',1.57902),('innovation',202,'node',1),('innovation',212,'node',7),('innovations',127,'node',0.456713),('innovations',128,'node',0.453319),('innovative',8,'node',1),('innovative',42,'node',2),('innovative',46,'node',1),('innovative',134,'node',0.997306),('innovative',142,'node',0.745294),('innovative',197,'node',0.879565),('innovative',354,'node',1.6055),('innovative',372,'node',1),('innovative',373,'node',1),('innovative',374,'node',1),('innovative',375,'node',1),('innovative',434,'node',1.29737),('innovative',456,'node',2),('innovative',488,'node',0.949597),('input',17,'node',1),('input',189,'node',1),('inputs',4,'node',1),('inputs',41,'node',1),('inputs',127,'node',0.655756),('inputs',128,'node',0.645209),('inputs',133,'node',1),('inputs',171,'node',0.873132),('inputs',432,'node',1.86211),('inquisitorial',56,'node',0.703756),('insecurity',153,'node',1.10443),('insert',54,'node',12),('insert',55,'node',3),('insert',488,'node',0.76431),('inserted',54,'node',1),('inserted',55,'node',1),('insertion',441,'node',1),('inserts',53,'node',1),('insight',132,'node',1),('insight',346,'node',1),('insight',516,'node',2.93555),('insight',546,'node',0.645209),('insights',8,'node',1),('insights',346,'node',1),('insights',348,'node',1.52862),('insights',349,'node',1.53844),('insights',516,'node',0.769219),('insist',489,'node',1),('insist',490,'node',1),('insist',514,'node',1),('insittution',131,'node',0.980874),('inspection',148,'node',1),('inspections',148,'node',27),('inspirational',129,'node',1),('inspirational',130,'node',1),('inspire',435,'node',1.28013),('inspired',30,'node',0.738408),('inspired',152,'node',2),('inspired',435,'node',1),('instability',153,'node',1.10949),('instability',175,'node',0.896076),('installation',156,'node',1.77219),('installed',33,'node',0.830633),('installed',155,'node',1.66127),('instead',435,'node',1.84055),('institute',26,'node',1),('institute',30,'node',1.4056),('institute',127,'node',1.19773),('institute',128,'node',1.18016),('institute',136,'node',2.99047),('institute',140,'node',1.14027),('institute',165,'node',1),('institute',169,'node',1),('institute',175,'node',1),('institute',198,'node',2.57374),('institute',201,'node',3.51826),('institute',203,'node',1),('institute',546,'node',1.71577),('institution',1,'node',2),('institution',5,'node',3),('institution',7,'node',1),('institution',8,'node',19),('institution',10,'node',1),('institution',11,'node',1),('institution',12,'node',4),('institution',30,'node',1),('institution',41,'node',2.69359),('institution',42,'node',66),('institution',54,'node',2),('institution',55,'node',5.84768),('institution',66,'node',2),('institution',127,'node',1),('institution',128,'node',1),('institution',129,'node',1),('institution',130,'node',4),('institution',131,'node',4),('institution',133,'node',2.69762),('institution',160,'node',1.82645),('institution',164,'node',1),('institution',166,'node',1),('institution',176,'node',2),('institution',183,'node',2),('institution',188,'node',0.889397),('institution',193,'node',2),('institution',216,'node',1.79212),('institution',217,'node',2),('institution',218,'node',8),('institution',435,'node',6.252),('institution',454,'node',31),('institution',479,'node',1.66135),('institution',480,'node',1.64421),('institution',485,'node',1.53358),('institutions',1,'node',4),('institutions',5,'node',5),('institutions',42,'node',4),('institutions',151,'node',1),('institutions',191,'node',0.896076),('institutions',193,'node',1.51893),('institutions',214,'node',1),('instructional',350,'node',37),('instructional',431,'node',2.16685),('instructions',429,'node',11),('instructions',430,'node',11),('instructions',431,'node',2.4606),('instructions',465,'node',26),('instruments',27,'node',1),('insurance',139,'node',2.26394),('insurance',199,'node',3.85625),('intake',486,'node',1),('integrate',153,'node',1.04041),('integrated',26,'node',0.623497),('integrated',171,'node',1),('integrated',348,'node',6.44364),('integrated',349,'node',6.48732),('integrated',354,'node',1),('integrates',171,'node',0.976851),('integrating',26,'node',0.672252),('integrating',27,'node',1),('integration',348,'node',1.5434),('integration',349,'node',1.55341),('intellectual',32,'node',8),('intellectual',161,'node',5),('intelligent',348,'node',1.7017),('intelligent',349,'node',1.70583),('intended',138,'node',0.980874),('intended',146,'node',1),('intended',171,'node',0.889397),('intended',172,'node',1),('intended',216,'node',2),('intended',429,'node',2),('intended',430,'node',2),('intending',53,'node',1),('intending',55,'node',4),('intensive',25,'node',0.78951),('intensive',516,'node',1.64177),('intention',50,'node',1),('interact',149,'node',13),('interaction',56,'node',0.60322),('interaction',131,'node',10.7455),('interactions',131,'node',3.38129),('interacts',488,'node',1),('interbeton',33,'node',1),('interbeton',155,'node',1),('interchange',139,'node',1.94242),('interchanges',139,'node',0.938382),('interest',4,'node',1),('interest',8,'node',1),('interest',17,'node',1),('interest',19,'node',1),('interest',20,'node',1),('interest',21,'node',1),('interest',22,'node',1),('interest',38,'node',2),('interest',52,'node',1),('interest',60,'node',0.747619),('interest',127,'node',1.51557),('interest',128,'node',1.49997),('interest',131,'node',1),('interest',134,'node',0.827757),('interest',135,'node',0.879565),('interest',136,'node',1),('interest',137,'node',1),('interest',138,'node',0.740689),('interest',139,'node',1.70791),('interest',140,'node',1),('interest',141,'node',1.96498),('interest',142,'node',1),('interest',143,'node',0.96498),('interest',144,'node',1),('interest',146,'node',0.776703),('interest',147,'node',1),('interest',148,'node',1.77219),('interest',152,'node',1.70878),('interest',156,'node',1.44132),('interest',157,'node',1.37135),('interest',160,'node',1.33703),('interest',163,'node',1.73359),('interest',165,'node',1.81949),('interest',169,'node',0.792123),('interest',173,'node',1.87957),('interest',175,'node',0.674137),('interest',178,'node',1.88282),('interest',184,'node',1),('interest',189,'node',0.857458),('interest',191,'node',3.32285),('interest',193,'node',2),('interest',432,'node',1.81949),('interest',434,'node',1.53351),('interest',513,'node',1),('interest',516,'node',0.638366),('interest',548,'node',0.923838),('interested',8,'node',1),('interested',29,'node',0.643484),('interested',134,'node',1),('interested',138,'node',1),('interested',154,'node',1.42),('interested',159,'node',1.42845),('interested',164,'node',1.5434),('interested',166,'node',1),('interested',168,'node',0.733888),('interested',171,'node',0.738408),('interested',172,'node',0.776703),('interested',174,'node',0.697623),('interested',177,'node',0.683725),('interested',179,'node',0.854391),('interested',180,'node',0.776703),('interested',181,'node',0.757065),('interested',189,'node',1),('interested',190,'node',1.58951),('interested',191,'node',0.989529),('interested',214,'node',2),('interested',215,'node',11),('interested',434,'node',1.30088),('interested',486,'node',0.863659),('interested',488,'node',0.718502),('interested',489,'node',0.731649),('interested',490,'node',0.72066),('interested',514,'node',0.718502),('interested',545,'node',0.685676),('interesting',20,'node',1),('interesting',30,'node',0.949597),('interesting',33,'node',16),('interesting',37,'node',0.774192),('interesting',38,'node',1),('interesting',137,'node',0.854391),('interesting',139,'node',0.461031),('interesting',153,'node',1),('interesting',155,'node',1),('interesting',156,'node',1.70269),('interesting',172,'node',1),('interesting',178,'node',1),('interesting',200,'node',1),('interests',160,'node',1),('interests',348,'node',1.7017),('interests',349,'node',1.70583),('interests',434,'node',2.99095),('interfere',435,'node',1.56867),('interim',41,'node',0.766757),('interim',133,'node',0.771698),('intermediary',49,'node',1),('internal',441,'node',1),('international',2,'node',5),('international',4,'node',2),('international',7,'node',1),('international',8,'node',2),('international',11,'node',1),('international',14,'node',6),('international',15,'node',1),('international',17,'node',1),('international',19,'node',9.8),('international',23,'node',1),('international',25,'node',4.36301),('international',28,'node',1.96498),('international',29,'node',10.8792),('international',30,'node',27),('international',31,'node',2),('international',40,'node',1),('international',41,'node',3.5118),('international',42,'node',1),('international',47,'node',9.85684),('international',52,'node',1),('international',54,'node',1),('international',55,'node',1),('international',56,'node',1),('international',102,'node',1),('international',127,'node',11.7486),('international',128,'node',41.9027),('international',129,'node',36.123),('international',130,'node',35.8129),('international',131,'node',1),('international',133,'node',3.52965),('international',136,'node',0.740689),('international',140,'node',3.08332),('international',149,'node',48.2241),('international',150,'node',1),('international',151,'node',5.7472),('international',153,'node',19.8929),('international',158,'node',2),('international',162,'node',26),('international',166,'node',2),('international',168,'node',1),('international',171,'node',19),('international',180,'node',1),('international',181,'node',1),('international',183,'node',1),('international',186,'node',1),('international',190,'node',1),('international',191,'node',1.9347),('international',193,'node',2),('international',198,'node',3.43074),('international',201,'node',0.869951),('international',209,'node',1),('international',210,'node',1),('international',215,'node',1),('international',354,'node',1),('international',372,'node',33),('international',373,'node',33),('international',374,'node',33),('international',375,'node',41.3983),('international',401,'node',26),('international',402,'node',26),('international',403,'node',26),('international',456,'node',43.4456),('international',458,'node',3.2),('international',513,'node',1),('international',546,'node',0.638366),('internationally',23,'node',3.45463),('internationally',129,'node',1),('internationally',130,'node',1),('internationally',131,'node',2),('internationally',145,'node',1),('internationally',149,'node',4.9623),('internationally',372,'node',1),('internationally',373,'node',1),('internationally',374,'node',1),('internationally',375,'node',1),('internationally',456,'node',1),('internationally',488,'node',1),('internationals',33,'node',0.899454),('internationals',155,'node',1.79891),('internet',102,'node',1),('internet',193,'node',1.55341),('internet',434,'node',1.68468),('internet',435,'node',1.79215),('interpret',56,'node',0.776703),('interrogate',126,'node',1),('interrogate',346,'node',1),('intersection',138,'node',0.672252),('intervening',142,'node',0.866793),('intervening',197,'node',1),('intervention',448,'node',1),('interventions',354,'node',1.78585),('interview',10,'node',2.79218),('interview',56,'node',0.938382),('intimately',41,'node',0.886095),('intimately',133,'node',0.892724),('intimately',488,'node',4),('into',2,'node',1),('into',4,'node',1),('into',8,'node',1),('into',45,'node',0.909743),('into',54,'node',1),('into',55,'node',1),('into',57,'node',1),('into',58,'node',1),('into',127,'node',0.695602),('into',128,'node',0.683725),('into',132,'node',1),('into',138,'node',0.659351),('into',147,'node',1.9537),('into',151,'node',1.96986),('into',153,'node',1.03156),('into',160,'node',1.6498),('into',189,'node',1.87313),('into',191,'node',1.62735),('into',195,'node',1),('into',202,'node',0.886095),('into',209,'node',0.916736),('into',346,'node',2),('into',431,'node',1),('into',488,'node',1),('into',489,'node',1),('into',490,'node',1),('into',514,'node',1),('into',516,'node',4.56837),('into',546,'node',0.643484),('introduce',40,'node',0.942091),('introduce',168,'node',1),('introduce',191,'node',1.58951),('introduced',41,'node',0.779231),('introduced',133,'node',0.784336),('introduced',144,'node',1),('introduced',196,'node',1),('introduced',217,'node',1),('introduced',479,'node',0.923838),('introduced',480,'node',1.91674),('introduced',485,'node',0.848323),('introducing',127,'node',0.497805),('introducing',128,'node',0.492759),('introducing',216,'node',1),('introduction',26,'node',0.863659),('introduction',29,'node',0.882818),('introduction',35,'node',2.2),('introduction',47,'node',51.3886),('introduction',168,'node',27),('introduction',175,'node',0.784336),('introduction',181,'node',0.916736),('introduction',210,'node',0.993146),('introduction',217,'node',38),('introduction',480,'node',53),('introduction',489,'node',1),('introduction',490,'node',1),('introduction',514,'node',1),('intuition',127,'node',0.687638),('intuition',128,'node',0.676032),('intuitive',175,'node',0.920273),('invaluable',191,'node',1.73359),('invented',31,'node',1),('invented',158,'node',1),('invention',37,'node',2),('inverleith',214,'node',0.972861),('invest',45,'node',0.677939),('investec',137,'node',0.833529),('investec',139,'node',0.456713),('investec',200,'node',1),('invested',137,'node',1),('invested',139,'node',0.496787),('invested',200,'node',1),('investigate',102,'node',0.916736),('investigating',143,'node',1),('investigating',163,'node',1),('investigation',132,'node',1),('investigation',165,'node',1),('investigations',429,'node',1),('investigations',430,'node',1),('investing',22,'node',2.18492),('investing',203,'node',36.894),('investing',348,'node',0.851346),('investing',349,'node',0.857458),('investing',434,'node',3.09887),('investment',22,'node',4.4),('investment',26,'node',0.794753),('investment',136,'node',1.31514),('investment',137,'node',1.82916),('investment',139,'node',0.945609),('investment',159,'node',5.89308),('investment',194,'node',37.2416),('investment',200,'node',2),('investment',201,'node',3.01884),('investment',204,'node',37.2416),('investments',136,'node',2.8569),('investments',171,'node',1.98087),('investments',201,'node',6.66824),('investments',354,'node',1.65551),('invidunt',219,'node',1),('invitation',32,'node',1),('invitation',149,'node',22),('invitation',153,'node',0.871064),('invitation',154,'node',1.43271),('invitation',157,'node',1),('invitation',159,'node',1.44132),('invitation',161,'node',1),('invitation',164,'node',1.55846),('invitation',168,'node',0.740689),('invitation',170,'node',1),('invitation',171,'node',1.74298),('invitation',172,'node',1.78178),('invitation',174,'node',1.7017),('invitation',177,'node',1.68764),('invitation',179,'node',0.863659),('invitation',180,'node',1.78178),('invitation',181,'node',1.76188),('invitation',183,'node',1.86679),('invitation',188,'node',26),('invitation',190,'node',1.80007),('invitation',432,'node',7.76836),('invitation',477,'node',11),('invitation',486,'node',26),('invitation',489,'node',29),('invitation',490,'node',26),('invitation',514,'node',26),('invite',134,'node',2.60596),('invite',135,'node',0.866793),('invite',137,'node',0.863659),('invite',138,'node',2.44376),('invite',139,'node',1.71331),('invite',141,'node',0.953396),('invite',143,'node',0.949597),('invite',146,'node',0.766757),('invite',148,'node',1.74626),('invite',152,'node',1.68468),('invite',153,'node',1.01644),('invite',156,'node',1.42421),('invite',157,'node',1.35971),('invite',160,'node',1.3187),('invite',163,'node',1.70878),('invite',165,'node',1.79891),('invite',169,'node',0.781775),('invite',173,'node',0.869951),('invite',175,'node',0.66666),('invite',178,'node',0.873132),('invite',183,'node',1),('invite',194,'node',1),('invite',199,'node',1),('invite',200,'node',1),('invite',203,'node',1),('invite',204,'node',1),('invited',136,'node',0.781775),('invited',153,'node',1.26004),('invited',158,'node',4),('invited',189,'node',2.69993),('invited',201,'node',0.927431),('invited',214,'node',1),('invites',136,'node',0.833529),('invites',140,'node',1),('invites',144,'node',1),('invites',147,'node',2),('invites',195,'node',1),('invites',196,'node',1),('invites',198,'node',1),('invites',201,'node',1),('invites',202,'node',1.61635),('involve',25,'node',0.691597),('involved',41,'node',0.882818),('involved',127,'node',0.519091),('involved',128,'node',0.513597),('involved',133,'node',0.889397),('involved',138,'node',1),('involved',140,'node',1.45919),('involved',157,'node',1.61091),('involved',165,'node',1),('involved',166,'node',1),('involved',168,'node',0.980874),('involved',191,'node',1.72721),('involved',198,'node',1.71252),('involved',446,'node',27),('involved',447,'node',27),('involved',453,'node',27),('involved',479,'node',0.749958),('involved',480,'node',0.738408),('involved',485,'node',1.30957),('involved',488,'node',4),('involved',548,'node',0.968904),('involvement',56,'node',0.61241),('involvement',153,'node',1.50936),('involvement',160,'node',1.92996),('involvement',174,'node',0.906287),('involvement',177,'node',0.906287),('involvement',205,'node',0.923838),('involvement',206,'node',0.923838),('involving',31,'node',0.889397),('involving',49,'node',1),('involving',56,'node',0.997306),('involving',158,'node',6.95961),('ipet',156,'node',1),('ipsum',219,'node',3),('ipsum',550,'node',26),('ipsum',551,'node',27),('ipsum',558,'node',26),('ipsum',559,'node',26),('ipsum',561,'node',26),('iraj',149,'node',1.73359),('irc',27,'node',11),('irc2006grades',27,'node',11),('irrespective',50,'node',1),('irt',441,'node',1),('isaiah',514,'node',0.860547),('iscor',156,'node',1),('ise',134,'node',1),('ise',138,'node',1),('ise',152,'node',2),('iso',189,'node',0.972861),('issue',127,'node',2.22706),('issue',128,'node',2.18602),('issued',21,'node',1),('issued',22,'node',1),('issued',136,'node',1),('issued',137,'node',1),('issued',139,'node',1),('issued',140,'node',1),('issued',142,'node',1),('issued',144,'node',1),('issued',147,'node',1),('issued',185,'node',1),('issued',322,'node',1),('issued',485,'node',1),('issues',8,'node',1),('issues',25,'node',1.45015),('issues',26,'node',1.15947),('issues',27,'node',0.931053),('issues',29,'node',11.5363),('issues',30,'node',1.7717),('issues',38,'node',1),('issues',45,'node',2),('issues',46,'node',1),('issues',127,'node',0.754681),('issues',128,'node',0.740689),('issues',141,'node',1),('issues',151,'node',1.50936),('issues',156,'node',1.91445),('issues',165,'node',1),('issues',174,'node',1),('issues',177,'node',1),('issues',180,'node',1),('issues',181,'node',1),('issues',190,'node',1),('issues',205,'node',1),('issues',206,'node',1),('issues',209,'node',1),('issues',210,'node',1),('issues',212,'node',1),('issues',215,'node',1),('istructe',5,'node',1),('ita',127,'node',0.485867),('ita',128,'node',0.481063),('item',431,'node',1.43702),('itemized',429,'node',1),('itemized',430,'node',1),('items',41,'node',2.40378),('items',45,'node',0.854391),('items',133,'node',2.41999),('items',429,'node',1),('items',430,'node',1),('itinerary2015report12181docx',469,'node',11),('its',23,'node',1),('its',25,'node',1.59797),('its',29,'node',1.33262),('its',30,'node',0.810915),('its',40,'node',1),('its',46,'node',2),('its',100,'node',1),('its',126,'node',1),('its',127,'node',1.61205),('its',128,'node',1.59239),('its',131,'node',4),('its',132,'node',1),('its',136,'node',0.968904),('its',144,'node',0.976851),('its',153,'node',0.948998),('its',154,'node',1),('its',157,'node',3.1615),('its',159,'node',1),('its',163,'node',1),('its',164,'node',1),('its',167,'node',1),('its',168,'node',1),('its',172,'node',1),('its',174,'node',1),('its',177,'node',1),('its',179,'node',1),('its',180,'node',1),('its',181,'node',1),('its',189,'node',1),('its',190,'node',1),('its',196,'node',1),('its',201,'node',1),('its',202,'node',1.78178),('its',205,'node',1),('its',206,'node',1),('its',207,'node',1),('its',209,'node',1),('its',212,'node',1),('its',213,'node',1),('its',215,'node',1),('its',320,'node',19),('its',345,'node',4),('its',346,'node',1),('its',353,'node',4),('its',372,'node',1),('its',373,'node',1),('its',374,'node',1),('its',375,'node',1),('its',433,'node',4),('its',434,'node',3.76842),('its',435,'node',3.80275),('its',447,'node',1),('its',456,'node',1),('its',479,'node',1.81014),('its',480,'node',1.79344),('its',485,'node',1.65892),('its',487,'node',4),('its',515,'node',4),('its',544,'node',4),('its',546,'node',2.87401),('itself',147,'node',1.96986),('itself',151,'node',1.72732),('itself',195,'node',1),('itself',435,'node',1),('iwrm',354,'node',1),('jabber',465,'node',22),('jacquet',64,'node',4),('jacquet',100,'node',1),('jacquet',136,'node',1),('jacquet',137,'node',1),('jacquet',139,'node',1),('jacquet',140,'node',1),('jacquet',142,'node',1),('jacquet',144,'node',1),('jacquet',147,'node',1),('jacquet',150,'node',1),('jacquet',153,'node',2),('jacquet',154,'node',1.3912),('jacquet',159,'node',1.4034),('jacquet',164,'node',1.51413),('jacquet',168,'node',0.72066),('jacquet',170,'node',2),('jacquet',171,'node',0.72066),('jacquet',172,'node',0.76188),('jacquet',174,'node',1.48308),('jacquet',176,'node',1),('jacquet',177,'node',0.672252),('jacquet',179,'node',0.833529),('jacquet',180,'node',0.759465),('jacquet',181,'node',0.742984),('jacquet',190,'node',1.55341),('jacquet',191,'node',20.1625),('jacquet',207,'node',1),('jacquet',435,'node',2.45901),('jacquet',513,'node',1),('jacquet',515,'node',2),('jacquet',546,'node',0.60322),('jamaica',140,'node',0.479169),('jamaica',183,'node',1),('jamaica',198,'node',1.05397),('james',37,'node',2),('jamie',320,'node',4),('jan',26,'node',0.507159),('jan',175,'node',28),('jan',214,'node',5.64624),('janet',183,'node',1),('janine',30,'node',0.747619),('jann',158,'node',6.44364),('january',5,'node',1),('january',21,'node',3),('january',23,'node',27),('january',27,'node',37.4176),('january',45,'node',1),('january',127,'node',0.771698),('january',128,'node',0.757065),('january',140,'node',0.508221),('january',148,'node',27.8453),('january',149,'node',52),('january',150,'node',26),('january',151,'node',3.14852),('january',173,'node',27.8423),('january',191,'node',2),('january',193,'node',1.92384),('january',198,'node',1.12497),('january',214,'node',1),('january',434,'node',1.65935),('japan',203,'node',1),('javascript',60,'node',1),('javascript',64,'node',1),('jcd',22,'node',4.4),('jcd',29,'node',12.6771),('jcd',35,'node',8.8),('jcd',42,'node',1),('jcd',98,'node',38),('jcd',99,'node',37),('jcd',100,'node',11),('jcd',136,'node',26),('jcd',137,'node',26),('jcd',139,'node',26),('jcd',140,'node',26),('jcd',142,'node',26),('jcd',144,'node',26),('jcd',147,'node',26),('jcd',153,'node',4),('jcd',154,'node',27.7523),('jcd',159,'node',26),('jcd',160,'node',1.32233),('jcd',171,'node',0.76431),('jcd',172,'node',1),('jcd',174,'node',26),('jcd',179,'node',1.92027),('jcd',180,'node',26),('jcd',181,'node',26),('jcd',182,'node',23),('jcd',186,'node',2),('jcd',189,'node',15.6014),('jcd',190,'node',26),('jcd',191,'node',27.6499),('jcd',193,'node',4.86567),('jcd',205,'node',34.981),('jcd',206,'node',34.5715),('jcd',207,'node',11),('jcd',212,'node',37),('jcd',215,'node',36.7896),('jhb',348,'node',26),('jhb',399,'node',26),('jim',37,'node',1),('jimmy',140,'node',0.483934),('jimmy',198,'node',1.06556),('jobs',23,'node',1),('jobs',142,'node',0.736141),('jobs',149,'node',1.96175),('jobs',197,'node',1.73359),('jobs',220,'node',1),('jofeh',26,'node',0.769219),('johan',29,'node',17.667),('johan',142,'node',0.689612),('johan',157,'node',3.55846),('johan',159,'node',3.98087),('johan',167,'node',3.96109),('johan',197,'node',1.6055),('johann',137,'node',3.21101),('johann',139,'node',0.528135),('johann',199,'node',3.66694),('johann',200,'node',3.84435),('johannesburg',19,'node',2.2),('johannesburg',21,'node',1),('johannesburg',22,'node',2.2),('johannesburg',27,'node',22.4176),('johannesburg',29,'node',0.745294),('johannesburg',30,'node',1),('johannesburg',33,'node',1.99315),('johannesburg',35,'node',2.2),('johannesburg',99,'node',37),('johannesburg',100,'node',1),('johannesburg',129,'node',41.123),('johannesburg',134,'node',1),('johannesburg',137,'node',4),('johannesburg',138,'node',1),('johannesburg',139,'node',1.797),('johannesburg',144,'node',1),('johannesburg',145,'node',1),('johannesburg',150,'node',4),('johannesburg',153,'node',5.08481),('johannesburg',154,'node',12),('johannesburg',155,'node',1.99315),('johannesburg',164,'node',17),('johannesburg',167,'node',2),('johannesburg',168,'node',1),('johannesburg',172,'node',1),('johannesburg',177,'node',1),('johannesburg',179,'node',2),('johannesburg',182,'node',11),('johannesburg',183,'node',1.99315),('johannesburg',188,'node',1),('johannesburg',191,'node',1.77059),('johannesburg',194,'node',1),('johannesburg',196,'node',1),('johannesburg',199,'node',1),('johannesburg',200,'node',4),('johannesburg',204,'node',4),('johannesburg',206,'node',34.5715),('johannesburg',207,'node',4),('johannesburg',216,'node',14.5412),('johannesburg',221,'node',1),('johannesburg',372,'node',30),('johannesburg',375,'node',4),('johannesburg',401,'node',26),('johannesburg',479,'node',2.75055),('johannesburg',480,'node',0.672252),('johannesburg',485,'node',0.636679),('johannesburg',490,'node',26),('johannesburg',516,'node',1.55499),('john',37,'node',1),('john',127,'node',0.39674),('john',128,'node',0.394193),('john',134,'node',0.774192),('john',135,'node',0.830633),('john',138,'node',0.7017),('john',139,'node',0.679856),('john',141,'node',0.902857),('john',143,'node',0.906287),('john',145,'node',0.938382),('john',146,'node',0.738408),('john',148,'node',1.66706),('john',152,'node',1.61635),('john',156,'node',1.37528),('john',157,'node',1.3151),('john',160,'node',2.58825),('john',163,'node',1.61091),('john',165,'node',1.71492),('john',169,'node',0.752312),('john',173,'node',0.833529),('john',175,'node',0.645209),('john',178,'node',0.805455),('john',183,'node',1),('john',184,'node',1.86957),('john',435,'node',37.792),('johnduncan',157,'node',15.9987),('johnduncan',184,'node',10.6579),('join',32,'node',1),('join',136,'node',1.59451),('join',137,'node',0.857458),('join',139,'node',0.461904),('join',140,'node',0.997306),('join',153,'node',1.01432),('join',154,'node',1),('join',158,'node',4),('join',159,'node',1.81257),('join',161,'node',1),('join',164,'node',1.94572),('join',168,'node',0.913226),('join',171,'node',0.851346),('join',172,'node',0.957226),('join',174,'node',0.848323),('join',177,'node',0.830633),('join',179,'node',1),('join',180,'node',0.98493),('join',181,'node',0.980874),('join',183,'node',1),('join',188,'node',1),('join',190,'node',1),('join',194,'node',1),('join',198,'node',1),('join',200,'node',1),('join',201,'node',1.90629),('join',202,'node',1.6055),('join',203,'node',1),('join',204,'node',1),('join',486,'node',1),('join',489,'node',1),('join',490,'node',1),('join',514,'node',1),('join',516,'node',2.95363),('joined',159,'node',1),('joined',169,'node',2),('joined',183,'node',2),('joining',154,'node',1.41581),('joining',159,'node',1.42421),('joining',164,'node',1.53844),('joining',168,'node',0.731649),('joining',169,'node',1),('joining',171,'node',0.736141),('joining',172,'node',0.774192),('joining',174,'node',0.695602),('joining',177,'node',0.681785),('joining',179,'node',0.851346),('joining',180,'node',0.774192),('joining',181,'node',0.754681),('joining',190,'node',1.58425),('joining',434,'node',3.3187),('joining',465,'node',11),('joint',1,'node',6),('joint',3,'node',1),('joint',5,'node',2),('joint',21,'node',2),('joint',22,'node',2),('joint',29,'node',19.7986),('joint',32,'node',1),('joint',33,'node',1),('joint',35,'node',2.2),('joint',41,'node',1),('joint',52,'node',3.93972),('joint',54,'node',1),('joint',55,'node',2.92384),('joint',66,'node',1),('joint',99,'node',1),('joint',100,'node',9),('joint',126,'node',1),('joint',127,'node',1.29893),('joint',128,'node',1.27816),('joint',131,'node',4),('joint',132,'node',1),('joint',133,'node',1),('joint',134,'node',4.05724),('joint',135,'node',0.819249),('joint',136,'node',9.96663),('joint',137,'node',11.4887),('joint',138,'node',1.69359),('joint',139,'node',9.57677),('joint',140,'node',8.01446),('joint',141,'node',0.889397),('joint',142,'node',12.3592),('joint',143,'node',1.89272),('joint',144,'node',3),('joint',145,'node',0.923838),('joint',146,'node',1.72942),('joint',147,'node',3),('joint',148,'node',1.64413),('joint',150,'node',1),('joint',151,'node',36.1952),('joint',152,'node',1.7974),('joint',153,'node',28),('joint',154,'node',42.3954),('joint',155,'node',27),('joint',156,'node',1.67986),('joint',157,'node',1.64869),('joint',159,'node',3.40359),('joint',160,'node',1.635),('joint',161,'node',1),('joint',163,'node',1.79475),('joint',164,'node',54.5144),('joint',165,'node',1.84532),('joint',167,'node',29.4036),('joint',168,'node',29.4415),('joint',169,'node',1.74298),('joint',170,'node',30),('joint',171,'node',29.4481),('joint',172,'node',29.5264),('joint',173,'node',1.82206),('joint',174,'node',3.37538),('joint',175,'node',5.63837),('joint',176,'node',1),('joint',177,'node',29.3465),('joint',178,'node',4.79475),('joint',179,'node',42.6732),('joint',180,'node',3.52401),('joint',181,'node',3.48845),('joint',182,'node',43),('joint',183,'node',31.7624),('joint',184,'node',28.8861),('joint',186,'node',1),('joint',188,'node',29.9063),('joint',189,'node',28),('joint',190,'node',3.55873),('joint',191,'node',50.9123),('joint',193,'node',2),('joint',194,'node',10.363),('joint',197,'node',16.8148),('joint',198,'node',10.9293),('joint',199,'node',19.0005),('joint',200,'node',9.96916),('joint',201,'node',15.807),('joint',202,'node',15.4826),('joint',203,'node',10.0072),('joint',204,'node',10.363),('joint',205,'node',2),('joint',206,'node',2),('joint',207,'node',14),('joint',209,'node',2.87957),('joint',210,'node',2),('joint',212,'node',9),('joint',213,'node',0.916736),('joint',215,'node',2),('joint',217,'node',40),('joint',218,'node',4),('joint',345,'node',4),('joint',348,'node',4),('joint',349,'node',4),('joint',353,'node',4),('joint',433,'node',4),('joint',487,'node',4),('joint',515,'node',4),('joint',544,'node',4),('joint',546,'node',2.90885),('jointcivilscoza',29,'node',7.00346),('jointcivilscoza',30,'node',11),('jointcivilscoza',33,'node',11),('jointcivilscoza',151,'node',17.9619),('jointcivilscoza',153,'node',22),('jointcivilscoza',154,'node',16.7082),('jointcivilscoza',155,'node',11),('jointcivilscoza',159,'node',16.8686),('jointcivilscoza',164,'node',18.3376),('jointcivilscoza',168,'node',8.65606),('jointcivilscoza',170,'node',11),('jointcivilscoza',171,'node',8.43432),('jointcivilscoza',172,'node',9.20091),('jointcivilscoza',174,'node',8.12249),('jointcivilscoza',177,'node',7.95114),('jointcivilscoza',179,'node',10.2416),('jointcivilscoza',180,'node',9.16882),('jointcivilscoza',181,'node',8.95041),('jointcivilscoza',188,'node',9.26577),('jointcivilscoza',190,'node',18.8641),('jon',26,'node',0.532778),('jonathan',64,'node',4),('jones',148,'node',1),('jorgen',153,'node',4.85567),('joseph',140,'node',0.49376),('joseph',198,'node',1.08952),('journal',12,'node',4),('journal',160,'node',1.81257),('jowitt',23,'node',1),('jowitt',25,'node',3.34579),('jowitt',26,'node',2.44271),('jowitt',28,'node',3.53127),('jowitt',149,'node',26.9347),('jowitt',166,'node',0.980874),('jsd',19,'node',2.2),('jsd',134,'node',27),('jsd',135,'node',35.86),('jsd',138,'node',27),('jsd',139,'node',27),('jsd',141,'node',27),('jsd',143,'node',27),('jsd',145,'node',27),('jsd',146,'node',26),('jsd',148,'node',27),('jsd',152,'node',27),('jsd',156,'node',26.7619),('jsd',157,'node',27),('jsd',160,'node',26.7017),('jsd',163,'node',26.9347),('jsd',165,'node',26.9849),('jsd',169,'node',26.8483),('jsd',173,'node',26),('jsd',175,'node',26),('jsd',178,'node',26),('jsd',183,'node',2.84051),('jse',137,'node',0.816452),('jse',139,'node',0.45164),('jse',200,'node',0.980874),('judge',49,'node',1),('judgement',56,'node',0.659351),('juice',126,'node',0.945829),('juice',132,'node',0.869951),('juice',346,'node',0.945829),('juice',354,'node',1.4633),('juice',434,'node',1.34827),('juice',488,'node',0.842342),('juice',516,'node',0.679856),('juice',545,'node',0.727213),('jul',29,'node',0.833529),('julie',64,'node',4),('july',19,'node',0.192217),('july',22,'node',2.2),('july',29,'node',1.56706),('july',37,'node',2.84532),('july',52,'node',2),('july',58,'node',1),('july',127,'node',1.24408),('july',128,'node',1.22511),('july',134,'node',1),('july',135,'node',3.64484),('july',136,'node',2),('july',163,'node',27.8278),('july',164,'node',42.7595),('july',184,'node',2.89272),('july',185,'node',1),('july',186,'node',1),('july',201,'node',34.8332),('july',217,'node',1),('july',432,'node',5),('july',486,'node',28),('july',546,'node',1),('jun',29,'node',0.873132),('june',22,'node',2.2),('june',30,'node',1),('june',41,'node',1),('june',55,'node',0.879565),('june',61,'node',11),('june',127,'node',0.646943),('june',128,'node',0.636679),('june',137,'node',30),('june',138,'node',1.71211),('june',139,'node',0.510357),('june',165,'node',27.8668),('june',167,'node',27.7038),('june',188,'node',27),('june',200,'node',36.8568),('june',486,'node',6.67377),('june',514,'node',25.969),('june',557,'node',2),('june',560,'node',2),('jurisdiction',50,'node',1),('jurisdictions',432,'node',2),('jury',49,'node',1),('just',130,'node',1.54599),('just',137,'node',0.945829),('just',139,'node',0.480114),('just',147,'node',1.92996),('just',176,'node',2),('just',180,'node',1.39139),('just',189,'node',1),('just',195,'node',1),('just',200,'node',1),('justice',56,'node',0.677939),('justice',191,'node',1.4034),('justo',219,'node',1),('kansas',27,'node',1),('kasd',219,'node',1),('katherine',127,'node',0.444243),('katherine',128,'node',0.441034),('katherinetaylor',127,'node',4.83393),('katherinetaylor',128,'node',4.7994),('keen',32,'node',1),('keen',161,'node',1),('keep',12,'node',1),('keep',147,'node',1.70878),('keep',153,'node',1),('keep',156,'node',1.49992),('keep',160,'node',1.38319),('keep',163,'node',1.82645),('keep',165,'node',1.92996),('keep',169,'node',0.833529),('keep',172,'node',0.98493),('keep',191,'node',1.42128),('keep',195,'node',1),('keeping',153,'node',1),('keeping',431,'node',0.757065),('keeps',12,'node',1),('keith',102,'node',2),('keith',129,'node',5),('keith',130,'node',5),('keith',183,'node',2),('keith',320,'node',4),('kelvin',29,'node',0.774192),('kempton',188,'node',1),('kennedy',140,'node',0.553478),('kennedy',198,'node',1.24058),('kennington',26,'node',0.931053),('kept',151,'node',1.46778),('kept',548,'node',0.96498),('kevin',27,'node',0.797402),('key',25,'node',5.77419),('key',30,'node',1),('key',33,'node',3.26581),('key',100,'node',2),('key',145,'node',1),('key',155,'node',1.6329),('key',166,'node',1),('key',168,'node',1),('key',179,'node',1),('key',182,'node',12),('key',202,'node',1),('key',207,'node',1),('key',216,'node',1),('key',348,'node',0.96498),('key',349,'node',0.972861),('key',354,'node',0.882818),('key',516,'node',1.64177),('keynote',546,'node',19),('khan',26,'node',0.687638),('khayelitsha',136,'node',0.674137),('khayelitsha',201,'node',1.55341),('khoza',149,'node',1.76564),('khoza',214,'node',1.39525),('kick',173,'node',1),('kikuyu',479,'node',2.75845),('kikuyu',480,'node',0.674137),('kikuyu',485,'node',0.638366),('kilometer',477,'node',11),('kilometre',434,'node',9.65935),('kimberley',140,'node',0.617112),('kimberley',198,'node',1.40751),('kimberley',214,'node',0.857458),('kimberley',486,'node',1),('kimberley',546,'node',0.742984),('kind',32,'node',1),('kind',37,'node',0.892724),('kind',151,'node',1.44566),('kind',161,'node',1),('kind',214,'node',1.40751),('kind',435,'node',1.4633),('kindly',33,'node',1),('kindly',144,'node',0.697623),('kindly',155,'node',1),('kindly',196,'node',1.61091),('kindly',202,'node',1.45443),('kindly',213,'node',0.902857),('king',25,'node',0.993146),('king',214,'node',0.993146),('kingdom',153,'node',10.521),('kingdom',191,'node',1.08952),('kingdom',192,'node',0.916736),('kingdom',213,'node',1.74529),('kirk',147,'node',1.51893),('kirk',195,'node',0.886095),('know',10,'node',3.7174),('know',26,'node',0.516879),('know',33,'node',0.736141),('know',56,'node',0.754681),('know',152,'node',2),('know',155,'node',1.47228),('know',480,'node',0.604732),('know',513,'node',1),('knowledge',2,'node',5),('knowledge',38,'node',26),('knowledge',56,'node',4.62029),('knowledge',129,'node',1),('knowledge',130,'node',1),('knowledge',160,'node',1.55846),('knowledge',348,'node',1.7017),('knowledge',349,'node',1.70583),('knowledge',435,'node',5.94572),('knowledge',480,'node',0.62674),('knowledgeable',136,'node',0.776703),('knowledgeable',201,'node',0.920273),('knowles',203,'node',1),('known',38,'node',1),('known',46,'node',1),('known',173,'node',1),('known',480,'node',1),('known',488,'node',1),('koeberg',139,'node',1.94654),('kok',30,'node',0.691597),('kok',153,'node',1.20946),('kong',26,'node',0.976851),('kong',28,'node',1),('kong',127,'node',0.474499),('kong',128,'node',0.469921),('kong',140,'node',0.544759),('kong',198,'node',1.21863),('kong',213,'node',1),('kosher',480,'node',1.20526),('kpmg',139,'node',0.509287),('kpmg',144,'node',2),('kpmg',196,'node',2),('kramer',142,'node',1),('kramer',197,'node',1),('kuyasa',136,'node',0.676032),('kuyasa',201,'node',1.55846),('kwazulu',169,'node',1),('kwazulu',373,'node',1),('kwazulunatal',214,'node',1),('kyoto',136,'node',0.857458),('kyoto',201,'node',1),('kzn',375,'node',1),('label',17,'node',0.968904),('laboratories',138,'node',0.931053),('laboratories',146,'node',1),('labore',219,'node',1),('labour',516,'node',1.64177),('labourbased',211,'node',1),('lag',191,'node',1.10192),('lag',192,'node',0.934703),('lag',213,'node',1.50462),('laid',49,'node',1),('lakes',138,'node',0.655756),('lament',144,'node',0.76431),('lament',196,'node',0.902857),('land',26,'node',0.585658),('land',142,'node',0.800068),('land',189,'node',0.997306),('land',197,'node',0.961087),('landmark',138,'node',0.670377),('landscape',45,'node',14),('lane',26,'node',0.927431),('lane',130,'node',1.6605),('lane',180,'node',0.61241),('language',139,'node',0.482016),('language',200,'node',1),('languages',137,'node',0.953396),('lanka',153,'node',1.45443),('large',35,'node',2.2),('large',134,'node',1),('large',135,'node',1),('large',149,'node',1.56355),('large',154,'node',1.91445),('large',174,'node',1),('large',177,'node',1),('large',202,'node',1.71492),('large',205,'node',1),('large',206,'node',1),('large',211,'node',41),('large',213,'node',1),('large',545,'node',1.69762),('largely',47,'node',1),('largest',188,'node',1),('largest',545,'node',0.813674),('last',17,'node',1),('last',19,'node',10.0841),('last',24,'node',11),('last',34,'node',11),('last',41,'node',1),('last',45,'node',1),('last',133,'node',1),('last',205,'node',1),('last',354,'node',1),('last',435,'node',1.92217),('lastminute',147,'node',1.80571),('lastminute',195,'node',1),('late',45,'node',1),('late',127,'node',1),('late',128,'node',1),('lategan',213,'node',0.863659),('latent',545,'node',0.927431),('later',37,'node',1.89945),('later',126,'node',2),('later',132,'node',2),('later',154,'node',2),('later',166,'node',1),('later',179,'node',2),('later',345,'node',8),('later',353,'node',8),('later',433,'node',8),('later',487,'node',8),('later',515,'node',8),('later',544,'node',8),('later',546,'node',5.43393),('latest',209,'node',1),('latest',479,'node',1),('latter',191,'node',1.12497),('latter',192,'node',0.98493),('latter',213,'node',1.57383),('lattice',156,'node',1.83347),('launch',25,'node',0.674137),('launch',546,'node',33.3575),('launched',102,'node',1),('launched',189,'node',1),('launched',354,'node',1),('launches',189,'node',1),('law',39,'node',1),('law',49,'node',1),('law',54,'node',1),('law',55,'node',1),('law',56,'node',5.12562),('law',132,'node',1.98087),('law',139,'node',0.539902),('law',140,'node',1.54737),('law',142,'node',1),('law',197,'node',1),('law',198,'node',3.43088),('law',199,'node',0.953396),('lawless',27,'node',0.842342),('laying',429,'node',1),('laying',430,'node',1),('leach',26,'node',0.628375),('leader',139,'node',0.535131),('leader',199,'node',0.938382),('leader',354,'node',1),('leaders',23,'node',1),('leaders',29,'node',1.71721),('leaders',30,'node',0.774192),('leaders',147,'node',1.62183),('leaders',149,'node',14.3974),('leaders',153,'node',12),('leaders',195,'node',0.961087),('leaders',372,'node',1),('leaders',373,'node',1),('leaders',374,'node',1),('leaders',375,'node',1),('leaders',435,'node',1),('leaders',456,'node',2),('leadership',21,'node',4),('leadership',22,'node',1),('leadership',29,'node',1.13568),('leadership',30,'node',3.54218),('leadership',129,'node',1),('leadership',130,'node',1),('leadership',136,'node',2.46686),('leadership',137,'node',1.7717),('leadership',139,'node',1.44587),('leadership',140,'node',2.91776),('leadership',142,'node',3.67405),('leadership',144,'node',2.69359),('leadership',147,'node',2.72283),('leadership',149,'node',1.54838),('leadership',153,'node',36.5144),('leadership',194,'node',0.945829),('leadership',195,'node',1.83063),('leadership',196,'node',1.80007),('leadership',197,'node',1.53351),('leadership',198,'node',2.00184),('leadership',199,'node',1.73359),('leadership',200,'node',0.909743),('leadership',201,'node',1.7185),('leadership',202,'node',6.00712),('leadership',203,'node',0.913226),('leadership',204,'node',0.945829),('leadership',214,'node',1),('leading',28,'node',12),('leading',153,'node',1.38719),('leading',160,'node',1),('leading',354,'node',1),('leading',434,'node',1.79215),('leadingedge',153,'node',0.993574),('leads',136,'node',0.712106),('leads',201,'node',1.66127),('learn',17,'node',11),('learn',29,'node',1.64888),('learn',129,'node',4),('learn',130,'node',4),('learn',138,'node',1),('learn',141,'node',1),('learn',153,'node',1.99461),('learn',354,'node',1.61091),('learn',435,'node',1.98629),('learn',486,'node',0.879565),('learn',488,'node',0.953396),('learned',4,'node',1),('learned',193,'node',1),('learned',455,'node',1),('learning',27,'node',1),('learning',29,'node',0.544759),('learning',47,'node',1),('learning',134,'node',0.916736),('learning',135,'node',0.993146),('learning',138,'node',0.810915),('learning',139,'node',0.771698),('learning',141,'node',1),('learning',143,'node',1),('learning',146,'node',0.863659),('learning',148,'node',2),('learning',153,'node',0.999706),('learning',173,'node',1),('least',15,'node',2),('least',56,'node',2),('least',60,'node',0.819249),('least',100,'node',1),('least',139,'node',0.854391),('least',207,'node',1),('least',434,'node',1.65551),('leave',10,'node',0.866793),('leave',26,'node',0.508221),('leave',28,'node',0.851346),('leave',60,'node',0.731649),('leave',64,'node',1),('leave',144,'node',0.736141),('leave',153,'node',0.896644),('leave',171,'node',0.886095),('leave',172,'node',1),('leave',196,'node',6.88437),('leaving',29,'node',0.522445),('lecture',19,'node',4.4),('lecture',22,'node',6.6),('lecture',25,'node',0.882818),('lecture',26,'node',22),('lecture',29,'node',13.7265),('lecture',30,'node',34),('lecture',35,'node',13.2),('lecture',37,'node',34.6477),('lecture',98,'node',38),('lecture',99,'node',38),('lecture',100,'node',43),('lecture',101,'node',1),('lecture',102,'node',29.9384),('lecture',126,'node',1.93105),('lecture',127,'node',8.6391),('lecture',128,'node',8.58648),('lecture',129,'node',6),('lecture',130,'node',13.9132),('lecture',132,'node',39.1202),('lecture',134,'node',1),('lecture',138,'node',1),('lecture',143,'node',1),('lecture',145,'node',3),('lecture',146,'node',1),('lecture',153,'node',1),('lecture',154,'node',29.4581),('lecture',156,'node',1),('lecture',157,'node',1.83353),('lecture',159,'node',28.71),('lecture',160,'node',1),('lecture',162,'node',26),('lecture',163,'node',1),('lecture',164,'node',53.7668),('lecture',165,'node',2),('lecture',167,'node',28.71),('lecture',168,'node',28.7294),('lecture',169,'node',1.96109),('lecture',170,'node',29),('lecture',171,'node',0.733888),('lecture',172,'node',28.7717),('lecture',173,'node',3),('lecture',174,'node',31.6936),('lecture',175,'node',5.40846),('lecture',177,'node',31.6799),('lecture',178,'node',0.836446),('lecture',179,'node',3.7686),('lecture',180,'node',57.7717),('lecture',181,'node',33.4413),('lecture',182,'node',49),('lecture',184,'node',27),('lecture',190,'node',30.7895),('lecture',191,'node',2.64123),('lecture',193,'node',0.920273),('lecture',205,'node',39.981),('lecture',206,'node',41.1986),('lecture',207,'node',42),('lecture',208,'node',1),('lecture',209,'node',42.1565),('lecture',210,'node',45.1079),('lecture',215,'node',40.7896),('lecture',217,'node',2),('lecture',320,'node',21),('lecture',321,'node',1),('lecture',345,'node',1),('lecture',346,'node',50.9274),('lecture',348,'node',25),('lecture',349,'node',25),('lecture',354,'node',46.7207),('lecture',372,'node',32),('lecture',373,'node',32),('lecture',374,'node',32),('lecture',375,'node',40.3983),('lecture',401,'node',26),('lecture',402,'node',26),('lecture',403,'node',26),('lecture',404,'node',4),('lecture',427,'node',26),('lecture',428,'node',26),('lecture',434,'node',26.6667),('lecture',435,'node',12),('lecture',442,'node',27),('lecture',456,'node',74.8911),('lecture',457,'node',28.2),('lecture',458,'node',28.2),('lecture',477,'node',37),('lecture',486,'node',54),('lecture',488,'node',1.82776),('lecture',489,'node',56.8192),('lecture',490,'node',53.8028),('lecture',514,'node',53.8055),('lecture',516,'node',1.67038),('lecture',545,'node',1.7185),('lecture',546,'node',58),('lecturer',134,'node',1),('lecturer',135,'node',1),('lecturer',160,'node',1.79212),('lecturer',169,'node',2),('lecturer',320,'node',1),('lecturer',546,'node',0.938382),('lectures',2,'node',1),('lectures',4,'node',1),('lectures',19,'node',6.6),('lectures',30,'node',0.945829),('lectures',38,'node',1),('lectures',128,'node',30.2609),('lectures',129,'node',36.123),('lectures',130,'node',33.1164),('lectures',134,'node',0.931053),('lectures',135,'node',1),('lectures',138,'node',0.822065),('lectures',139,'node',0.786915),('lectures',141,'node',2),('lectures',143,'node',1),('lectures',146,'node',0.882818),('lectures',148,'node',2),('lectures',152,'node',1.94572),('lectures',154,'node',1.56355),('lectures',156,'node',1.66706),('lectures',159,'node',1.58951),('lectures',160,'node',1.51893),('lectures',163,'node',1),('lectures',164,'node',1.73359),('lectures',165,'node',1),('lectures',168,'node',0.813674),('lectures',169,'node',0.945829),('lectures',171,'node',0.792123),('lectures',172,'node',0.860547),('lectures',173,'node',1),('lectures',174,'node',0.759465),('lectures',175,'node',0.752312),('lectures',177,'node',0.745294),('lectures',178,'node',2),('lectures',179,'node',0.96498),('lectures',180,'node',0.866793),('lectures',181,'node',0.845322),('lectures',184,'node',1),('lectures',190,'node',0.892724),('lectures',191,'node',0.929091),('lectures',193,'node',1),('lectures',205,'node',1.70269),('lectures',206,'node',1.62183),('lectures',210,'node',0.968904),('lectures',372,'node',1),('lectures',373,'node',1),('lectures',374,'node',1),('lectures',375,'node',1),('lectures',456,'node',1),('lectures',458,'node',1),('led',31,'node',1),('led',37,'node',1),('led',140,'node',0.980631),('led',147,'node',1.75267),('led',158,'node',1),('led',195,'node',1),('led',198,'node',2.16224),('led',202,'node',1),('leeuwkop',479,'node',2.76639),('leeuwkop',480,'node',0.676032),('leeuwkop',485,'node',0.640063),('left',17,'node',1),('left',130,'node',2.35339),('left',138,'node',1.28531),('left',180,'node',1.90121),('leg',21,'node',3),('legal',22,'node',2.0246),('legal',31,'node',0.876337),('legal',49,'node',1),('legal',56,'node',2.27397),('legal',139,'node',23.9986),('legal',158,'node',6.85966),('legal',199,'node',62.3983),('legal',489,'node',0.736141),('legal',490,'node',0.725015),('legal',514,'node',0.722831),('legislation',56,'node',0.668514),('legislation',148,'node',1),('legislation',189,'node',1),('legislation',432,'node',2),('legislations',432,'node',2),('length',134,'node',1),('length',135,'node',1),('leroy',160,'node',28.7974),('les',139,'node',1.80243),('lesotho',168,'node',0.945829),('less',29,'node',0.521322),('less',60,'node',0.882818),('less',174,'node',1),('less',177,'node',1),('less',205,'node',1),('less',206,'node',1),('lesser',173,'node',1),('lessons',202,'node',1),('lessons',455,'node',1),('let',183,'node',0.96498),('let',480,'node',0.606252),('letter',193,'node',26),('level',28,'node',0.980874),('level',45,'node',0.827757),('level',47,'node',14.7204),('level',56,'node',1),('level',127,'node',0.620288),('level',128,'node',0.610858),('level',151,'node',4),('level',160,'node',1),('level',175,'node',0.953396),('level',434,'node',1.85486),('level',516,'node',0.779231),('levels',140,'node',0.729424),('levels',142,'node',0.854391),('levels',157,'node',1.78545),('levels',197,'node',1),('levels',198,'node',1.70878),('levels',354,'node',0.851346),('levels',516,'node',0.784336),('levied',29,'node',0.628375),('liabilities',172,'node',1),('liability',140,'node',0.58995),('liability',198,'node',1.33332),('liaison',5,'node',1),('licensed',7,'node',1),('licensed',11,'node',1),('licensees',465,'node',11),('licenseesdocx',465,'node',11),('lie',160,'node',1),('lies',488,'node',1),('liesbeek',489,'node',0.857458),('life',23,'node',2),('life',26,'node',0.808176),('life',142,'node',0.76431),('life',149,'node',19.9496),('life',197,'node',0.909743),('life',220,'node',1),('life',465,'node',11),('lifecycle',348,'node',1.68703),('lifecycle',349,'node',1.69913),('lifecycle',404,'node',1),('lifetime',188,'node',1),('light',126,'node',0.942091),('light',127,'node',0.404588),('light',128,'node',0.401937),('light',132,'node',0.866793),('light',346,'node',0.942091),('light',354,'node',1.45885),('light',434,'node',1.3445),('light',488,'node',0.839384),('light',516,'node',0.677939),('light',545,'node',0.725015),('lights',130,'node',0.742984),('lights',138,'node',0.662985),('lights',147,'node',1.70269),('lights',180,'node',0.659351),('lights',195,'node',1),('like',17,'node',1),('like',19,'node',1),('like',20,'node',1),('like',127,'node',1),('like',128,'node',1),('like',129,'node',1),('like',130,'node',1),('like',134,'node',0.819249),('like',135,'node',0.869951),('like',136,'node',0.957226),('like',138,'node',0.733888),('like',139,'node',0.703756),('like',141,'node',0.957226),('like',143,'node',0.953396),('like',146,'node',0.769219),('like',148,'node',1.75267),('like',151,'node',1),('like',152,'node',1.69064),('like',153,'node',1.50822),('like',154,'node',1),('like',156,'node',1.42845),('like',157,'node',1.36357),('like',160,'node',1.32597),('like',163,'node',1.71492),('like',165,'node',1.80571),('like',169,'node',0.784336),('like',172,'node',1),('like',173,'node',0.873132),('like',175,'node',0.668514),('like',178,'node',0.876337),('like',179,'node',1),('like',183,'node',1),('like',185,'node',1),('like',201,'node',1),('like',209,'node',0.902857),('like',372,'node',0.879565),('like',373,'node',0.854391),('like',374,'node',0.886095),('like',375,'node',0.882818),('like',435,'node',1),('like',545,'node',2.93833),('likely',29,'node',0.509287),('likely',164,'node',1),('likely',186,'node',1),('limit',157,'node',1.80571),('limitations',56,'node',0.76431),('limited',29,'node',5.23242),('limited',33,'node',1),('limited',56,'node',0.635),('limited',136,'node',0.889397),('limited',155,'node',1),('limited',182,'node',1),('limited',188,'node',1.83353),('limited',201,'node',1),('limited',435,'node',1.86941),('limited',486,'node',0.945829),('limited',489,'node',19.9997),('limited',490,'node',19.6837),('limited',514,'node',19.5601),('limited',546,'node',1),('limits',153,'node',1.29042),('limpopo',214,'node',1.66127),('limpopo',516,'node',1.64177),('linbro',188,'node',3.89919),('line',41,'node',1),('line',133,'node',1),('linear',175,'node',1.8967),('lined',30,'node',0.942091),('lines',5,'node',1),('link',17,'node',2),('link',30,'node',0.749958),('link',102,'node',1),('link',130,'node',9.53472),('link',140,'node',0.78951),('link',176,'node',1),('link',189,'node',1),('link',198,'node',0.945829),('link',209,'node',0.860547),('link',348,'node',14),('link',349,'node',14),('link',372,'node',0.902857),('link',373,'node',0.876337),('link',374,'node',0.909743),('link',375,'node',0.906287),('link',456,'node',1.97416),('link',480,'node',0.689612),('link',485,'node',0.652202),('link',486,'node',17),('link',487,'node',14),('link',488,'node',11.9838),('link',515,'node',4),('link',516,'node',2.6159),('link',546,'node',1),('linkages',27,'node',1),('linked',14,'node',1),('linked',174,'node',0.889397),('linked',177,'node',0.889397),('linked',205,'node',0.906287),('linked',206,'node',0.906287),('linking',27,'node',1),('links',5,'node',1),('links',16,'node',1),('links',63,'node',1),('links',65,'node',38),('liquid',159,'node',1),('list',26,'node',23),('list',39,'node',1),('list',47,'node',0.976851),('list',52,'node',2),('list',58,'node',1),('list',134,'node',0.781775),('list',138,'node',0.707906),('list',157,'node',1),('list',189,'node',2),('list',191,'node',1),('list',344,'node',1),('list',431,'node',13),('list',485,'node',1),('list',539,'node',1),('listed',53,'node',3),('listed',63,'node',1),('listed',214,'node',1),('listed',429,'node',1),('listed',430,'node',1),('listen',102,'node',1),('listen',209,'node',0.886095),('listen',486,'node',1),('lists',191,'node',1.81078),('lists',431,'node',16.8985),('litigation',49,'node',3),('litigation',50,'node',2),('little',191,'node',1),('little',202,'node',1.75027),('little',479,'node',0.646943),('little',480,'node',0.63167),('live',29,'node',0.536316),('live',37,'node',0.916736),('live',153,'node',1.12497),('live',326,'node',1),('live',546,'node',2),('livelihoods',26,'node',0.595774),('livelihoods',354,'node',0.953396),('lively',134,'node',1),('living',23,'node',1),('living',144,'node',0.906287),('living',149,'node',1.92217),('living',196,'node',1),('living',220,'node',1),('llc',136,'node',2.65927),('llc',201,'node',6.11448),('lmprove',191,'node',2.92517),('load',175,'node',0.800068),('loading',127,'node',0.509287),('loading',128,'node',0.504001),('loading',138,'node',1),('loading',146,'node',1),('loading',157,'node',28.5733),('loading',326,'node',2),('local',25,'node',1.31625),('local',41,'node',1),('local',52,'node',1),('local',56,'node',1),('local',131,'node',1),('local',133,'node',1),('local',149,'node',13),('local',152,'node',2),('local',172,'node',1),('local',194,'node',1),('local',203,'node',1),('local',204,'node',1),('local',446,'node',2),('local',516,'node',0.781775),('locally',136,'node',0.769219),('locally',201,'node',0.909743),('located',434,'node',1.80571),('located',479,'node',0.7017),('located',480,'node',0.685676),('located',485,'node',0.648686),('location',37,'node',0.830633),('location',60,'node',1),('location',64,'node',1),('location',102,'node',1),('location',127,'node',0.936287),('location',128,'node',0.927378),('location',431,'node',2),('location',479,'node',12.7728),('location',480,'node',12.4934),('location',485,'node',11.8464),('location',548,'node',4),('locations',131,'node',1),('lodge',214,'node',0.938382),('log',47,'node',1),('log',546,'node',1),('logging',194,'node',1),('logging',204,'node',1),('logical',40,'node',2),('logical',41,'node',0.989021),('logical',133,'node',0.997306),('login',372,'node',1.81683),('login',373,'node',1.76311),('login',374,'node',1.83078),('login',375,'node',1.82016),('login',459,'node',11),('login',488,'node',4.683),('login',546,'node',7),('lomas',27,'node',0.923838),('lomas',100,'node',1),('lomas',150,'node',1),('lomas',164,'node',1.84055),('lomas',168,'node',0.860547),('lomas',172,'node',0.909743),('lomas',177,'node',0.781775),('lomas',180,'node',0.916736),('lomas',181,'node',0.892724),('lomas',186,'node',1),('lomas',188,'node',1),('lomas',191,'node',1),('lomas',193,'node',1.42845),('lomas',207,'node',1),('lomas',209,'node',0.976851),('lomas',212,'node',3),('lomas',217,'node',1),('lombardy',134,'node',1),('lombardy',138,'node',3.02555),('london',21,'node',1),('london',26,'node',38.4921),('london',29,'node',10.7896),('london',37,'node',0.808176),('london',41,'node',1),('london',102,'node',2),('london',127,'node',0.476356),('london',128,'node',0.471741),('london',133,'node',1),('london',134,'node',1),('london',135,'node',1),('london',140,'node',0.638366),('london',144,'node',0.96498),('london',152,'node',1),('london',160,'node',1),('london',164,'node',1),('london',171,'node',19),('london',191,'node',0.931053),('london',196,'node',1),('london',198,'node',1.4633),('london',214,'node',0.957226),('london',320,'node',101),('london',321,'node',28.2),('london',322,'node',27),('london',323,'node',27),('london',324,'node',2),('london',325,'node',27),('london',327,'node',29.2),('london',435,'node',37),('long',19,'node',2.19407),('long',33,'node',4),('long',134,'node',28),('long',135,'node',36.86),('long',139,'node',0.566439),('long',147,'node',1.5434),('long',155,'node',1),('long',195,'node',0.902857),('long',199,'node',1),('long',488,'node',1),('longerterm',136,'node',0.934703),('longerterm',201,'node',1),('longevity',37,'node',1),('longterm',435,'node',1.51893),('look',10,'node',0.920273),('look',21,'node',1),('look',22,'node',2.93504),('look',33,'node',0.729424),('look',102,'node',1),('look',134,'node',0.802752),('look',135,'node',0.848323),('look',136,'node',1.81367),('look',137,'node',2.80377),('look',138,'node',0.72066),('look',139,'node',2.62958),('look',140,'node',1),('look',141,'node',0.931053),('look',142,'node',53.7571),('look',143,'node',0.927431),('look',144,'node',1),('look',145,'node',0.968904),('look',146,'node',0.752312),('look',147,'node',1),('look',148,'node',1.70878),('look',152,'node',1.6498),('look',153,'node',1),('look',154,'node',1.41165),('look',155,'node',1.45885),('look',156,'node',1.39931),('look',157,'node',1.33703),('look',159,'node',1.42),('look',160,'node',1.29389),('look',163,'node',1.67289),('look',164,'node',1.53351),('look',165,'node',1.75913),('look',166,'node',1),('look',168,'node',0.729424),('look',169,'node',0.766757),('look',170,'node',1),('look',171,'node',0.731649),('look',172,'node',0.771698),('look',173,'node',0.851346),('look',174,'node',0.693594),('look',175,'node',0.655756),('look',177,'node',0.679856),('look',178,'node',0.854391),('look',179,'node',0.848323),('look',180,'node',0.771698),('look',181,'node',0.752312),('look',184,'node',0.902857),('look',189,'node',1),('look',190,'node',1.57902),('look',193,'node',1.66781),('look',194,'node',1),('look',197,'node',36.2238),('look',200,'node',2),('look',201,'node',0.980874),('look',202,'node',1.57902),('look',203,'node',1),('look',204,'node',1),('look',214,'node',1.42421),('looked',139,'node',0.557303),('looked',199,'node',1),('looking',144,'node',0.892724),('looking',166,'node',1),('looking',189,'node',1),('looking',191,'node',0.960228),('looking',196,'node',1),('looking',435,'node',1),('lorem',219,'node',3),('lorem',550,'node',26),('lorem',551,'node',27),('lorem',558,'node',26),('lorem',559,'node',26),('lorem',561,'node',26),('loremipsumquiz',551,'node',1),('loss',140,'node',0.781775),('loss',198,'node',0.934703),('losses',139,'node',0.588512),('losses',199,'node',1),('loughborough',26,'node',0.679856),('lovely',140,'node',4),('lovely',198,'node',1),('low',26,'node',0.716357),('low',102,'node',2),('low',129,'node',3),('low',130,'node',3),('low',147,'node',1.6385),('low',195,'node',0.972861),('lower',130,'node',4),('lt1',130,'node',0.916736),('lt3',142,'node',1),('lt3',197,'node',1),('lt3b',374,'node',1),('lt3b',375,'node',0.976851),('ltd',29,'node',9.96916),('ltd',127,'node',0.414858),('ltd',128,'node',0.412068),('ltd',168,'node',2),('ltd',432,'node',19.4573),('luis',64,'node',4),('lump',480,'node',1),('lunch',26,'node',1.31611),('lunch',28,'node',13.2482),('lunch',29,'node',0.623497),('lunch',31,'node',3.68109),('lunch',158,'node',7.19563),('lunch',188,'node',0.953396),('luxury',140,'node',0.942091),('luxury',198,'node',1),('lvo',202,'node',5.87111),('lynnwood',138,'node',3.32273),('m10',138,'node',0.674137),('m89',130,'node',0.749958),('m89',180,'node',0.66666),('macdonald',22,'node',2.2),('macdonald',35,'node',2.2),('macdonald',100,'node',40),('macdonald',150,'node',2),('macdonald',154,'node',1),('macdonald',179,'node',1),('macdonald',182,'node',2),('macdonald',207,'node',39),('macdonald',433,'node',1),('macdonald',513,'node',1),('mackie',135,'node',0.949597),('mackie',139,'node',0.752312),('mackie',141,'node',1),('mackie',143,'node',1),('mackie',145,'node',0.980874),('mackie',146,'node',0.827757),('mackie',148,'node',1.90679),('mackie',152,'node',1.84055),('mackie',156,'node',1.58951),('mackie',160,'node',1.45885),('mackie',163,'node',1.96175),('mackie',165,'node',1),('mackie',169,'node',0.889397),('mackie',173,'node',0.968904),('mackie',175,'node',0.716357),('mackie',178,'node',0.957226),('made',38,'node',1),('made',40,'node',0.899454),('made',41,'node',1.6798),('made',45,'node',0.98493),('made',55,'node',0.972861),('made',60,'node',1),('made',62,'node',1),('made',127,'node',1.82208),('made',128,'node',1.79496),('made',131,'node',3.39329),('made',133,'node',1.69169),('made',147,'node',1.89166),('made',176,'node',0.972861),('made',188,'node',0.916736),('made',191,'node',8.58573),('made',193,'node',1.58951),('made',195,'node',1),('made',206,'node',1.58425),('made',346,'node',1),('made',431,'node',1.89945),('made',454,'node',27),('mafikeng',214,'node',0.836446),('magazine',8,'node',2),('magazine',12,'node',1),('magazine',40,'node',0.830633),('magazine',42,'node',0.997306),('magazine',127,'node',0.487816),('magazine',128,'node',0.482973),('magazine',191,'node',29.2658),('magazine',193,'node',5.08355),('magda',30,'node',0.693594),('magda',153,'node',2.05798),('magdadekok',30,'node',7.54243),('magdadekok',153,'node',22.4397),('magna',219,'node',1),('mail',32,'node',2),('mail',134,'node',0.813674),('mail',135,'node',0.860547),('mail',138,'node',0.729424),('mail',139,'node',0.697623),('mail',140,'node',0.471741),('mail',141,'node',0.945829),('mail',143,'node',0.942091),('mail',146,'node',0.76188),('mail',148,'node',1.73359),('mail',152,'node',1.67289),('mail',156,'node',1.41581),('mail',157,'node',1.35206),('mail',161,'node',1),('mail',163,'node',1.69665),('mail',165,'node',1.78545),('mail',169,'node',0.776703),('mail',173,'node',0.863659),('mail',175,'node',0.662985),('mail',178,'node',0.866793),('mail',185,'node',1),('mail',198,'node',1.03597),('mailchimp',17,'node',14),('mailchimp',243,'node',27),('mailing',134,'node',0.784336),('mailing',138,'node',0.71),('mailing',157,'node',1),('mailing',431,'node',12),('main',28,'node',1),('main',29,'node',1),('main',45,'node',0.833529),('main',51,'node',1),('main',53,'node',0.993146),('main',56,'node',0.863659),('main',132,'node',1),('main',164,'node',1),('main',191,'node',1.60014),('main',429,'node',4.94583),('main',430,'node',4.9534),('main',438,'node',26),('main',439,'node',26),('main',454,'node',27),('main',480,'node',1),('mainly',164,'node',1),('mainly',445,'node',3),('mainly',546,'node',0.899454),('mains',174,'node',1),('mains',177,'node',1),('mains',205,'node',1),('mains',206,'node',1),('maintain',28,'node',1),('maintain',45,'node',1),('maintain',127,'node',1.74529),('maintain',128,'node',1.73165),('maintained',489,'node',0.923838),('maintained',490,'node',0.927431),('maintained',514,'node',0.927431),('maintaining',46,'node',1),('maintaining',348,'node',0.976851),('maintaining',349,'node',0.98493),('maintenance',27,'node',1.58198),('maj',455,'node',26),('majeure',139,'node',0.610858),('majeure',199,'node',1),('major',8,'node',1),('major',30,'node',1),('major',33,'node',0.909743),('major',42,'node',4),('major',45,'node',0.707906),('major',140,'node',0.63333),('major',153,'node',0.964032),('major',155,'node',1.81949),('major',168,'node',1.9534),('major',198,'node',1.45003),('major',455,'node',1),('major',479,'node',0.794753),('major',480,'node',0.78951),('major',485,'node',0.736141),('major',545,'node',1),('major',546,'node',0.636679),('majority',1,'node',1),('majority',5,'node',1),('make',20,'node',1),('make',40,'node',1.90974),('make',53,'node',3),('make',131,'node',5.83471),('make',151,'node',1.51413),('make',156,'node',1.70878),('make',157,'node',1),('make',185,'node',1),('make',189,'node',1),('make',321,'node',1),('make',346,'node',1),('make',350,'node',1),('make',431,'node',1),('make',465,'node',11),('make',489,'node',1),('make',490,'node',1),('make',514,'node',1),('makers',102,'node',1),('makers',435,'node',1.37135),('makes',479,'node',1),('makeup',516,'node',3.55759),('making',3,'node',1),('making',6,'node',1),('making',28,'node',0.976851),('making',37,'node',2),('making',38,'node',1),('making',151,'node',1),('making',171,'node',0.96498),('making',185,'node',1),('making',206,'node',1.65551),('making',345,'node',4),('making',346,'node',22),('making',489,'node',1),('making',490,'node',1),('making',514,'node',1),('malaria',25,'node',1),('malaysia',213,'node',1),('malcolm',137,'node',3.38129),('malcolm',139,'node',0.460161),('malcolm',200,'node',4),('mali',140,'node',0.476356),('mali',198,'node',1.04715),('man',144,'node',0.909743),('man',196,'node',1),('manage',150,'node',4),('manage',479,'node',1),('manage',516,'node',0.848323),('managed',20,'node',1),('managed',216,'node',0.913226),('managed',516,'node',1.64177),('management',7,'node',2),('management',11,'node',2),('management',25,'node',0.733888),('management',26,'node',2.42318),('management',27,'node',0.784336),('management',31,'node',3.94209),('management',32,'node',46),('management',41,'node',1),('management',42,'node',11),('management',45,'node',0.892724),('management',46,'node',1),('management',56,'node',1.75915),('management',126,'node',3),('management',127,'node',10.2545),('management',128,'node',10.1913),('management',133,'node',1),('management',137,'node',2.50972),('management',139,'node',1.36791),('management',153,'node',3.43622),('management',154,'node',5.38815),('management',158,'node',6.68109),('management',161,'node',28),('management',164,'node',1.97685),('management',191,'node',1.90561),('management',200,'node',2.96109),('management',216,'node',2.77735),('management',320,'node',19),('management',346,'node',4),('management',348,'node',2.62913),('management',349,'node',2.64053),('management',354,'node',51.8139),('management',431,'node',39.5503),('management',432,'node',1),('management',443,'node',31),('management',448,'node',1),('management',452,'node',27),('management',479,'node',1.54865),('management',480,'node',1.53138),('management',485,'node',1.43502),('management',486,'node',3),('management',516,'node',52.1349),('manager',8,'node',1),('manager',56,'node',9.75351),('manager',100,'node',1),('manager',136,'node',0.683725),('manager',137,'node',0.836446),('manager',139,'node',0.45757),('manager',140,'node',0.512513),('manager',154,'node',1),('manager',156,'node',1.99461),('manager',159,'node',1.98629),('manager',169,'node',2),('manager',179,'node',1),('manager',182,'node',2),('manager',194,'node',1),('manager',198,'node',1.13554),('manager',200,'node',1),('manager',201,'node',1.58425),('manager',203,'node',0.993146),('manager',204,'node',1),('manager',207,'node',1),('manager',346,'node',8),('manager',354,'node',1),('manager',372,'node',1),('manager',373,'node',1),('manager',374,'node',1),('manager',375,'node',1),('manager',431,'node',26),('manager',456,'node',1),('managerbechtel',320,'node',1),('managerial',447,'node',1),('managers',22,'node',2.2),('managers',23,'node',2),('managers',29,'node',1),('managers',137,'node',54.8826),('managers',139,'node',19.9853),('managers',149,'node',2.7388),('managers',200,'node',64.8568),('managers',479,'node',1.94958),('managers',480,'node',1.91004),('managers',485,'node',1.82183),('managing',46,'node',1),('managing',47,'node',9.46601),('managing',100,'node',2),('managing',127,'node',0.418401),('managing',128,'node',0.415562),('managing',149,'node',1.67877),('managing',179,'node',1),('managing',182,'node',12),('managing',207,'node',1),('managing',354,'node',1),('managing',465,'node',11),('managing',516,'node',3.19676),('managing',545,'node',49.6976),('mandate',127,'node',0.521322),('mandate',128,'node',0.514686),('mandate',151,'node',1),('mandate',516,'node',0.827757),('mandated',348,'node',1.64413),('mandated',349,'node',1.65551),('mandatory',50,'node',1),('mandatory',168,'node',1),('mandela',140,'node',0.533952),('mandela',198,'node',1.18861),('mandela',214,'node',1.7222),('manholes',429,'node',1),('manholes',430,'node',1),('mankind',202,'node',1),('mankind',435,'node',1.23739),('manner',23,'node',0.953396),('manner',45,'node',0.816452),('manner',46,'node',1),('manner',52,'node',1),('manner',56,'node',4.50083),('manner',149,'node',1.32597),('mansell',8,'node',1),('many',23,'node',0.96498),('many',40,'node',1),('many',47,'node',1),('many',127,'node',0.664818),('many',128,'node',0.653974),('many',147,'node',2),('many',149,'node',1.66666),('many',153,'node',1.54838),('many',154,'node',1.93781),('many',156,'node',1.92996),('many',183,'node',1),('many',195,'node',1),('many',202,'node',2),('many',323,'node',27),('many',431,'node',0.909743),('many',452,'node',27),('many',453,'node',27),('many',479,'node',0.899454),('many',480,'node',1.89272),('many',485,'node',0.824901),('map',33,'node',0.716357),('map',129,'node',38.9246),('map',130,'node',22.2096),('map',142,'node',11),('map',155,'node',1.43271),('map',159,'node',18.0235),('map',171,'node',11),('map',197,'node',11),('map',345,'node',11),('map',346,'node',14),('map',348,'node',11),('map',349,'node',11),('map',353,'node',11),('map',354,'node',21.6774),('map',433,'node',11),('map',434,'node',19.939),('map',479,'node',22.116),('map',480,'node',21.6338),('map',485,'node',20.5389),('map',488,'node',9.93143),('map',516,'node',7.90352),('map',545,'node',10.7003),('maps',130,'node',0.71),('maps',180,'node',0.63167),('mar',29,'node',1.63031),('marais',203,'node',1),('march',22,'node',1.92089),('march',26,'node',11),('march',141,'node',0.916736),('march',142,'node',27),('march',143,'node',27.9167),('march',144,'node',3.90318),('march',169,'node',27.7595),('march',170,'node',27),('march',190,'node',1.78178),('march',191,'node',0.908325),('march',193,'node',0.993146),('march',196,'node',3),('march',197,'node',35.3277),('march',215,'node',2),('march',516,'node',1.63908),('marelize',134,'node',0.882818),('marelize',138,'node',0.784336),('margin',431,'node',0.659351),('marginright',17,'node',0.993146),('margintop',17,'node',0.980874),('marine',142,'node',0.766757),('marine',145,'node',1),('marine',197,'node',0.913226),('marine',214,'node',1),('maritz',432,'node',7.78289),('marjoram',28,'node',3.8289),('mark',26,'node',0.544759),('mark',322,'node',1),('mark',431,'node',0.953396),('marked',431,'node',1.79893),('market',29,'node',1.57552),('market',153,'node',1.11204),('market',159,'node',2.9689),('market',167,'node',2.9496),('market',176,'node',1),('market',180,'node',1),('market',181,'node',1),('market',190,'node',1),('market',209,'node',1),('market',210,'node',1),('market',215,'node',1),('marketing',17,'node',2),('marketing',163,'node',1),('marketing',176,'node',0.920273),('markets',136,'node',0.652202),('markets',137,'node',0.923838),('markets',139,'node',0.474499),('markets',159,'node',1.86211),('markets',200,'node',1),('markets',201,'node',1.49524),('marks',450,'node',1),('marlboro',29,'node',1.31732),('martin',26,'node',0.876337),('martin',29,'node',4),('martin',31,'node',10.745),('martin',158,'node',46.7326),('martin',203,'node',1),('masonry',127,'node',2.98619),('masonry',128,'node',2.94002),('masonry',141,'node',29),('masonry',191,'node',2.43401),('masonry',192,'node',2),('masonry',213,'node',1.80545),('masonry',429,'node',0.96498),('masonry',430,'node',0.972861),('massachusetts',175,'node',1),('massey',64,'node',4),('massey',432,'node',8),('massive',188,'node',1),('massive',372,'node',1),('massive',373,'node',1),('massive',374,'node',1),('massive',375,'node',1),('massive',456,'node',1),('masters',156,'node',1.79215),('match',33,'node',1),('match',155,'node',1),('match',221,'node',1),('matches',33,'node',0.882818),('matches',155,'node',1.76564),('material',21,'node',1),('material',26,'node',11),('materials',40,'node',1),('materials',45,'node',0.968904),('materials',127,'node',1.8861),('materials',128,'node',1.85172),('materials',160,'node',1.86941),('materials',191,'node',1.04941),('materials',192,'node',1.70269),('materials',213,'node',1.41581),('materials',479,'node',1),('materials',546,'node',1.72917),('maternal',25,'node',1),('mathematics',354,'node',1),('matheson',450,'node',1),('mathew',185,'node',1),('mathewdadswell',185,'node',11),('matter',25,'node',1),('matter',45,'node',0.653974),('matter',50,'node',2),('matter',51,'node',1),('matter',56,'node',1),('matter',172,'node',1),('matter',213,'node',1),('matters',4,'node',1),('matters',31,'node',0.863659),('matters',45,'node',26),('matters',56,'node',0.781775),('matters',63,'node',1),('matters',127,'node',0.513597),('matters',128,'node',0.508221),('matters',158,'node',6.76258),('matters',172,'node',1),('matters',193,'node',1),('matthew',26,'node',0.630018),('maximising',171,'node',1),('maximize',153,'node',0.877318),('maxium',137,'node',1),('maxium',139,'node',0.498827),('maxium',200,'node',1),('may',3,'node',1),('may',6,'node',1),('may',7,'node',1),('may',8,'node',1),('may',11,'node',1),('may',20,'node',1),('may',22,'node',2.00143),('may',28,'node',45.0705),('may',29,'node',11.9238),('may',38,'node',1),('may',39,'node',1),('may',40,'node',0.839384),('may',41,'node',0.738408),('may',42,'node',1),('may',49,'node',1),('may',50,'node',1),('may',51,'node',1),('may',52,'node',2),('may',53,'node',1),('may',55,'node',0.949597),('may',56,'node',1.5989),('may',58,'node',1),('may',60,'node',1),('may',63,'node',2),('may',102,'node',1),('may',127,'node',0.501918),('may',128,'node',0.496787),('may',130,'node',1.38943),('may',133,'node',0.742984),('may',138,'node',1),('may',139,'node',28.3309),('may',145,'node',1),('may',146,'node',1),('may',151,'node',1.75946),('may',154,'node',3.51613),('may',168,'node',27.7228),('may',170,'node',1),('may',171,'node',0.863659),('may',172,'node',1),('may',176,'node',1),('may',180,'node',0.625114),('may',189,'node',26),('may',191,'node',3.16038),('may',192,'node',1.96498),('may',193,'node',3.07845),('may',199,'node',36.3983),('may',213,'node',3.18129),('may',214,'node',1.45443),('may',320,'node',1),('may',429,'node',1),('may',430,'node',1),('may',432,'node',1),('may',479,'node',1),('may',480,'node',1),('may',485,'node',1),('may',516,'node',1.56204),('mba',140,'node',0.574516),('mba',198,'node',1.29389),('mbali',64,'node',4),('mbuli',64,'node',4),('mcaulay',26,'node',0.545988),('mccann',26,'node',0.873132),('mcembeddedsubscribeform',17,'node',1.95723),('mcembedsignup',17,'node',1),('mcfieldset',17,'node',0.957226),('mda',432,'node',19.4626),('mdgs',25,'node',4.49272),('mea',23,'node',26),('meal',480,'node',10.6986),('meals',153,'node',0.920322),('mean',441,'node',26),('means',46,'node',1),('means',49,'node',1),('means',56,'node',0.640063),('means',60,'node',0.792123),('means',140,'node',0.695602),('means',198,'node',1.61635),('means',546,'node',0.668514),('measured',41,'node',0.76188),('measured',133,'node',0.766757),('measured',138,'node',1),('measured',146,'node',1),('measurement',2,'node',1),('measurement',19,'node',2.2),('measurement',38,'node',1),('measurement',40,'node',32.9421),('measurement',41,'node',4.64059),('measurement',45,'node',2.37986),('measurement',127,'node',3.25936),('measurement',128,'node',3.19323),('measurement',133,'node',38.2679),('measurement',191,'node',0.961087),('measurement',429,'node',1),('measurement',430,'node',1),('measures',25,'node',0.714225),('measures',444,'node',1),('measuring',41,'node',1),('measuring',133,'node',1),('mechanical',42,'node',11),('mechanical',429,'node',1),('mechanical',430,'node',1),('mechanical',454,'node',1),('mechanics',432,'node',2),('mechanicsimperial',320,'node',1),('mechanism',136,'node',1.73993),('mechanism',201,'node',2),('mechanism',435,'node',1.53844),('mechanisms',489,'node',0.729424),('mechanisms',490,'node',0.718502),('mechanisms',514,'node',0.716357),('media',140,'node',0.466323),('media',198,'node',1.02287),('media',431,'node',7.39477),('mediation',56,'node',0.733888),('mediators',191,'node',0.954579),('meet',25,'node',1),('meet',134,'node',1),('meet',135,'node',1),('meet',138,'node',1),('meet',139,'node',1),('meet',141,'node',1),('meet',143,'node',1),('meet',146,'node',1),('meet',148,'node',1),('meet',149,'node',13),('meet',166,'node',1),('meet',183,'node',1.99315),('meet',209,'node',0.882818),('meet',372,'node',2),('meet',373,'node',2),('meet',374,'node',2),('meet',375,'node',2),('meet',456,'node',3),('meeting',19,'node',2.2),('meeting',22,'node',2.2),('meeting',29,'node',2.84843),('meeting',35,'node',4.4),('meeting',100,'node',43),('meeting',126,'node',3),('meeting',127,'node',2.68375),('meeting',128,'node',2.63914),('meeting',132,'node',4),('meeting',134,'node',29),('meeting',135,'node',35.86),('meeting',138,'node',28),('meeting',139,'node',1),('meeting',141,'node',27),('meeting',143,'node',27),('meeting',145,'node',26),('meeting',146,'node',27),('meeting',148,'node',26),('meeting',152,'node',27),('meeting',154,'node',24),('meeting',156,'node',27),('meeting',157,'node',26),('meeting',160,'node',27),('meeting',163,'node',27),('meeting',165,'node',27),('meeting',169,'node',27),('meeting',173,'node',27),('meeting',175,'node',27.7407),('meeting',178,'node',27),('meeting',179,'node',6),('meeting',182,'node',24),('meeting',184,'node',1),('meeting',191,'node',1.73133),('meeting',207,'node',42),('meeting',212,'node',45),('meeting',345,'node',70),('meeting',353,'node',69),('meeting',433,'node',69),('meeting',467,'node',37),('meeting',468,'node',37),('meeting',469,'node',48),('meeting',470,'node',37),('meeting',471,'node',37),('meeting',472,'node',37),('meeting',473,'node',77),('meeting',487,'node',69),('meeting',489,'node',1),('meeting',490,'node',1),('meeting',514,'node',1),('meeting',515,'node',69),('meeting',542,'node',11),('meeting',543,'node',37),('meeting',544,'node',69),('meeting',546,'node',44.066),('meetings',2,'node',1),('meetings',29,'node',0.539902),('meetings',178,'node',1),('meetings',184,'node',1),('meetings',464,'node',26),('meetings',465,'node',11),('meetnig',542,'node',26),('meets',14,'node',1),('melting',37,'node',0.993146),('melville',214,'node',0.879565),('member',3,'node',1),('member',6,'node',1),('member',7,'node',4),('member',10,'node',32),('member',11,'node',4),('member',13,'node',4),('member',29,'node',11),('member',31,'node',1),('member',127,'node',0.951305),('member',128,'node',0.942906),('member',131,'node',2),('member',136,'node',0.745294),('member',140,'node',0.500884),('member',156,'node',1),('member',158,'node',1),('member',160,'node',1.84055),('member',168,'node',0.96498),('member',172,'node',2),('member',183,'node',0.889397),('member',186,'node',3),('member',193,'node',1),('member',198,'node',1.10696),('member',201,'node',0.876337),('member',479,'node',0.96498),('member',480,'node',0.957226),('member',485,'node',0.876337),('member',488,'node',3.96593),('member',489,'node',0.902857),('member',490,'node',0.906287),('member',514,'node',0.906287),('member',546,'node',1.56895),('members',1,'node',3),('members',2,'node',1),('members',3,'node',35),('members',5,'node',3),('members',6,'node',5),('members',7,'node',3),('members',9,'node',1),('members',11,'node',3),('members',12,'node',2),('members',13,'node',2),('members',15,'node',2),('members',20,'node',1),('members',23,'node',1),('members',37,'node',0.854391),('members',38,'node',1),('members',48,'node',1),('members',102,'node',0.899454),('members',127,'node',1.13822),('members',128,'node',1.12314),('members',134,'node',2),('members',135,'node',1),('members',136,'node',2.59474),('members',138,'node',1),('members',139,'node',0.446681),('members',140,'node',1),('members',147,'node',1.45003),('members',149,'node',1.39525),('members',151,'node',35.8575),('members',153,'node',1),('members',175,'node',1),('members',178,'node',1),('members',183,'node',2.85319),('members',186,'node',3),('members',189,'node',0.869951),('members',191,'node',2.42866),('members',193,'node',33.5936),('members',194,'node',0.993146),('members',195,'node',1.66706),('members',198,'node',1),('members',201,'node',5.92551),('members',202,'node',5.78265),('members',203,'node',3.79839),('members',204,'node',3.97258),('members',212,'node',1),('members',213,'node',1),('members',433,'node',1),('members',435,'node',4.88314),('members',487,'node',1),('members',514,'node',0.781775),('members',515,'node',1),('members',544,'node',1),('members',545,'node',0.697623),('members',546,'node',2.47526),('membership',2,'node',3),('membership',5,'node',31),('membership',6,'node',26),('membership',7,'node',38),('membership',8,'node',49),('membership',9,'node',68),('membership',10,'node',27.7714),('membership',11,'node',38),('membership',12,'node',27),('membership',13,'node',3),('membership',15,'node',1),('membership',19,'node',2.2),('membership',64,'node',12),('membership',65,'node',11),('membership',127,'node',0.502958),('membership',128,'node',0.497805),('membership',131,'node',57.0739),('membership',153,'node',1.92012),('membership',176,'node',26),('membership',191,'node',3.09568),('membership',193,'node',1.72721),('membership',488,'node',0.776703),('memoirs',23,'node',1),('memoirs',149,'node',1),('memoirs',220,'node',1),('men',23,'node',1),('men',149,'node',1.94572),('men',220,'node',1),('menu',488,'node',0.766757),('mere',23,'node',0.889397),('mere',149,'node',1.26004),('merely',40,'node',0.860547),('mergerowgdpr',17,'node',1.95779),('mergers',132,'node',1),('merits',45,'node',1),('merits',480,'node',1),('meropa',214,'node',1.65551),('message',19,'node',1),('message',176,'node',1),('met',14,'node',1),('met',51,'node',1),('met',65,'node',1),('metal',23,'node',1),('metal',127,'node',2.15961),('metal',128,'node',2.13111),('metal',149,'node',1.98629),('metal',163,'node',1),('metal',220,'node',1),('metalwork',41,'node',0.805455),('metalwork',133,'node',0.810915),('metalwork',429,'node',2),('metalwork',430,'node',2),('method',10,'node',0.980874),('method',26,'node',11.4958),('method',28,'node',1),('method',40,'node',2.94209),('method',41,'node',1),('method',49,'node',1),('method',127,'node',0.676032),('method',128,'node',0.664818),('method',133,'node',1),('method',168,'node',1),('method',191,'node',0.96498),('method',429,'node',1),('method',430,'node',1),('methodology',41,'node',1),('methodology',133,'node',1),('methodology',485,'node',1),('methods',2,'node',1),('methods',51,'node',1),('methods',52,'node',1),('methods',127,'node',1),('methods',128,'node',0.980874),('methods',154,'node',2),('methods',160,'node',1.89166),('methods',168,'node',28),('methods',175,'node',3.57271),('methods',189,'node',0.886095),('methods',214,'node',1),('methods',348,'node',0.989021),('methods',349,'node',0.997306),('methods',447,'node',1),('methods',545,'node',0.830633),('mfma',516,'node',0.879565),('mice',7,'node',1),('mice',9,'node',22),('mice',11,'node',1),('mice',173,'node',1),('michael',100,'node',1),('michael',150,'node',1),('michael',159,'node',1.72109),('michael',186,'node',1),('michael',207,'node',1),('mid',45,'node',1),('mid',172,'node',1),('midday',185,'node',1),('middle',21,'node',4),('middle',23,'node',1.85746),('middle',129,'node',4),('middle',130,'node',4),('middle',142,'node',1.97685),('middle',149,'node',56.4103),('middle',150,'node',26),('middle',193,'node',0.882818),('middle',197,'node',2),('middle',213,'node',1),('middle',220,'node',26),('midland',37,'node',1),('midnight',176,'node',1),('midrand',29,'node',15.9347),('midrand',31,'node',4),('midrand',126,'node',5),('midrand',131,'node',13.3475),('midrand',132,'node',2),('midrand',158,'node',4),('midrand',171,'node',1),('midrand',188,'node',1.96109),('midrand',214,'node',1.53351),('midrand',345,'node',5),('midrand',346,'node',4),('midrand',353,'node',5),('midrand',354,'node',6.21363),('midrand',432,'node',28),('midrand',433,'node',5),('midrand',434,'node',5.7138),('midrand',490,'node',1.69408),('midrand',515,'node',8),('midrand',516,'node',2.88264),('midrand',544,'node',8),('might',60,'node',0.989021),('might',154,'node',1.42421),('might',159,'node',1.43271),('might',164,'node',1.54838),('might',168,'node',0.736141),('might',171,'node',0.740689),('might',172,'node',0.779231),('might',174,'node',0.699655),('might',177,'node',0.685676),('might',179,'node',0.857458),('might',180,'node',0.779231),('might',181,'node',0.759465),('might',190,'node',1.5948),('might',191,'node',0.991548),('might',548,'node',4),('migration',142,'node',0.845322),('migration',197,'node',1),('mike',27,'node',0.927431),('mike',33,'node',1),('mike',100,'node',1),('mike',131,'node',16.1006),('mike',150,'node',1),('mike',155,'node',1),('mike',164,'node',1.84768),('mike',168,'node',0.863659),('mike',172,'node',0.913226),('mike',177,'node',0.784336),('mike',180,'node',0.920273),('mike',181,'node',0.896076),('mike',186,'node',1),('mike',188,'node',1),('mike',191,'node',1),('mike',193,'node',1.43271),('mike',207,'node',1),('mike',209,'node',0.980874),('mike',212,'node',3),('mike',217,'node',1),('milan',157,'node',3.66127),('mile',64,'node',4),('milestone',193,'node',1),('milestones',171,'node',0.961087),('military',29,'node',6.61474),('military',100,'node',2),('military',135,'node',1),('military',139,'node',1),('military',141,'node',1),('military',143,'node',1),('military',145,'node',1),('military',146,'node',1),('military',148,'node',1),('military',152,'node',1.99315),('military',154,'node',13),('military',156,'node',1),('military',160,'node',1),('military',163,'node',1),('military',164,'node',11.5295),('military',165,'node',1),('military',167,'node',1.87634),('military',168,'node',1.89945),('military',169,'node',1),('military',170,'node',1),('military',172,'node',1.94209),('military',177,'node',1.81367),('military',179,'node',3),('military',184,'node',1),('military',190,'node',1),('military',191,'node',1.77384),('military',206,'node',1),('military',207,'node',5),('military',212,'node',1),('military',215,'node',1),('mill',130,'node',0.76431),('mill',180,'node',0.683725),('millennium',25,'node',1),('millennium',27,'node',3),('millennium',149,'node',1.49059),('million',174,'node',1),('million',177,'node',1),('million',205,'node',1),('million',206,'node',1),('mimmm',320,'node',1),('mine',37,'node',1),('mine',488,'node',49),('minerals',488,'node',1),('mines',37,'node',1),('mines',145,'node',1),('mines',488,'node',1),('minheight',17,'node',0.945829),('minimal',101,'node',1),('minimal',208,'node',1),('minimize',153,'node',0.880479),('minimum',56,'node',1),('minimum',60,'node',0.896076),('minimum',548,'node',1),('mining',140,'node',0.889397),('mining',198,'node',1),('minister',147,'node',2.59545),('minister',164,'node',1.97685),('minister',195,'node',2.88172),('minor',45,'node',0.993146),('mintek',165,'node',1),('minutes',176,'node',1),('minutes',191,'node',0.846934),('minutes',433,'node',1),('minutes',462,'node',26),('minutes',469,'node',11),('minutesdocx',542,'node',11),('minutesdocx',543,'node',11),('miollis',28,'node',1.90974),('misa',516,'node',1.57647),('miscellaneous',429,'node',1.9534),('miscellaneous',430,'node',1.96109),('misdiagnosed',154,'node',1.86211),('miss',10,'node',1),('missed',138,'node',1),('missed',172,'node',1),('mistakes',173,'node',1),('mit',175,'node',1),('mitchel',32,'node',1),('mitchel',161,'node',1),('mitigate',136,'node',0.972861),('mitigate',201,'node',1),('mitigate',372,'node',1),('mitigate',373,'node',1),('mitigate',374,'node',1),('mitigate',375,'node',1),('mitigate',456,'node',2),('mitigation',25,'node',0.697623),('mitigation',26,'node',0.731649),('mitigation',147,'node',1.53351),('mitigation',195,'node',0.896076),('mixture',153,'node',0.908325),('mmabatho',183,'node',1),('mmabatho',214,'node',0.842342),('mobile',202,'node',1),('mock',132,'node',0.989021),('model',151,'node',1),('model',348,'node',0.945829),('model',349,'node',0.953396),('model',372,'node',1),('model',373,'node',1),('model',374,'node',1),('model',375,'node',1),('model',456,'node',1),('modelling',160,'node',3.70953),('modelling',348,'node',68.8137),('modelling',349,'node',68.8193),('modelling',399,'node',26),('modelling',400,'node',26),('models',25,'node',1.41642),('models',140,'node',0.71),('models',198,'node',1.65551),('moderating',465,'node',11),('modern',31,'node',1),('modern',41,'node',1),('modern',45,'node',0.689612),('modern',133,'node',1),('modern',158,'node',1),('modernize',45,'node',0.668514),('modified',45,'node',1),('modular',47,'node',1),('module',465,'node',88),('module',479,'node',0.643484),('module',480,'node',0.623497),('module',485,'node',2.21876),('modules',479,'node',4),('moffat',127,'node',0.3961),('moffat',128,'node',0.393562),('moir',28,'node',3.70972),('moisture',326,'node',1),('moment',134,'node',1),('moment',135,'node',1),('moment',191,'node',1),('moments',176,'node',1),('mon',29,'node',1),('monday',22,'node',2.2),('monday',27,'node',4),('monday',131,'node',6.64718),('monday',136,'node',27),('monday',144,'node',1),('monday',145,'node',27.9534),('monday',147,'node',1),('monday',171,'node',42.725),('monday',195,'node',1),('monday',196,'node',1),('monday',201,'node',34.8332),('monday',320,'node',1),('monday',456,'node',1),('monday',486,'node',2),('monday',514,'node',26.0453),('money',56,'node',0.695602),('money',216,'node',0.854391),('monitor',171,'node',1),('monitoring',26,'node',0.620288),('monitoring',102,'node',0.934703),('monitoring',131,'node',4),('monitoring',171,'node',1),('monitoring',516,'node',1.62264),('month',138,'node',1),('month',141,'node',1),('month',143,'node',1),('month',146,'node',1),('month',165,'node',1),('month',173,'node',1),('month',174,'node',0.968904),('month',175,'node',1),('month',177,'node',0.968904),('month',178,'node',1),('month',205,'node',0.993146),('month',206,'node',0.993146),('monthly',8,'node',1),('monthly',19,'node',2.2),('monthly',134,'node',27),('monthly',135,'node',35.86),('monthly',138,'node',27),('monthly',139,'node',1),('monthly',141,'node',27),('monthly',143,'node',27),('monthly',146,'node',27),('monthly',148,'node',26),('monthly',152,'node',27),('monthly',156,'node',27),('monthly',157,'node',1),('monthly',160,'node',27),('monthly',163,'node',27),('monthly',165,'node',27),('monthly',169,'node',27),('monthly',173,'node',27),('monthly',175,'node',27),('monthly',178,'node',27),('monthly',184,'node',1),('months',127,'node',1),('months',128,'node',1),('months',174,'node',1),('months',177,'node',1),('months',191,'node',0.923809),('months',205,'node',1),('months',206,'node',1),('moody',33,'node',1),('moody',155,'node',1),('mor',191,'node',1.45443),('moray',32,'node',1),('moray',161,'node',1),('morayvanaardt',32,'node',11),('morayvanaardt',161,'node',11),('more',5,'node',1),('more',7,'node',1),('more',10,'node',1),('more',11,'node',1),('more',15,'node',1),('more',17,'node',11),('more',19,'node',1),('more',22,'node',33.6253),('more',25,'node',0.851346),('more',29,'node',1.0362),('more',30,'node',2.81584),('more',33,'node',0.733888),('more',37,'node',0.949597),('more',47,'node',0.851346),('more',49,'node',2),('more',56,'node',0.989021),('more',60,'node',1),('more',98,'node',11),('more',99,'node',1),('more',100,'node',11),('more',101,'node',11),('more',127,'node',1.44505),('more',128,'node',1.44183),('more',144,'node',0.836446),('more',150,'node',4),('more',152,'node',1),('more',153,'node',3.03052),('more',154,'node',1.46778),('more',155,'node',1.46778),('more',158,'node',1.6329),('more',159,'node',1.48138),('more',164,'node',1.6055),('more',168,'node',0.76188),('more',170,'node',1),('more',172,'node',0.805455),('more',173,'node',0.920273),('more',174,'node',0.716357),('more',175,'node',0.689612),('more',176,'node',1),('more',177,'node',0.7017),('more',178,'node',0.909743),('more',179,'node',0.892724),('more',180,'node',0.802752),('more',181,'node',0.784336),('more',184,'node',0.923838),('more',186,'node',1),('more',190,'node',1.6498),('more',191,'node',1.73165),('more',193,'node',0.892724),('more',194,'node',11.2017),('more',195,'node',17.2554),('more',196,'node',12.1982),('more',197,'node',16.603),('more',198,'node',10.8188),('more',199,'node',1.70269),('more',200,'node',9.81996),('more',201,'node',15.62),('more',202,'node',1.3912),('more',203,'node',9.85684),('more',204,'node',11.2017),('more',320,'node',1),('more',348,'node',1.77401),('more',349,'node',1.78178),('more',354,'node',1),('more',432,'node',19.1389),('more',449,'node',1),('more',489,'node',1.97286),('more',490,'node',1.97685),('more',513,'node',1),('more',514,'node',1.97685),('more',546,'node',0.623497),('more',548,'node',1),('morris',29,'node',9.10533),('morris',164,'node',7),('mortality',25,'node',1),('mosaic',127,'node',0.416977),('mosaic',128,'node',0.414157),('most',30,'node',0.786915),('most',33,'node',1.78002),('most',41,'node',2.75468),('most',45,'node',1.80818),('most',127,'node',17),('most',128,'node',2),('most',131,'node',5.81443),('most',133,'node',2.75946),('most',136,'node',0.779231),('most',154,'node',1.9537),('most',155,'node',3.56004),('most',157,'node',1.39931),('most',173,'node',1),('most',174,'node',1),('most',176,'node',1),('most',177,'node',1),('most',191,'node',1),('most',193,'node',1.69064),('most',201,'node',0.923838),('most',203,'node',1),('most',205,'node',1),('most',206,'node',1),('most',212,'node',1),('most',213,'node',1),('most',324,'node',27),('most',326,'node',27),('most',354,'node',1.5948),('most',434,'node',2),('most',488,'node',0.938382),('mostert',130,'node',0.766757),('mostert',180,'node',0.685676),('mostly',431,'node',1),('mother',144,'node',0.754681),('mother',196,'node',0.889397),('motor',202,'node',1),('motorway',183,'node',1),('move',45,'node',0.646943),('move',127,'node',0.507159),('move',128,'node',0.501918),('move',136,'node',0.78951),('move',201,'node',0.938382),('moved',159,'node',1),('moved',167,'node',1),('movement',142,'node',0.827757),('movement',197,'node',1),('moves',23,'node',1),('moves',149,'node',2),('moves',220,'node',1),('movie',22,'node',1.8932),('movie',196,'node',34.2238),('movietime',144,'node',0.722831),('movietime',196,'node',1.68468),('moving',17,'node',1),('moving',22,'node',2.2),('moving',45,'node',14),('moving',127,'node',17.4645),('moving',128,'node',2.46016),('moving',136,'node',52),('moving',139,'node',0.848323),('moving',201,'node',34.8332),('moving',213,'node',2),('mpumalanga',214,'node',1.61091),('mpumalanga',486,'node',20),('mrs',10,'node',1),('msaice',7,'node',2),('msaice',11,'node',2),('msc',164,'node',1),('msc',320,'node',1),('msc',546,'node',1),('mtn',202,'node',5.69477),('much',136,'node',0.902857),('much',140,'node',0.766757),('much',144,'node',0.842342),('much',176,'node',0.934703),('much',196,'node',4),('much',198,'node',0.909743),('much',201,'node',1),('mugeri',216,'node',1.60014),('muizenberg',130,'node',1.43773),('muizenberg',180,'node',0.689612),('multi',480,'node',1),('multidisciplined',449,'node',1),('multilateral',136,'node',0.705825),('multilateral',168,'node',1),('multilateral',201,'node',1.64413),('multinational',434,'node',1.62183),('multiple',323,'node',1),('multiple',324,'node',1),('multiple',325,'node',1),('multiple',326,'node',1),('multiple',431,'node',1),('multiple',436,'node',1),('multiple',437,'node',1),('multiple',438,'node',1),('multiple',439,'node',1),('multiple',440,'node',1),('multiple',441,'node',1),('multiple',442,'node',1),('multiple',443,'node',1),('multiple',444,'node',1),('multiple',445,'node',1),('multiple',446,'node',1),('multiple',447,'node',1),('multiple',448,'node',1),('multiple',449,'node',1),('multiple',450,'node',1),('multiple',451,'node',1),('multiple',452,'node',1),('multiple',453,'node',1),('multiple',454,'node',1),('multiple',455,'node',1),('multisector',42,'node',1),('municipal',446,'node',2),('municipal',454,'node',1),('municipal',516,'node',1.5876),('murray',149,'node',1.62735),('museum',29,'node',6.61474),('museum',100,'node',2),('museum',135,'node',1),('museum',139,'node',1),('museum',141,'node',1),('museum',143,'node',1),('museum',145,'node',1),('museum',146,'node',1),('museum',148,'node',1),('museum',152,'node',1.99315),('museum',154,'node',13),('museum',156,'node',1),('museum',160,'node',1),('museum',163,'node',1),('museum',164,'node',11.5295),('museum',165,'node',1),('museum',167,'node',1.87634),('museum',168,'node',1.89945),('museum',169,'node',1),('museum',170,'node',1),('museum',172,'node',1.94209),('museum',173,'node',1),('museum',175,'node',1),('museum',177,'node',1.81367),('museum',178,'node',1),('museum',179,'node',3),('museum',184,'node',1),('museum',190,'node',1),('museum',191,'node',1.77548),('museum',206,'node',1),('museum',207,'node',5),('museum',212,'node',1),('museum',215,'node',1),('must',9,'node',1),('must',25,'node',2),('must',58,'node',1),('must',60,'node',2.88282),('must',64,'node',1),('must',131,'node',3.40538),('must',154,'node',1),('must',179,'node',1),('must',186,'node',1),('must',191,'node',1.6385),('must',429,'node',2),('must',430,'node',2),('must',431,'node',1.71211),('must',434,'node',1.54838),('must',435,'node',4),('must',489,'node',1),('must',490,'node',1),('must',514,'node',1),('mutual',4,'node',1),('mutual',5,'node',1),('mutual',10,'node',0.961087),('mutual',15,'node',60),('mutual',127,'node',0.517983),('mutual',128,'node',0.512513),('mutual',193,'node',1),('mvisser',134,'node',9.6397),('mvisser',138,'node',8.57154),('mwh',26,'node',2.11646),('mystified',152,'node',1),('myths',488,'node',1),('naidoo',149,'node',1.79891),('naidu',149,'node',1.81949),('naive',37,'node',1),('nakhooda',136,'node',0.754681),('nakhooda',201,'node',0.889397),('name',1,'node',2),('name',10,'node',1.86995),('name',17,'node',2),('name',30,'node',0.808176),('name',51,'node',1),('name',52,'node',3.85992),('name',53,'node',1),('name',54,'node',1),('name',57,'node',3),('name',58,'node',10),('name',60,'node',2.73389),('name',62,'node',1),('name',64,'node',6),('name',144,'node',0.927431),('name',188,'node',0.899454),('name',196,'node',1),('name',431,'node',3.87654),('name',438,'node',26),('name',450,'node',27),('name',548,'node',13.8995),('named',442,'node',27),('namely',40,'node',1),('namely',45,'node',0.899454),('names',55,'node',0.934703),('names',60,'node',2),('natal',169,'node',1.99731),('natal',181,'node',1.9534),('natal',210,'node',1),('natal',373,'node',0.997306),('national',3,'node',1),('national',6,'node',1),('national',41,'node',2.58437),('national',45,'node',0.662985),('national',57,'node',1),('national',58,'node',4),('national',62,'node',1),('national',100,'node',2),('national',133,'node',2.59494),('national',135,'node',1),('national',139,'node',1),('national',141,'node',1),('national',143,'node',1),('national',144,'node',0.718502),('national',146,'node',1),('national',148,'node',1),('national',149,'node',1.52862),('national',151,'node',2),('national',152,'node',1),('national',154,'node',13),('national',156,'node',3),('national',159,'node',2),('national',160,'node',1),('national',163,'node',1),('national',164,'node',11.5295),('national',165,'node',1),('national',167,'node',3.87634),('national',168,'node',1.89945),('national',169,'node',1),('national',170,'node',1),('national',172,'node',1.94209),('national',173,'node',1),('national',175,'node',1),('national',177,'node',1.81367),('national',178,'node',1),('national',179,'node',3),('national',182,'node',13),('national',184,'node',1),('national',189,'node',0.980874),('national',190,'node',1),('national',191,'node',5.04014),('national',192,'node',1),('national',196,'node',1.67289),('national',206,'node',1),('national',207,'node',5),('national',212,'node',1),('national',213,'node',2),('national',215,'node',1),('national',354,'node',1.7213),('national',435,'node',3.01498),('national',486,'node',21.8544),('national',516,'node',5.65281),('national',546,'node',1.62147),('nationally',129,'node',1),('nationally',130,'node',1),('nations',191,'node',1.32597),('nations',192,'node',1),('nations',213,'node',1),('natural',22,'node',2.04832),('natural',56,'node',0.679856),('natural',139,'node',24.8099),('natural',140,'node',3.27344),('natural',142,'node',0.703756),('natural',197,'node',1.64413),('natural',198,'node',3.56252),('natural',199,'node',63.3983),('natural',203,'node',1),('nature',30,'node',0.736141),('nature',127,'node',0.462781),('nature',128,'node',0.45843),('nature',153,'node',0.890106),('nature',174,'node',1.83063),('nature',205,'node',1),('navigation',189,'node',1),('navigation',321,'node',4),('navigation',457,'node',4),('navigation',550,'node',4),('navigation',558,'node',4),('navigation',559,'node',4),('navigation',561,'node',4),('nazir',126,'node',1),('nazir',182,'node',12),('nce',127,'node',0.486839),('nce',128,'node',0.482016),('ncube',164,'node',1),('nearly',194,'node',1),('nearly',204,'node',1),('nec',2,'node',3),('nec',16,'node',1),('nec',29,'node',51),('nec',31,'node',47.7244),('nec',35,'node',2.2),('nec',38,'node',2),('nec',46,'node',29),('nec',47,'node',50.6742),('nec',48,'node',1),('nec',50,'node',1),('nec',51,'node',13),('nec',52,'node',4.81358),('nec',53,'node',9),('nec',54,'node',2),('nec',55,'node',3.89274),('nec',56,'node',15.9939),('nec',60,'node',0.769219),('nec',62,'node',2),('nec',63,'node',30),('nec',64,'node',30),('nec',158,'node',39.55),('nec',172,'node',36),('nec',182,'node',12),('nec',191,'node',7.7921),('nec',193,'node',1),('nec',216,'node',47.6823),('nec',345,'node',8),('nec',346,'node',74),('nec',347,'node',31),('nec',479,'node',10.3045),('nec',480,'node',8.26427),('nec',485,'node',10.6688),('nec',486,'node',51.8394),('nec',489,'node',2.70763),('nec',490,'node',2.69498),('nec',514,'node',1.90286),('nec',548,'node',5),('nec3',29,'node',11),('nec3',39,'node',1),('nec3',47,'node',44.2062),('nec3',50,'node',29),('nec3',51,'node',1),('nec3',54,'node',2),('nec3',55,'node',1.87957),('nec3',56,'node',7.08867),('nec3',59,'node',1),('nec3',60,'node',1),('nec3',61,'node',11),('nec3',174,'node',0.961087),('nec3',177,'node',0.961087),('nec3',191,'node',0.953396),('nec3',205,'node',0.980874),('nec3',206,'node',0.980874),('nec3',216,'node',2),('nec3',479,'node',53.6452),('nec3',480,'node',1.63002),('nec3',485,'node',1),('necadjudicators',61,'node',11),('neccontractcom',216,'node',16.7082),('necessary',53,'node',1),('necessary',154,'node',1),('necessary',179,'node',1),('necessitates',23,'node',0.902857),('necessitates',149,'node',1.27673),('necsa',434,'node',3.3187),('necug',479,'node',0.645209),('necug',480,'node',0.625114),('necug',485,'node',0.604732),('necwednesday',158,'node',26),('nedbank',153,'node',1.6385),('need',10,'node',1.7891),('need',25,'node',0.591395),('need',32,'node',1.99731),('need',33,'node',1.39936),('need',37,'node',2.17509),('need',41,'node',1.34832),('need',45,'node',0.71),('need',52,'node',1),('need',57,'node',4),('need',63,'node',4),('need',127,'node',0.594307),('need',128,'node',0.585658),('need',151,'node',2.7865),('need',153,'node',1.66227),('need',166,'node',1),('need',171,'node',1),('need',183,'node',0.848323),('need',185,'node',2),('need',191,'node',1.06322),('need',192,'node',1.64144),('need',213,'node',1.44132),('need',435,'node',1.5434),('need',456,'node',1),('need',479,'node',2),('need',480,'node',0.600219),('needed',37,'node',1),('needed',129,'node',1),('needed',130,'node',1),('needed',180,'node',1),('needed',181,'node',1),('needed',190,'node',1),('needed',209,'node',1),('needed',210,'node',1),('needed',215,'node',4),('needed',485,'node',1),('needing',455,'node',1),('needs',23,'node',0.98493),('needs',26,'node',0.833529),('needs',28,'node',11.3662),('needs',41,'node',0.802752),('needs',45,'node',0.648686),('needs',129,'node',1),('needs',130,'node',1),('needs',133,'node',0.808176),('needs',191,'node',1.27673),('needs',192,'node',1),('needs',213,'node',1),('needs',354,'node',1.58425),('needs',431,'node',0.942091),('needs',435,'node',3.0001),('needs',488,'node',0.927431),('nef',159,'node',1),('neglected',149,'node',1.61635),('negotiating',147,'node',1.98629),('negotiating',195,'node',1),('negotiation',191,'node',1.57902),('negotiations',136,'node',1.70376),('negotiations',140,'node',0.839384),('negotiations',147,'node',5.47249),('negotiations',195,'node',3),('negotiations',198,'node',1),('negotiations',201,'node',1.81925),('neill',26,'node',0.561181),('nelson',140,'node',0.535131),('nelson',198,'node',1.19155),('nelson',214,'node',1.72548),('nelspruit',214,'node',1.57383),('nelspruit',486,'node',1),('network',23,'node',0.854391),('network',28,'node',5.54438),('network',126,'node',0.98493),('network',132,'node',0.906287),('network',134,'node',1),('network',135,'node',1),('network',138,'node',1),('network',139,'node',1),('network',140,'node',0.609315),('network',141,'node',1),('network',143,'node',1),('network',146,'node',1),('network',148,'node',1),('network',149,'node',23.4549),('network',152,'node',1),('network',153,'node',11.0018),('network',154,'node',1.6385),('network',156,'node',1),('network',159,'node',1.69665),('network',160,'node',1),('network',163,'node',1),('network',164,'node',1.81949),('network',165,'node',1),('network',168,'node',0.851346),('network',169,'node',1),('network',172,'node',0.902857),('network',173,'node',1),('network',174,'node',0.792123),('network',175,'node',1),('network',177,'node',0.776703),('network',178,'node',1),('network',179,'node',1),('network',180,'node',0.906287),('network',181,'node',0.882818),('network',184,'node',1),('network',190,'node',0.934703),('network',198,'node',1.38719),('network',320,'node',2),('network',325,'node',27),('network',346,'node',3.87562),('network',348,'node',5.80012),('network',349,'node',5.8354),('network',354,'node',5.96235),('network',434,'node',1.37135),('network',488,'node',3.44219),('network',516,'node',2.76639),('network',545,'node',2.95363),('networkign',546,'node',0.620288),('networking',2,'node',1),('networking',134,'node',0.909743),('networking',135,'node',0.98493),('networking',138,'node',0.805455),('networking',139,'node',0.766757),('networking',141,'node',1),('networking',143,'node',1),('networking',146,'node',0.857458),('networking',148,'node',1.98629),('networking',152,'node',1.91445),('networking',156,'node',1.6385),('networking',157,'node',1),('networking',160,'node',1.50462),('networking',163,'node',1),('networking',165,'node',1),('networking',169,'node',0.927431),('networking',173,'node',1),('networking',175,'node',0.738408),('networking',178,'node',0.997306),('networking',184,'node',1),('networking',209,'node',0.968904),('networking',486,'node',1),('networking',489,'node',0.813674),('networking',490,'node',0.797402),('networking',514,'node',0.805455),('neutralisation',488,'node',0.968904),('never',47,'node',3.85992),('new',8,'node',1),('new',17,'node',4),('new',19,'node',2.2),('new',22,'node',1.9422),('new',23,'node',3.49253),('new',26,'node',11),('new',29,'node',9.04814),('new',31,'node',2),('new',33,'node',1.68185),('new',41,'node',1.86995),('new',51,'node',1),('new',56,'node',0.58995),('new',127,'node',2.01765),('new',128,'node',1.9822),('new',133,'node',35.4839),('new',140,'node',0.869951),('new',142,'node',53.5935),('new',144,'node',0.78951),('new',145,'node',1),('new',149,'node',6.48321),('new',151,'node',1),('new',153,'node',3.33477),('new',155,'node',3.36371),('new',157,'node',1.73359),('new',158,'node',2),('new',159,'node',10.7827),('new',172,'node',4),('new',180,'node',0.609315),('new',183,'node',0.989021),('new',184,'node',28),('new',191,'node',3.24809),('new',193,'node',4.68843),('new',196,'node',0.938382),('new',197,'node',37.2238),('new',198,'node',1),('new',212,'node',7),('new',216,'node',1),('new',346,'node',4),('new',354,'node',1),('new',372,'node',1),('new',373,'node',1),('new',374,'node',1),('new',375,'node',1),('new',431,'node',2.94456),('new',456,'node',1),('new',479,'node',0.742984),('new',480,'node',0.731649),('new',485,'node',0.689612),('new',486,'node',22),('new',488,'node',2.99983),('newcomen',37,'node',4.9347),('newlands',29,'node',0.769219),('news',17,'node',30),('news',19,'node',2.2),('news',30,'node',11),('news',33,'node',11),('news',126,'node',10.0072),('news',129,'node',10.4456),('news',130,'node',7.25286),('news',131,'node',21.2809),('news',132,'node',9.74705),('news',133,'node',33.6076),('news',151,'node',18.0235),('news',155,'node',11),('news',159,'node',16.9228),('news',164,'node',18.4018),('news',168,'node',8.68461),('news',171,'node',8.46141),('news',185,'node',1),('news',191,'node',17.9483),('news',193,'node',0.949597),('newsevents',185,'node',11),('newseventsiceasp',185,'node',11),('newsletter',19,'node',2.2),('newsletter',126,'node',9.93143),('newsletter',127,'node',4.28797),('newsletter',128,'node',34.5219),('newsletter',129,'node',10.1622),('newsletter',130,'node',7.13555),('newsletter',131,'node',9.10533),('newsletter',132,'node',9.29854),('newsletter',133,'node',7.62953),('newsletter',134,'node',8.38068),('newsletter',135,'node',8.88993),('newsletter',136,'node',6.94837),('newsletter',137,'node',8.46141),('newsletter',138,'node',6.93019),('newsletter',139,'node',4.89558),('newsletter',140,'node',5.00511),('newsletter',141,'node',9.67522),('newsletter',142,'node',7.33326),('newsletter',143,'node',9.78337),('newsletter',144,'node',7.19372),('newsletter',145,'node',10.0072),('newsletter',146,'node',7.99934),('newsletter',147,'node',15.1715),('newsletter',148,'node',17.9008),('newsletter',149,'node',12.5499),('newsletter',150,'node',12),('newsletter',151,'node',15.2151),('newsletter',152,'node',17.4846),('newsletter',153,'node',9.09608),('newsletter',154,'node',15.0419),('newsletter',155,'node',15.6663),('newsletter',156,'node',14.9147),('newsletter',157,'node',14.2327),('newsletter',158,'node',16.6554),('newsletter',159,'node',15.128),('newsletter',160,'node',13.9333),('newsletter',161,'node',11),('newsletter',162,'node',11),('newsletter',163,'node',17.4267),('newsletter',164,'node',16.2952),('newsletter',165,'node',18.5315),('newsletter',166,'node',10.1622),('newsletter',168,'node',7.76408),('newsletter',169,'node',8.14758),('newsletter',170,'node',11),('newsletter',171,'node',7.7187),('newsletter',172,'node',8.2238),('newsletter',173,'node',9.01173),('newsletter',174,'node',7.43636),('newsletter',175,'node',7.00346),('newsletter',176,'node',10.0072),('newsletter',177,'node',7.27279),('newsletter',178,'node',8.51611),('newsletter',179,'node',8.98097),('newsletter',180,'node',6.61888),('newsletter',181,'node',8.02367),('newsletter',182,'node',11),('newsletter',183,'node',9.16882),('newsletter',184,'node',9.711),('newsletter',185,'node',11),('newsletter',186,'node',11),('newsletter',188,'node',8.86),('newsletter',189,'node',34.8899),('newsletter',190,'node',16.7614),('newsletter',191,'node',31.6261),('newsletter',193,'node',15.62),('newsletter',375,'node',9.43203),('newsletter',431,'node',11),('newsletters',19,'node',4.4),('newsletters',126,'node',35.894),('newsletters',127,'node',30.2812),('newsletters',431,'node',19),('newspaper',140,'node',0.469921),('newspaper',198,'node',1.03156),('next',19,'node',10.123),('next',24,'node',11),('next',34,'node',11),('next',100,'node',3),('next',138,'node',0.668514),('next',142,'node',0.813674),('next',153,'node',1),('next',154,'node',1),('next',159,'node',1),('next',164,'node',1),('next',167,'node',1),('next',168,'node',1),('next',170,'node',1),('next',172,'node',1),('next',174,'node',1),('next',175,'node',1),('next',176,'node',1),('next',177,'node',1),('next',178,'node',1),('next',179,'node',1),('next',180,'node',1),('next',181,'node',1),('next',191,'node',3.36743),('next',192,'node',2.93009),('next',197,'node',0.980874),('next',206,'node',1),('next',207,'node',3),('next',210,'node',1),('next',213,'node',4.69704),('next',431,'node',0.808176),('next',516,'node',1.64177),('ngo',26,'node',0.513597),('ngo',42,'node',1),('ngos',26,'node',0.661163),('ngos',153,'node',0.846934),('nicaragua',140,'node',0.478227),('nicaragua',198,'node',1.05169),('niekerk',64,'node',4),('nigeria',26,'node',0.972861),('nigeria',28,'node',1),('nights',153,'node',0.913427),('nineties',172,'node',1),('nixon',22,'node',0.2),('nixon',35,'node',0.2),('nixon',99,'node',3),('nixon',177,'node',2.85135),('nixon',206,'node',4.64289),('no64',542,'node',26),('no65',543,'node',26),('nominate',47,'node',1),('nominate',52,'node',1),('nominate',60,'node',20.7742),('nominate',126,'node',1),('nominate',132,'node',1),('nominate',153,'node',0.8649),('nominate',154,'node',1),('nominate',179,'node',1),('nominate',345,'node',1),('nominate',347,'node',1),('nominate',353,'node',1),('nominate',433,'node',1),('nominate',487,'node',1),('nominate',515,'node',1),('nominate',544,'node',1),('nominate',546,'node',0.691597),('nominated',60,'node',0.906287),('nominates',54,'node',4),('nominating',51,'node',1),('nominating',53,'node',1),('nominating',54,'node',4),('nominating',55,'node',1),('nomination',52,'node',12),('nomination',53,'node',1),('nomination',60,'node',27.8137),('nomination',126,'node',1),('nomination',132,'node',1),('nomination',153,'node',0.858826),('nomination',154,'node',11),('nomination',179,'node',11),('nomination',345,'node',14),('nomination',347,'node',2),('nomination',353,'node',14),('nomination',433,'node',14),('nomination',487,'node',14),('nomination',515,'node',14),('nomination',544,'node',14),('nomination',546,'node',9.59946),('nomination',548,'node',32.9381),('nominations',60,'node',1),('nominations',100,'node',2),('nominations',126,'node',2),('nominations',132,'node',2),('nominations',153,'node',0.854327),('nominations',154,'node',2),('nominations',179,'node',2),('nominations',207,'node',8),('nominations',345,'node',26),('nominations',347,'node',26),('nominations',353,'node',8),('nominations',433,'node',8),('nominations',487,'node',5),('nominations',515,'node',5),('nominations',544,'node',5),('nominations',546,'node',3.54376),('noncompliance',216,'node',0.845322),('noncorporate',13,'node',1),('none',17,'node',0.949597),('none',60,'node',1),('none',64,'node',1),('none',544,'node',2),('none',545,'node',1.36551),('nonice',151,'node',1),('nonlinear',160,'node',1.87676),('nonlinear',175,'node',31.25),('nonmembers',37,'node',0.851346),('nonprintable',431,'node',2.81502),('nonumy',219,'node',1),('noon',186,'node',1),('nor',40,'node',0.873132),('normal',4,'node',1),('normal',17,'node',0.961087),('north',37,'node',0.747619),('north',180,'node',0.613969),('north',188,'node',0.876337),('north',214,'node',1.84832),('northern',130,'node',1.41315),('northern',180,'node',0.648686),('northern',214,'node',0.869951),('northern',486,'node',19),('northern',546,'node',0.754681),('northumbrian',545,'node',0.993146),('norwegian',153,'node',2.66028),('not',3,'node',1),('not',6,'node',1),('not',12,'node',1),('not',25,'node',4),('not',31,'node',0.896076),('not',40,'node',1.87957),('not',45,'node',1.66482),('not',49,'node',1),('not',50,'node',5),('not',51,'node',3),('not',52,'node',2),('not',54,'node',1),('not',55,'node',0.98493),('not',56,'node',2.635),('not',127,'node',2),('not',128,'node',2),('not',134,'node',0.786915),('not',137,'node',0.972861),('not',138,'node',1.71),('not',139,'node',1.34332),('not',140,'node',0.652202),('not',149,'node',1),('not',151,'node',1),('not',153,'node',2.44587),('not',154,'node',3.45003),('not',157,'node',1),('not',158,'node',7.01069),('not',159,'node',1.4633),('not',164,'node',1.58425),('not',168,'node',0.752312),('not',171,'node',0.76188),('not',172,'node',0.794753),('not',174,'node',1.71),('not',175,'node',1.74074),('not',176,'node',1),('not',177,'node',1.6956),('not',179,'node',0.879565),('not',180,'node',0.794753),('not',181,'node',0.774192),('not',185,'node',27),('not',190,'node',1.62735),('not',191,'node',1.32233),('not',192,'node',1),('not',193,'node',1.64413),('not',198,'node',1.49992),('not',200,'node',1),('not',203,'node',2),('not',205,'node',1),('not',206,'node',1),('not',213,'node',1),('not',372,'node',0.896076),('not',373,'node',0.869951),('not',374,'node',0.902857),('not',375,'node',0.899454),('not',429,'node',1),('not',430,'node',1),('not',435,'node',1.45443),('not',479,'node',1),('not',488,'node',0.786915),('not',545,'node',2.08327),('note',29,'node',0.646943),('note',153,'node',1),('note',157,'node',2),('note',170,'node',1),('note',176,'node',1),('noted',14,'node',1),('noted',53,'node',1),('noted',54,'node',1),('noted',127,'node',0.58995),('noted',128,'node',0.581429),('notes',26,'node',31.8065),('notes',39,'node',1),('notes',46,'node',1),('notes',54,'node',7),('notes',55,'node',4),('notice',55,'node',0.892724),('notice',151,'node',1.77219),('notice',431,'node',1),('notice',432,'node',1),('notification',50,'node',1),('notification',51,'node',1),('notified',51,'node',1),('notified',151,'node',1),('notify',50,'node',1),('notify',55,'node',0.938382),('notifying',50,'node',1),('notifying',55,'node',1.80283),('nov',26,'node',4.07882),('nov',29,'node',0.71),('november',5,'node',1),('november',8,'node',19),('november',25,'node',0.621888),('november',26,'node',37),('november',126,'node',4),('november',127,'node',0.433216),('november',128,'node',0.430168),('november',149,'node',21.9884),('november',150,'node',29),('november',151,'node',1.75913),('november',152,'node',27.8165),('november',153,'node',6.94139),('november',175,'node',1.65044),('november',176,'node',1),('november',177,'node',26.6741),('november',178,'node',0.839384),('november',435,'node',1.64348),('november',456,'node',1),('november',489,'node',1.83353),('november',490,'node',26.1193),('now',5,'node',1),('now',26,'node',0.514686),('now',30,'node',3),('now',31,'node',1),('now',33,'node',1),('now',45,'node',2.55347),('now',100,'node',1),('now',102,'node',1),('now',127,'node',2.18097),('now',128,'node',2.16408),('now',136,'node',0.913226),('now',149,'node',64),('now',150,'node',29),('now',153,'node',3.05127),('now',155,'node',1),('now',158,'node',1),('now',163,'node',1),('now',168,'node',1),('now',184,'node',1),('now',189,'node',2),('now',201,'node',1),('now',207,'node',1),('now',214,'node',1),('now',216,'node',1.81925),('now',348,'node',0.854391),('now',349,'node',0.860547),('now',372,'node',1),('now',373,'node',1),('now',374,'node',1),('now',375,'node',1),('now',456,'node',1),('now',489,'node',1),('now',490,'node',1),('now',514,'node',1),('npc',489,'node',0.909743),('npc',490,'node',0.913226),('npc',514,'node',0.913226),('ntshangase',514,'node',0.857458),('nuclear',434,'node',6.6374),('number',10,'node',7.73674),('number',26,'node',0.913226),('number',31,'node',1),('number',33,'node',1),('number',37,'node',1),('number',57,'node',1),('number',58,'node',4),('number',60,'node',7),('number',138,'node',1.90629),('number',139,'node',0.863659),('number',142,'node',0.953396),('number',146,'node',1.98087),('number',153,'node',0.932647),('number',155,'node',1),('number',158,'node',1),('number',160,'node',1.83347),('number',168,'node',0.972861),('number',188,'node',0.833529),('number',189,'node',1.96188),('number',197,'node',1),('number',321,'node',1),('number',348,'node',0.876337),('number',349,'node',0.882818),('number',431,'node',2.24645),('number',457,'node',1),('number',545,'node',1.69762),('number',548,'node',3),('number',550,'node',1),('number',558,'node',1),('number',559,'node',1),('number',561,'node',1),('numbers',10,'node',1),('numbers',129,'node',0.957226),('numbers',130,'node',0.662985),('numbers',202,'node',0.976851),('numerical',160,'node',3.71492),('numerous',479,'node',0.920273),('numerous',480,'node',0.916736),('numerous',485,'node',0.845322),('nursery',130,'node',4),('nurture',27,'node',0.824901),('nuttall',37,'node',0.759465),('obe',29,'node',17.0387),('obe',149,'node',1.5948),('obe',162,'node',1),('objective',45,'node',1.46969),('objectives',26,'node',1.40878),('objectives',171,'node',1),('objectives',354,'node',1.64413),('obligation',189,'node',1),('obliged',191,'node',1.3187),('obliged',192,'node',1),('obliged',213,'node',1),('observations',148,'node',1),('observations',171,'node',0.876337),('observatory',489,'node',1.71189),('observed',50,'node',1),('obtain',56,'node',2),('obtain',327,'node',1),('obtain',479,'node',1),('obtained',10,'node',2),('obtained',41,'node',0.736141),('obtained',46,'node',1),('obtained',130,'node',0.7017),('obtained',133,'node',0.740689),('obtained',164,'node',1),('obtained',175,'node',1),('obtained',180,'node',0.623497),('obtained',191,'node',0.855821),('obtained',214,'node',1.45003),('obtained',432,'node',1.85486),('obtained',480,'node',1),('obtained',485,'node',0.949597),('obtaining',21,'node',1),('obtaining',22,'node',1),('obtaining',131,'node',1),('obtaining',132,'node',1),('obtaining',136,'node',1),('obtaining',137,'node',1),('obtaining',139,'node',1),('obtaining',140,'node',1),('obtaining',142,'node',1),('obtaining',144,'node',1),('obtaining',147,'node',1),('obtains',14,'node',1),('obtains',65,'node',1),('occasion',183,'node',1),('occasions',33,'node',0.906287),('occasions',155,'node',1.81257),('occur',8,'node',1),('occur',129,'node',1),('occur',130,'node',1),('occur',154,'node',1.96175),('occurred',45,'node',0.96498),('oceans',142,'node',0.779231),('oceans',197,'node',0.931053),('oct',29,'node',0.718502),('october',1,'node',1),('october',5,'node',1),('october',19,'node',2.2),('october',22,'node',0.4),('october',25,'node',0.672252),('october',33,'node',28),('october',45,'node',1),('october',56,'node',0.582831),('october',100,'node',2),('october',126,'node',1),('october',132,'node',40.2658),('october',151,'node',1),('october',152,'node',1),('october',154,'node',48.6997),('october',155,'node',28),('october',176,'node',1),('october',178,'node',1.84532),('october',179,'node',29.8394),('october',182,'node',2),('october',191,'node',0.871064),('october',193,'node',0.896076),('october',194,'node',12.2416),('october',204,'node',12.2416),('october',207,'node',1),('october',208,'node',1),('october',211,'node',2),('october',212,'node',7),('october',345,'node',29),('october',346,'node',20),('october',353,'node',29),('october',354,'node',20),('october',433,'node',29),('october',434,'node',5),('october',487,'node',21),('october',488,'node',20),('october',489,'node',24.7741),('october',515,'node',29),('october',516,'node',20),('october',546,'node',53.7889),('odac',140,'node',0.502958),('odac',198,'node',1.11204),('odf',60,'node',3.42983),('odusina',127,'node',0.42791),('odusina',128,'node',0.424938),('oexpose',546,'node',0.615536),('off',7,'node',1),('off',9,'node',1),('off',11,'node',1),('off',101,'node',1),('off',130,'node',1.64753),('off',138,'node',0.63333),('off',144,'node',0.916736),('off',173,'node',1),('off',193,'node',1.47228),('off',196,'node',1),('off',208,'node',1),('offer',47,'node',2.9689),('offer',134,'node',0.945829),('offer',135,'node',1),('offer',138,'node',0.833529),('offer',139,'node',0.792123),('offer',141,'node',1),('offer',143,'node',1),('offer',146,'node',0.896076),('offer',148,'node',2),('offer',152,'node',1.97804),('offer',154,'node',1.58425),('offer',156,'node',1.69064),('offer',157,'node',1),('offer',159,'node',1.61091),('offer',160,'node',1.53844),('offer',163,'node',1),('offer',164,'node',1.75913),('offer',165,'node',1),('offer',168,'node',0.824901),('offer',169,'node',0.961087),('offer',171,'node',0.802752),('offer',172,'node',0.873132),('offer',173,'node',1),('offer',174,'node',0.769219),('offer',175,'node',0.759465),('offer',177,'node',0.754681),('offer',178,'node',1),('offer',179,'node',0.980874),('offer',180,'node',0.879565),('offer',181,'node',0.857458),('offer',184,'node',1),('offer',190,'node',0.906287),('offer',205,'node',0.863659),('offer',206,'node',1.64413),('offer',209,'node',0.957226),('offer',210,'node',0.98493),('offer',217,'node',1),('offered',5,'node',1),('offered',33,'node',1),('offered',155,'node',1),('offered',188,'node',0.957226),('offering',29,'node',0.547222),('offering',153,'node',11),('offers',47,'node',1),('office',3,'node',1),('office',6,'node',1),('office',29,'node',0.597248),('office',46,'node',11),('office',130,'node',2.08408),('office',137,'node',4),('office',144,'node',0.689612),('office',147,'node',1.44566),('office',151,'node',1),('office',153,'node',2.81014),('office',166,'node',1),('office',171,'node',1),('office',180,'node',0.638366),('office',195,'node',1.66127),('office',196,'node',1.58951),('office',200,'node',4),('office',479,'node',1),('office',545,'node',3.11692),('officer',180,'node',2),('officer',181,'node',3.92027),('officer',182,'node',3),('officer',190,'node',1),('officer',209,'node',2),('officer',210,'node',9.99731),('officer',214,'node',1.38319),('officer',215,'node',4),('officer',434,'node',1.65935),('officer',516,'node',4.09679),('offices',33,'node',0.920273),('offices',139,'node',0.640063),('offices',155,'node',1.84055),('offices',188,'node',1),('offices',199,'node',1),('official',153,'node',0.844014),('officials',214,'node',1),('offramp',130,'node',1.33517),('offramp',138,'node',0.687638),('ofori',149,'node',1.53351),('often',46,'node',1),('often',137,'node',1),('often',139,'node',1.10102),('often',140,'node',0.949597),('often',154,'node',1.86941),('often',198,'node',1),('often',199,'node',1),('often',200,'node',1),('often',202,'node',1),('oil',202,'node',1),('old',183,'node',0.993146),('olympic',435,'node',1.3151),('once',7,'node',1),('once',9,'node',1),('once',11,'node',1),('once',102,'node',0.980874),('once',127,'node',0.96498),('once',128,'node',0.942091),('once',129,'node',1),('once',130,'node',1),('once',183,'node',1),('once',188,'node',1.82776),('once',191,'node',1.15177),('once',192,'node',1),('once',202,'node',0.906287),('once',213,'node',1.62735),('once',350,'node',1),('once',431,'node',0.873132),('once',456,'node',0.989021),('once',488,'node',1),('one',10,'node',1.84524),('one',14,'node',0.989021),('one',15,'node',2),('one',26,'node',1),('one',29,'node',2),('one',30,'node',1),('one',33,'node',1),('one',35,'node',4.4),('one',45,'node',0.685676),('one',49,'node',1),('one',51,'node',2),('one',52,'node',1),('one',53,'node',5),('one',55,'node',0.909743),('one',56,'node',5.45344),('one',58,'node',1),('one',60,'node',0.816452),('one',127,'node',1.29084),('one',128,'node',1.2703),('one',139,'node',26),('one',147,'node',1.61635),('one',152,'node',1),('one',153,'node',4.67578),('one',155,'node',1),('one',169,'node',0.989021),('one',171,'node',0.916736),('one',173,'node',1),('one',175,'node',1),('one',178,'node',1),('one',180,'node',1),('one',181,'node',1),('one',182,'node',24),('one',188,'node',1),('one',190,'node',27),('one',191,'node',4.17888),('one',192,'node',1),('one',195,'node',0.957226),('one',202,'node',1),('one',209,'node',36.3316),('one',210,'node',37.123),('one',213,'node',1),('one',215,'node',1),('one',216,'node',1),('one',346,'node',1),('one',435,'node',3.2514),('oneonone',131,'node',15.1268),('ones',546,'node',0.63167),('oneseventh',140,'node',0.679856),('oneseventh',198,'node',1.57383),('oneworld',136,'node',3.58401),('oneworld',201,'node',8.37059),('ongoing',136,'node',1),('ongoing',201,'node',1),('ongoing',214,'node',1.41165),('online',19,'node',2.2),('online',37,'node',0.923838),('online',47,'node',14),('online',60,'node',1),('online',63,'node',2.2),('online',102,'node',2),('online',128,'node',30.2609),('online',153,'node',1.22482),('online',185,'node',2),('online',320,'node',1),('online',321,'node',1),('online',431,'node',55.2607),('online',435,'node',1),('online',456,'node',1),('online',486,'node',1.98493),('online',489,'node',3.92947),('online',490,'node',3.85358),('online',514,'node',3.83703),('online',546,'node',14),('onlinecourses',47,'node',9.16882),('only',12,'node',1),('only',15,'node',1),('only',21,'node',1),('only',22,'node',1),('only',29,'node',5.2108),('only',39,'node',1),('only',50,'node',2),('only',130,'node',0.879565),('only',136,'node',1.84532),('only',137,'node',1),('only',139,'node',1.59431),('only',140,'node',2.58514),('only',142,'node',1),('only',144,'node',1),('only',147,'node',1),('only',151,'node',1),('only',153,'node',1.76125),('only',176,'node',0.98493),('only',188,'node',2.66129),('only',193,'node',1.53844),('only',194,'node',1),('only',198,'node',1.74762),('only',199,'node',1),('only',201,'node',1),('only',204,'node',1),('only',321,'node',2),('only',429,'node',1),('only',430,'node',1),('only',431,'node',1.86055),('only',432,'node',7.53672),('only',435,'node',1.77879),('only',446,'node',3),('only',457,'node',2),('only',489,'node',1),('only',490,'node',1),('only',514,'node',1),('only',550,'node',2),('only',558,'node',2),('only',559,'node',2),('only',561,'node',2),('onsite',156,'node',1.92217),('onsite',545,'node',0.96498),('onto',216,'node',0.833529),('open',131,'node',1),('open',144,'node',0.687638),('open',147,'node',1.44132),('open',151,'node',1.69064),('open',153,'node',1.18279),('open',156,'node',1),('open',160,'node',1),('open',163,'node',1),('open',165,'node',1),('open',169,'node',1),('open',171,'node',1.81427),('open',172,'node',1),('open',173,'node',1),('open',195,'node',1.65551),('open',196,'node',1.58425),('open',432,'node',6),('opened',435,'node',1),('openforum',127,'node',0.636679),('openforum',128,'node',0.62674),('opening',33,'node',1),('opening',155,'node',1),('opening',221,'node',1),('opens',321,'node',4),('opens',457,'node',4),('opens',550,'node',4),('opens',558,'node',4),('opens',559,'node',4),('opens',561,'node',4),('operate',29,'node',0.577261),('operate',56,'node',1.78212),('operates',513,'node',1),('operating',25,'node',0.769219),('operating',37,'node',1),('operating',42,'node',11),('operating',323,'node',27),('operating',516,'node',1.64177),('operating',545,'node',0.839384),('operation',25,'node',0.913226),('operation',27,'node',0.781775),('operation',37,'node',0.980874),('operation',348,'node',0.906287),('operation',349,'node',0.913226),('operations',41,'node',0.76431),('operations',133,'node',0.769219),('operations',516,'node',3.54438),('opinion',52,'node',1),('opinion',151,'node',27.8575),('opinions',29,'node',1.12384),('opinions',172,'node',0.96498),('opportunities',2,'node',1),('opportunities',26,'node',0.76188),('opportunities',27,'node',0.953396),('opportunities',137,'node',0.902857),('opportunities',139,'node',0.469921),('opportunities',142,'node',0.906287),('opportunities',153,'node',0.875746),('opportunities',171,'node',0.997306),('opportunities',197,'node',1),('opportunities',200,'node',1),('opportunities',348,'node',0.860547),('opportunities',349,'node',0.866793),('opportunities',546,'node',0.625114),('opportunity',33,'node',1),('opportunity',37,'node',0.909743),('opportunity',131,'node',1),('opportunity',134,'node',0.913226),('opportunity',135,'node',0.989021),('opportunity',138,'node',0.808176),('opportunity',139,'node',0.769219),('opportunity',141,'node',1),('opportunity',143,'node',1),('opportunity',146,'node',0.860547),('opportunity',148,'node',1.99461),('opportunity',153,'node',0.977592),('opportunity',155,'node',1),('opportunity',172,'node',0.989021),('opportunity',173,'node',1),('opportunity',188,'node',1),('opportunity',189,'node',0.942091),('opportunity',202,'node',1.66706),('opportunity',346,'node',1),('opportunity',435,'node',5.95636),('opportunity',479,'node',5.04462),('opportunity',480,'node',4.95534),('opportunity',485,'node',4.6796),('opportunity',486,'node',1),('opportunity',489,'node',1),('opportunity',490,'node',1),('opportunity',514,'node',1),('opportunity',545,'node',2.96276),('opposed',184,'node',1),('opposite',130,'node',2.53949),('opposite',180,'node',0.636679),('optimisation',545,'node',1.69762),('option',50,'node',2),('option',51,'node',1),('option',53,'node',2),('option',54,'node',27),('option',55,'node',26.8756),('option',151,'node',1.6498),('option',185,'node',1),('option',191,'node',16.2144),('option',192,'node',4),('option',213,'node',3.88663),('option',480,'node',0.594307),('option',488,'node',0.769219),('option1',54,'node',26),('option2',55,'node',26),('options',10,'node',0.96498),('options',53,'node',1),('options',56,'node',0.860547),('options',191,'node',3.82605),('options',192,'node',2),('options',213,'node',1.9496),('options',431,'node',1.59945),('options',480,'node',11.1027),('order',29,'node',0.511433),('order',45,'node',1),('order',56,'node',1.47773),('order',60,'node',0.913226),('order',102,'node',1),('order',321,'node',1),('order',431,'node',26.754),('orders',431,'node',30.0916),('orgainisation',168,'node',1),('organ',516,'node',0.836446),('organic',142,'node',0.695602),('organic',197,'node',1.62183),('organics',142,'node',0.7017),('organics',197,'node',1.6385),('organisation',52,'node',3.89144),('organisation',54,'node',1),('organisation',55,'node',1),('organisational',41,'node',0.759465),('organisational',133,'node',0.76431),('organisational',372,'node',1),('organisational',373,'node',1),('organisational',374,'node',1),('organisational',375,'node',1),('organisational',447,'node',27),('organisational',456,'node',1),('organisations',23,'node',1),('organisations',25,'node',0.774192),('organisations',29,'node',1.65741),('organisations',41,'node',0.733888),('organisations',52,'node',1),('organisations',133,'node',0.738408),('organisations',149,'node',1.3912),('organisations',153,'node',2.85193),('organisations',191,'node',0.852838),('organisations',354,'node',0.873132),('organisations',446,'node',1),('organisations',479,'node',0.916736),('organisations',480,'node',0.913226),('organisations',485,'node',0.842342),('organised',23,'node',3.40538),('organised',149,'node',4.87452),('organised',449,'node',1),('organisers',149,'node',1.20946),('organisers',158,'node',1.5948),('organization',142,'node',1),('organization',197,'node',1),('organization',348,'node',1.53844),('organization',349,'node',1.54838),('organization',434,'node',1.65935),('organizational',41,'node',1),('organizational',133,'node',1),('organizations',153,'node',1.0798),('organized',159,'node',1),('organs',516,'node',3.22182),('orientation',445,'node',27),('original',185,'node',1),('originally',1,'node',1),('originator',29,'node',15),('originator',31,'node',3),('originator',158,'node',31),('origins',434,'node',1.88418),('orr',191,'node',0.993146),('oscarnominated',144,'node',0.938382),('oscarnominated',196,'node',1),('other',5,'node',1),('other',9,'node',11),('other',14,'node',1),('other',15,'node',1),('other',25,'node',3.02917),('other',26,'node',0.499853),('other',29,'node',0.554747),('other',31,'node',1),('other',42,'node',5),('other',49,'node',1),('other',50,'node',1),('other',53,'node',1),('other',54,'node',1),('other',55,'node',2.84445),('other',56,'node',5.91307),('other',60,'node',2),('other',65,'node',6),('other',134,'node',1.84532),('other',135,'node',0.906287),('other',138,'node',1.75468),('other',139,'node',0.722831),('other',141,'node',1),('other',143,'node',0.997306),('other',146,'node',0.794753),('other',148,'node',1.81949),('other',151,'node',1.84055),('other',152,'node',1.75267),('other',153,'node',2.30815),('other',158,'node',1),('other',160,'node',3.50926),('other',168,'node',1),('other',175,'node',2),('other',178,'node',2),('other',183,'node',0.879565),('other',189,'node',0.98493),('other',191,'node',1.33332),('other',192,'node',1),('other',213,'node',3),('other',429,'node',2),('other',430,'node',2),('other',431,'node',1),('other',432,'node',2),('other',435,'node',1.3912),('other',479,'node',5.90286),('other',480,'node',12.1934),('other',485,'node',0.830633),('other',513,'node',1),('other',548,'node',1),('others',20,'node',1),('others',25,'node',0.860547),('others',26,'node',1.67229),('others',28,'node',4),('others',45,'node',0.938382),('others',56,'node',1.35927),('others',126,'node',0.980874),('others',132,'node',0.899454),('others',157,'node',1.7399),('others',173,'node',1),('others',346,'node',0.96498),('others',348,'node',1.44132),('others',349,'node',1.45003),('others',354,'node',1.48597),('others',434,'node',1.36357),('others',488,'node',0.857458),('others',516,'node',0.689612),('others',545,'node',2.94456),('otherwise',53,'node',1),('otto',158,'node',6.42202),('our',17,'node',8),('our',20,'node',2),('our',22,'node',2.12296),('our',29,'node',0.530446),('our',30,'node',0.797402),('our',47,'node',2),('our',63,'node',1),('our',102,'node',0.902857),('our',126,'node',1),('our',127,'node',0.500884),('our',128,'node',0.495774),('our',136,'node',0.766757),('our',139,'node',0.545988),('our',140,'node',0.691597),('our',142,'node',0.781775),('our',144,'node',0.76188),('our',147,'node',3.37772),('our',148,'node',1),('our',153,'node',2.0786),('our',157,'node',1),('our',166,'node',1),('our',175,'node',1.65044),('our',176,'node',1),('our',178,'node',1),('our',183,'node',2.97685),('our',185,'node',1),('our',191,'node',1),('our',193,'node',1.44566),('our',195,'node',1.97685),('our',196,'node',0.899454),('our',197,'node',0.934703),('our',198,'node',1.6055),('our',199,'node',0.972861),('our',201,'node',0.906287),('our',202,'node',42.6236),('our',216,'node',3.27762),('our',435,'node',30.1168),('our',546,'node',1),('ourselves',202,'node',0.892724),('ourselves',435,'node',26.6367),('out',19,'node',1),('out',28,'node',1),('out',31,'node',0.961087),('out',41,'node',0.866793),('out',45,'node',0.691597),('out',54,'node',3),('out',55,'node',3),('out',63,'node',1),('out',131,'node',5),('out',133,'node',0.873132),('out',136,'node',0.860547),('out',140,'node',0.591395),('out',145,'node',1),('out',152,'node',2),('out',153,'node',1),('out',158,'node',7.50706),('out',170,'node',1),('out',176,'node',1),('out',191,'node',1.6055),('out',198,'node',1.33703),('out',201,'node',1),('out',346,'node',1),('out',486,'node',0.845322),('out',488,'node',1),('outcome',49,'node',1),('outcome',50,'node',1),('outcome',56,'node',9.74628),('outcome',489,'node',1),('outcome',490,'node',1),('outcome',514,'node',1),('outcomes',25,'node',1.92384),('outcomes',26,'node',0.802752),('outcomes',56,'node',0.96498),('outcomes',354,'node',1),('outdated',45,'node',0.712106),('outline',60,'node',1),('outline',174,'node',0.96498),('outline',177,'node',0.96498),('outline',205,'node',0.98493),('outline',206,'node',0.98493),('outline',548,'node',4),('outlined',136,'node',1.9347),('outlined',201,'node',2),('outlines',30,'node',1),('outlook',29,'node',1.58749),('outlook',159,'node',27.9384),('outlook',167,'node',27.9203),('outputs',26,'node',0.839384),('outputs',354,'node',1),('outset',447,'node',2),('outstanding',25,'node',0.664818),('outstanding',45,'node',0.674137),('outstanding',127,'node',0.575885),('outstanding',128,'node',0.567769),('outstanding',216,'node',1),('over',1,'node',1),('over',5,'node',1),('over',31,'node',1),('over',102,'node',1),('over',127,'node',1),('over',128,'node',1),('over',139,'node',1.41484),('over',142,'node',0.816452),('over',151,'node',1),('over',157,'node',1),('over',158,'node',1),('over',160,'node',1),('over',174,'node',0.869951),('over',177,'node',0.869951),('over',191,'node',1.1409),('over',192,'node',1),('over',197,'node',0.98493),('over',199,'node',1),('over',205,'node',0.886095),('over',206,'node',0.886095),('over',213,'node',1.6055),('over',216,'node',1.6498),('over',348,'node',4.16286),('over',349,'node',4.17596),('over',434,'node',3.3187),('over',455,'node',2),('over',479,'node',0.886095),('over',480,'node',0.882818),('over',485,'node',0.813674),('over',545,'node',1.69762),('overcome',139,'node',0.866793),('overhaul',45,'node',0.705825),('overrides',17,'node',1),('overseas',153,'node',0.93623),('overshoot',202,'node',0.899454),('overstated',435,'node',1.47682),('overview',7,'node',1),('overview',9,'node',1),('overview',11,'node',1),('overview',13,'node',1),('overview',139,'node',0.805455),('overview',140,'node',2.60176),('overview',142,'node',0.749958),('overview',168,'node',1),('overview',180,'node',1),('overview',181,'node',1),('overview',184,'node',1),('overview',190,'node',1),('overview',197,'node',0.886095),('overview',198,'node',5.98095),('overview',209,'node',1),('overview',210,'node',1),('overview',215,'node',4),('overview',404,'node',4),('overview',432,'node',2),('overview',479,'node',53),('overwhelming',127,'node',0.729424),('overwhelming',128,'node',0.716357),('own',17,'node',1),('own',20,'node',1),('own',22,'node',2.11439),('own',27,'node',0.98493),('own',46,'node',2),('own',47,'node',1),('own',56,'node',1.76188),('own',140,'node',0.689612),('own',198,'node',1.60014),('own',202,'node',38.6739),('own',348,'node',0.842342),('own',349,'node',0.848323),('own',434,'node',3.10734),('own',447,'node',1),('owners',348,'node',1.55846),('owners',349,'node',1.56867),('oxford',174,'node',1.83063),('oxford',205,'node',1),('pace',47,'node',1),('pack',29,'node',0.621888),('pack',31,'node',11.7928),('pack',188,'node',0.949597),('packages',175,'node',0.857458),('packages',434,'node',1.44566),('pact',136,'node',1),('pact',201,'node',1),('paddingbottom',17,'node',0.938382),('page',5,'node',14),('page',13,'node',11),('page',14,'node',1),('page',15,'node',42),('page',21,'node',11),('page',22,'node',11),('page',65,'node',33),('page',102,'node',1),('page',136,'node',11),('page',137,'node',11),('page',139,'node',1),('page',140,'node',11),('page',142,'node',11),('page',144,'node',11),('page',147,'node',11),('page',243,'node',27),('page',348,'node',14),('page',349,'node',14),('page',372,'node',0.863659),('page',373,'node',0.839384),('page',374,'node',0.869951),('page',375,'node',0.863659),('page',431,'node',38.6726),('page',487,'node',1),('page',488,'node',0.797402),('page',515,'node',1),('page',516,'node',0.650439),('pages',5,'node',1),('pages',19,'node',18.0423),('pages',24,'node',19),('pages',34,'node',19),('pages',63,'node',1),('pages',153,'node',1),('pahl',175,'node',28.9729),('paid',174,'node',1),('paid',177,'node',1),('paid',205,'node',1),('paid',206,'node',1),('paid',431,'node',13.8768),('pain',174,'node',1),('pain',177,'node',1),('pain',205,'node',1),('pain',206,'node',1),('painting',429,'node',0.961087),('painting',430,'node',0.968904),('pairs',26,'node',0.504001),('panafrican',149,'node',1.72109),('pancras',191,'node',0.938382),('panel',16,'node',1),('panel',29,'node',11),('panel',31,'node',1.86679),('panel',48,'node',5),('panel',51,'node',12),('panel',52,'node',41),('panel',53,'node',31),('panel',54,'node',4),('panel',55,'node',3.89274),('panel',56,'node',6.61397),('panel',60,'node',0.771698),('panel',61,'node',22),('panel',62,'node',3),('panel',63,'node',31.2),('panel',126,'node',1),('panel',136,'node',0.76431),('panel',137,'node',4.0757),('panel',139,'node',1.01019),('panel',147,'node',2),('panel',151,'node',5.7472),('panel',158,'node',4.39329),('panel',172,'node',2),('panel',189,'node',2),('panel',191,'node',1.88497),('panel',195,'node',1),('panel',199,'node',0.968904),('panel',200,'node',4.81358),('panel',201,'node',0.902857),('panel',202,'node',7.4427),('panel',346,'node',1),('panel',479,'node',0.957226),('panel',480,'node',0.949597),('panel',485,'node',0.873132),('panel',489,'node',1.83051),('panel',490,'node',1.83756),('panel',514,'node',1.83756),('panel',548,'node',1),('panellists',137,'node',3.39329),('panellists',139,'node',3.99545),('panellists',194,'node',1),('panellists',199,'node',3.79839),('panellists',200,'node',4),('panellists',203,'node',1),('panellists',204,'node',4),('panellists',346,'node',19),('panels',160,'node',1.81949),('panels',489,'node',0.889397),('panels',490,'node',0.892724),('panels',514,'node',0.892724),('paper',23,'node',1),('paper',39,'node',1),('paper',149,'node',2),('paper',211,'node',8),('paper',214,'node',6.03745),('paper',220,'node',1),('papers',12,'node',1),('papers',139,'node',0.561181),('papers',160,'node',1),('papers',185,'node',29),('papers',186,'node',1),('papers',199,'node',1),('parade',214,'node',1),('paradise',174,'node',1.83063),('paradise',205,'node',1),('paragraph',102,'node',1),('parallel',45,'node',1),('parallel',127,'node',0.745294),('parallel',128,'node',0.731649),('parikh',26,'node',0.63167),('parikh',29,'node',11),('parikh',171,'node',1.91674),('paris',25,'node',0.61241),('paris',28,'node',34.7581),('park',171,'node',1),('park',183,'node',1),('park',188,'node',4.89919),('park',214,'node',3.11746),('park',490,'node',0.854391),('park',545,'node',3.10681),('parker',37,'node',0.749958),('parking',127,'node',0.799489),('parking',128,'node',0.794315),('parking',129,'node',1),('parking',130,'node',2.66305),('parking',180,'node',1.84245),('parklands',52,'node',1),('parklands',150,'node',4),('parktown',139,'node',0.50505),('parktown',144,'node',1),('parktown',188,'node',0.879565),('parktown',196,'node',1),('parkview',149,'node',1.20044),('parkview',158,'node',1.57902),('parkway',489,'node',0.854391),('parliament',214,'node',1),('part',25,'node',1),('part',40,'node',1),('part',127,'node',0.707906),('part',128,'node',0.695602),('part',136,'node',0.703756),('part',140,'node',0.802752),('part',157,'node',1.54838),('part',198,'node',0.96498),('part',201,'node',1.6385),('part',435,'node',1.41165),('part',485,'node',5),('participant',7,'node',1),('participant',11,'node',1),('participants',127,'node',0.571798),('participants',128,'node',0.563797),('participants',486,'node',0.906287),('participate',47,'node',1),('participate',102,'node',1),('participate',139,'node',0.549707),('participate',149,'node',18.191),('participate',189,'node',1.78798),('participate',199,'node',0.997306),('participate',546,'node',19),('participated',23,'node',1),('participated',102,'node',1.95779),('participated',193,'node',0.886095),('participated',212,'node',1),('participating',60,'node',0.976851),('participating',548,'node',4),('participation',25,'node',0.687638),('participation',32,'node',1),('participation',127,'node',10.1057),('participation',128,'node',9.9789),('participation',153,'node',0.872619),('participation',161,'node',1),('participation',189,'node',1),('participation',214,'node',1.70583),('particular',4,'node',1),('particular',38,'node',1),('particular',127,'node',0.51578),('particular',128,'node',0.510357),('particular',160,'node',1.94572),('particular',193,'node',1),('particular',320,'node',19),('particular',479,'node',1),('particular',485,'node',2),('particularly',148,'node',1),('particularly',174,'node',0.899454),('particularly',177,'node',0.899454),('particularly',205,'node',0.916736),('particularly',206,'node',0.916736),('particulars',39,'node',1),('particulars',40,'node',0.842342),('particulars',42,'node',1),('particulars',191,'node',16.2891),('particulars',546,'node',1),('parties',21,'node',1),('parties',22,'node',1),('parties',39,'node',1),('parties',40,'node',1),('parties',49,'node',2),('parties',50,'node',6),('parties',51,'node',3),('parties',52,'node',1),('parties',53,'node',8),('parties',54,'node',2),('parties',55,'node',2.8861),('parties',56,'node',0.714225),('parties',59,'node',1),('parties',60,'node',4.61374),('parties',61,'node',11),('parties',136,'node',1),('parties',137,'node',1),('parties',139,'node',1),('parties',140,'node',1),('parties',142,'node',1),('parties',144,'node',1),('parties',147,'node',1),('parties',189,'node',1),('parties',214,'node',3),('parties',447,'node',27),('parties',480,'node',1),('parties',489,'node',2.97286),('parties',490,'node',2.97685),('parties',514,'node',2.97685),('parties',548,'node',8.9689),('partner',137,'node',0.794753),('partner',139,'node',0.525844),('partner',199,'node',0.909743),('partner',200,'node',0.949597),('partnering',27,'node',1),('partners',183,'node',1),('partnership',25,'node',1.69359),('partnership',188,'node',1),('partnership',203,'node',0.980874),('partnerships',42,'node',1),('partnerships',447,'node',1),('parts',8,'node',1),('parts',40,'node',1),('parts',45,'node',4.09043),('parts',127,'node',5.45343),('parts',128,'node',5.36983),('parts',140,'node',0.733888),('parts',189,'node',1),('parts',198,'node',1.72732),('parts',479,'node',0.896076),('parts',480,'node',0.892724),('parts',485,'node',0.822065),('parttime',140,'node',0.50505),('parttime',198,'node',1.11718),('party',49,'node',2),('party',50,'node',3),('party',53,'node',2),('party',55,'node',9.59336),('party',56,'node',0.687638),('party',60,'node',2),('party',147,'node',1.77219),('party',195,'node',1),('party',434,'node',1.3044),('party',435,'node',1.42),('party',489,'node',1),('party',490,'node',1),('party',514,'node',1),('party',548,'node',20.9661),('pass',180,'node',0.615536),('pass',321,'node',4),('pass',322,'node',1),('pass',457,'node',4),('pass',550,'node',4),('pass',558,'node',4),('pass',559,'node',4),('pass',561,'node',4),('passing',15,'node',1),('passing',56,'node',0.63333),('passing',130,'node',0.786915),('passing',139,'node',0.927431),('passing',180,'node',0.707906),('passionate',160,'node',1.5948),('password',372,'node',0.913226),('password',373,'node',0.886095),('password',374,'node',0.920273),('password',375,'node',0.913226),('password',488,'node',2.99047),('past',42,'node',1),('past',45,'node',5.08679),('past',47,'node',1),('past',129,'node',1),('past',130,'node',2.46043),('past',138,'node',0.920273),('past',140,'node',0.628375),('past',146,'node',0.997306),('past',149,'node',1.65551),('past',159,'node',1),('past',164,'node',0.993146),('past',167,'node',1),('past',180,'node',0.7017),('past',198,'node',1.437),('past',348,'node',64),('past',349,'node',64),('past',488,'node',48),('pastureland',194,'node',1),('pastureland',204,'node',1),('paterson',163,'node',29),('path',175,'node',0.797402),('pathway',202,'node',1.6385),('patrick',127,'node',2.09928),('patrick',128,'node',2.08498),('patterson',450,'node',1),('paul',23,'node',1),('paul',25,'node',3.35754),('paul',26,'node',2.44651),('paul',28,'node',3.54438),('paul',132,'node',1),('paul',149,'node',26.9347),('paul',153,'node',6.76953),('paving',429,'node',0.989021),('paving',430,'node',0.997306),('pay',7,'node',1),('pay',9,'node',1),('pay',11,'node',1),('pay',51,'node',1),('pay',136,'node',2.56708),('pay',137,'node',3.13735),('pay',139,'node',3.87529),('pay',140,'node',1.84064),('pay',142,'node',2.69655),('pay',147,'node',2.94468),('pay',194,'node',0.976851),('pay',195,'node',8.50768),('pay',197,'node',1.56355),('pay',198,'node',4.02366),('pay',199,'node',3.5709),('pay',200,'node',3.73881),('pay',201,'node',5.8532),('pay',202,'node',5.73086),('pay',203,'node',0.934703),('pay',204,'node',3.9074),('pay',327,'node',1),('pay',431,'node',1),('pay',435,'node',1.66706),('pay',486,'node',0.942091),('pay',489,'node',23.0833),('pay',490,'node',22.7085),('pay',514,'node',22.5561),('payable',62,'node',2),('paying',52,'node',2),('paying',63,'node',1),('paymant',431,'node',0.650439),('payment',2,'node',1),('payment',38,'node',1),('payment',40,'node',28),('payment',45,'node',0.857458),('payment',51,'node',2),('payment',56,'node',0.866793),('payment',57,'node',1),('payment',58,'node',1),('payment',62,'node',2),('payment',127,'node',1.25568),('payment',128,'node',1.23637),('payment',188,'node',3.53347),('payment',431,'node',24.252),('payment',432,'node',5),('payment',486,'node',0.993146),('pays',174,'node',1),('pays',177,'node',1),('pays',205,'node',1),('pays',206,'node',1),('pdf',30,'node',2),('pdf',60,'node',3.41756),('pdf',149,'node',17.7025),('pdf',192,'node',11),('pdf',205,'node',18.1478),('pdf',213,'node',15.3477),('pdf',344,'node',26),('pdf',429,'node',26),('pdf',431,'node',37.6578),('pdfsecurity',431,'node',7.37415),('peak',130,'node',0.808176),('peak',180,'node',0.729424),('peer',47,'node',1),('peerreviewed',546,'node',0.876337),('peers',56,'node',0.953396),('peers',134,'node',1.89945),('peers',135,'node',1.97286),('peers',138,'node',1.7974),('peers',139,'node',1.75946),('peers',141,'node',2),('peers',143,'node',2),('peers',144,'node',0.769219),('peers',146,'node',1.84832),('peers',148,'node',1.98087),('peers',152,'node',2.9496),('peers',153,'node',0.969796),('peers',154,'node',1.62735),('peers',156,'node',1.81367),('peers',157,'node',1),('peers',159,'node',1.68468),('peers',160,'node',1.74529),('peers',163,'node',2),('peers',164,'node',1.81257),('peers',165,'node',2),('peers',168,'node',0.848323),('peers',169,'node',1.91674),('peers',172,'node',0.899454),('peers',173,'node',1.99315),('peers',174,'node',0.786915),('peers',175,'node',1),('peers',177,'node',0.771698),('peers',178,'node',1),('peers',179,'node',1),('peers',180,'node',0.902857),('peers',181,'node',0.879565),('peers',184,'node',1),('peers',190,'node',0.931053),('peers',196,'node',0.909743),('peers',209,'node',0.961087),('pending',479,'node',1.96957),('pending',480,'node',1.92101),('pending',485,'node',1.83903),('pending',489,'node',1.51653),('pending',490,'node',1.49291),('pending',513,'node',1),('pending',514,'node',1.4791),('pending',515,'node',2),('pending',516,'node',3.19366),('pending',544,'node',1),('pending',545,'node',0.681785),('pennsylvania',348,'node',2.4991),('pennsylvania',349,'node',2.50858),('people',26,'node',0.526987),('people',29,'node',5.21797),('people',30,'node',1),('people',127,'node',0.581429),('people',128,'node',0.573154),('people',137,'node',0.882818),('people',139,'node',0.465433),('people',140,'node',0.738408),('people',142,'node',0.945829),('people',149,'node',1),('people',153,'node',3.31702),('people',159,'node',1.57902),('people',164,'node',1.72109),('people',166,'node',2),('people',168,'node',0.808176),('people',171,'node',0.786915),('people',172,'node',0.857458),('people',174,'node',0.754681),('people',177,'node',0.740689),('people',180,'node',0.860547),('people',181,'node',0.839384),('people',188,'node',1),('people',190,'node',0.886095),('people',191,'node',1.75913),('people',197,'node',1),('people',198,'node',1.7399),('people',200,'node',1),('people',205,'node',1.69064),('people',206,'node',1.61091),('people',209,'node',1.83446),('people',210,'node',0.961087),('people',452,'node',27),('people',479,'node',1),('per',174,'node',0.972861),('per',177,'node',0.972861),('per',188,'node',1.92384),('per',193,'node',3.19937),('per',205,'node',0.997306),('per',206,'node',0.997306),('per',216,'node',6.06574),('per',431,'node',0.899454),('per',486,'node',1),('per',489,'node',0.800068),('per',490,'node',0.784336),('per',514,'node',0.797402),('perceived',435,'node',2),('percentage',325,'node',27),('perfected',37,'node',1),('perform',2,'node',1),('perform',4,'node',2),('perform',52,'node',2),('perform',193,'node',1),('perform',431,'node',3.2547),('performance',26,'node',0.613969),('performance',40,'node',1),('performance',149,'node',1.49992),('performance',154,'node',7.15565),('performance',157,'node',5.37876),('performance',171,'node',1),('performance',516,'node',1.6267),('performance',545,'node',1.69762),('performed',56,'node',0.60778),('performing',154,'node',1.79215),('performs',47,'node',1),('performs',347,'node',1),('period',58,'node',1),('period',174,'node',1.86055),('period',177,'node',1.86055),('period',205,'node',1.87313),('period',206,'node',1.87313),('permissions',17,'node',1),('permits',130,'node',0.705825),('permits',175,'node',0.942091),('permits',180,'node',0.62674),('permitted',50,'node',1),('person',10,'node',1),('person',14,'node',2),('person',51,'node',1),('person',52,'node',1),('person',53,'node',4),('person',54,'node',5),('person',55,'node',2.8861),('person',60,'node',4.50335),('person',63,'node',2),('person',65,'node',2),('person',126,'node',1),('person',132,'node',1),('person',154,'node',1),('person',179,'node',1),('person',188,'node',1),('person',191,'node',0.851354),('person',345,'node',1),('person',353,'node',1),('person',433,'node',1),('person',486,'node',1),('person',487,'node',1),('person',489,'node',0.797402),('person',490,'node',0.781775),('person',514,'node',0.794753),('person',515,'node',1),('person',544,'node',1),('person',546,'node',4.68961),('person',548,'node',6.89608),('personal',47,'node',1),('personal',546,'node',0.927431),('persons',2,'node',1),('persons',10,'node',1),('persons',49,'node',1),('persons',52,'node',1),('persons',53,'node',2),('persons',55,'node',2.83734),('persons',60,'node',0.997306),('persons',63,'node',3),('persons',64,'node',1),('persons',100,'node',1),('persons',134,'node',1),('persons',138,'node',1),('persons',189,'node',1),('persons',191,'node',6.00919),('persons',207,'node',1),('persons',548,'node',4),('perspective',27,'node',0.866793),('perspective',346,'node',1),('perspectives',26,'node',1.13554),('perspectives',126,'node',1),('perspectives',142,'node',0.731649),('perspectives',197,'node',1.72109),('persuade',49,'node',1),('persuasion',27,'node',11),('pertaining',191,'node',1),('pertaining',461,'node',1),('pertient',548,'node',1),('pertinent',60,'node',0.927431),('pertinent',153,'node',1),('pertinent',174,'node',1),('pertinent',177,'node',1),('pertinent',180,'node',1),('pertinent',181,'node',1),('pertinent',190,'node',1),('pertinent',205,'node',1),('pertinent',206,'node',1),('pertinent',209,'node',1),('pertinent',210,'node',1),('pertinent',215,'node',1),('peru',140,'node',0.47729),('peru',198,'node',1.04941),('pete',144,'node',0.934703),('pete',196,'node',1),('peter',29,'node',26.2044),('peter',30,'node',4),('peter',41,'node',0.896076),('peter',133,'node',0.902857),('peter',148,'node',27),('peter',149,'node',1.6055),('peter',162,'node',26),('peter',164,'node',7),('peter',170,'node',1),('peter',175,'node',28.7668),('peter',202,'node',6.17358),('petrochemical',145,'node',1),('pfma',516,'node',3.53127),('phase',202,'node',1),('phase',216,'node',0.906287),('phase',434,'node',3.34003),('phd',320,'node',1),('phd',348,'node',4.7017),('phd',349,'node',4.70582),('phd',354,'node',1),('phd',546,'node',1),('phillips',516,'node',9.51624),('philosophy',40,'node',0.934703),('philosophy',41,'node',0.953396),('philosophy',133,'node',0.961087),('philosophy',171,'node',0.899454),('philosophy',174,'node',0.953396),('philosophy',177,'node',0.953396),('philosophy',205,'node',0.972861),('philosophy',206,'node',0.972861),('philosophy',216,'node',1),('philosophy',479,'node',1),('phone',479,'node',0.683725),('phone',480,'node',0.668514),('phone',485,'node',0.63333),('phones',202,'node',1),('photos',34,'node',26),('photos',208,'node',11),('physical',10,'node',1),('physical',25,'node',1),('physical',47,'node',1),('physical',60,'node',2),('physical',163,'node',1),('physical',431,'node',50),('physics',434,'node',6.6374),('pick',147,'node',1.48597),('pick',195,'node',1.72732),('pictorial',159,'node',18.0854),('pike',26,'node',0.53161),('piles',33,'node',0.781775),('piles',155,'node',1.56355),('piles',429,'node',1),('piles',430,'node',1),('piling',45,'node',1.47313),('piling',429,'node',0.997306),('piling',430,'node',1),('pinetown',174,'node',1.83063),('pinetown',205,'node',1),('pioneering',30,'node',0.794753),('pipe',45,'node',0.949597),('pipelines',127,'node',0.857458),('pipelines',128,'node',0.839384),('pipelines',174,'node',0.98493),('pipelines',177,'node',0.98493),('pipelines',205,'node',1),('pipelines',206,'node',1),('pipes',429,'node',1),('pipes',430,'node',1),('pipework',429,'node',5),('pipework',430,'node',5),('pirates',33,'node',0.869951),('pirates',155,'node',1.7399),('pistons',37,'node',1),('plaatje',486,'node',1),('plaatje',546,'node',0.745294),('place',1,'node',1),('place',5,'node',1),('place',10,'node',1),('place',23,'node',0.857458),('place',33,'node',1),('place',45,'node',0.757065),('place',54,'node',1),('place',55,'node',1),('place',100,'node',1),('place',127,'node',1.80847),('place',128,'node',1.78044),('place',134,'node',0.863659),('place',135,'node',0.931053),('place',138,'node',0.769219),('place',139,'node',1.24785),('place',141,'node',1),('place',143,'node',1),('place',146,'node',0.813674),('place',148,'node',1.86941),('place',149,'node',54.749),('place',152,'node',1.80571),('place',153,'node',1.23422),('place',154,'node',1.50462),('place',155,'node',1),('place',156,'node',1.56355),('place',157,'node',1.437),('place',159,'node',1.51893),('place',160,'node',1.437),('place',163,'node',1.92996),('place',164,'node',1.6498),('place',165,'node',1),('place',168,'node',0.781775),('place',169,'node',0.873132),('place',170,'node',1),('place',172,'node',0.827757),('place',173,'node',0.949597),('place',174,'node',0.733888),('place',175,'node',0.705825),('place',177,'node',0.718502),('place',178,'node',0.938382),('place',179,'node',0.920273),('place',180,'node',0.824901),('place',181,'node',0.805455),('place',184,'node',0.953396),('place',188,'node',3.58804),('place',190,'node',1.69665),('place',202,'node',1),('place',207,'node',1),('place',213,'node',1.75935),('place',348,'node',1),('place',349,'node',1),('place',431,'node',0.662985),('place',432,'node',2),('place',437,'node',26),('place',440,'node',26),('place',444,'node',27),('place',486,'node',0.931053),('place',489,'node',20.7461),('place',490,'node',20.4381),('place',514,'node',20.3176),('place',516,'node',2.54471),('placed',48,'node',1),('placed',56,'node',0.615536),('placed',188,'node',0.813674),('placed',372,'node',4),('placed',373,'node',4),('placed',374,'node',4),('placed',375,'node',4),('placed',431,'node',0.916736),('placed',456,'node',33),('placed',479,'node',1),('placeholder',243,'node',1),('places',33,'node',1),('places',155,'node',1),('places',188,'node',0.830633),('placing',140,'node',0.655756),('placing',184,'node',1),('placing',198,'node',1.50936),('plan',23,'node',1),('plan',25,'node',1.66851),('plan',26,'node',11),('plan',47,'node',9.3983),('plan',134,'node',1),('plan',135,'node',1),('plan',138,'node',1),('plan',139,'node',1),('plan',141,'node',1),('plan',143,'node',1),('plan',146,'node',1),('plan',148,'node',1),('plan',149,'node',2),('plan',152,'node',1),('plan',153,'node',3.37893),('plan',154,'node',1.62183),('plan',156,'node',1),('plan',159,'node',1.67877),('plan',160,'node',1),('plan',163,'node',1),('plan',164,'node',1.80571),('plan',165,'node',1),('plan',168,'node',0.845322),('plan',169,'node',1),('plan',171,'node',0.822065),('plan',172,'node',0.896076),('plan',173,'node',1),('plan',174,'node',0.784336),('plan',175,'node',1),('plan',177,'node',0.769219),('plan',178,'node',1),('plan',179,'node',1),('plan',180,'node',0.899454),('plan',181,'node',0.876337),('plan',184,'node',1),('plan',190,'node',0.927431),('plan',220,'node',1),('plan',348,'node',1.54838),('plan',349,'node',1.55846),('plane',175,'node',0.833529),('planet',153,'node',3.31119),('planners',102,'node',1),('planning',25,'node',0.920273),('planning',26,'node',0.621888),('planning',56,'node',1),('planning',148,'node',1),('planning',171,'node',1),('planning',191,'node',0.932647),('planning',346,'node',4),('planning',444,'node',1),('planning',545,'node',1.69762),('plans',28,'node',4.5709),('plant',545,'node',1.69762),('plants',145,'node',1),('platform',17,'node',1),('platform',32,'node',7),('platform',161,'node',4),('platform',193,'node',0.957226),('playback',350,'node',1),('players',516,'node',0.640063),('please',6,'node',1),('please',8,'node',1),('please',10,'node',4.73856),('please',17,'node',2),('please',19,'node',2),('please',20,'node',1),('please',21,'node',1),('please',22,'node',1),('please',25,'node',0.845322),('please',29,'node',5.57875),('please',30,'node',1.89608),('please',32,'node',2),('please',33,'node',5.72942),('please',57,'node',5),('please',58,'node',1),('please',60,'node',1),('please',63,'node',4),('please',102,'node',1.9496),('please',126,'node',1.92027),('please',127,'node',3.22848),('please',128,'node',3.21126),('please',129,'node',0.968904),('please',130,'node',2.29113),('please',131,'node',3.49253),('please',132,'node',1.89608),('please',134,'node',2.50542),('please',135,'node',1.83652),('please',136,'node',4.56025),('please',137,'node',5.1271),('please',138,'node',2.24116),('please',139,'node',7.32548),('please',140,'node',3.83718),('please',141,'node',1.9496),('please',142,'node',4.68901),('please',143,'node',1.94583),('please',144,'node',2.7017),('please',145,'node',0.997306),('please',146,'node',1.61263),('please',147,'node',2.73165),('please',148,'node',3.70165),('please',149,'node',1.57315),('please',150,'node',5),('please',151,'node',3.24503),('please',152,'node',3.57796),('please',153,'node',4.03052),('please',154,'node',3.48959),('please',155,'node',2.72942),('please',156,'node',3.04735),('please',157,'node',2.41183),('please',158,'node',1.62183),('please',159,'node',4.82732),('please',160,'node',2.80569),('please',161,'node',2),('please',163,'node',1.85135),('please',164,'node',5.21817),('please',165,'node',2.77564),('please',168,'node',2.46176),('please',169,'node',1.69597),('please',170,'node',3),('please',171,'node',2.38105),('please',172,'node',2.59892),('please',173,'node',1.85994),('please',174,'node',2.30455),('please',175,'node',1.39647),('please',176,'node',4),('please',177,'node',2.25877),('please',178,'node',1.85488),('please',179,'node',3.81522),('please',180,'node',3.26906),('please',181,'node',2.57905),('please',183,'node',1.86836),('please',184,'node',0.993146),('please',185,'node',1),('please',186,'node',26),('please',188,'node',1.68856),('please',190,'node',2.67813),('please',191,'node',2.78858),('please',192,'node',1.6385),('please',194,'node',0.972861),('please',195,'node',6.78659),('please',196,'node',1.62735),('please',197,'node',1.55846),('please',198,'node',4.01535),('please',199,'node',3.55759),('please',200,'node',3.72421),('please',201,'node',5.8354),('please',202,'node',5.7138),('please',203,'node',0.931053),('please',204,'node',3.89144),('please',214,'node',1.52862),('please',216,'node',1.62735),('please',320,'node',1),('please',345,'node',1),('please',347,'node',1),('please',348,'node',14),('please',349,'node',14),('please',353,'node',1),('please',372,'node',5.80056),('please',373,'node',5.74778),('please',374,'node',5.81427),('please',375,'node',1.80739),('please',433,'node',1),('please',459,'node',1),('please',480,'node',0.60778),('please',486,'node',2.94209),('please',487,'node',15),('please',488,'node',12.9798),('please',489,'node',22.5173),('please',490,'node',22.1726),('please',514,'node',22.0553),('please',515,'node',5),('please',516,'node',2.65927),('please',544,'node',5),('please',545,'node',2.84843),('please',546,'node',3.68961),('please',548,'node',3),('pleased',127,'node',0.419836),('pleased',128,'node',0.416977),('pleased',193,'node',1.48597),('pleased',435,'node',1.42845),('pleasure',183,'node',1),('plot',214,'node',1.64413),('plus',153,'node',0.91172),('plus',216,'node',0.980874),('pmember',189,'node',1),('pmi',127,'node',0.41),('pmi',128,'node',0.407276),('pmisp',127,'node',2.09707),('pmisp',128,'node',2.08281),('pmp',127,'node',2.09781),('pmp',128,'node',2.08353),('point',31,'node',1),('point',33,'node',1),('point',140,'node',0.848323),('point',155,'node',1),('point',158,'node',1),('point',198,'node',1),('point',214,'node',1.82648),('point',221,'node',1),('point',354,'node',0.896076),('point',479,'node',1),('point',480,'node',1),('point',485,'node',0.913226),('point',516,'node',1.64177),('pointed',435,'node',2),('points',19,'node',2.2),('points',21,'node',1),('points',22,'node',1),('points',41,'node',0.869951),('points',102,'node',0.953396),('points',128,'node',30.2609),('points',133,'node',0.876337),('points',134,'node',1.85866),('points',135,'node',2),('points',136,'node',1),('points',137,'node',1),('points',138,'node',1.64143),('points',139,'node',2.56874),('points',140,'node',1.5914),('points',141,'node',2),('points',142,'node',1),('points',143,'node',2),('points',144,'node',1),('points',146,'node',1.76253),('points',147,'node',1),('points',148,'node',4),('points',152,'node',3.88392),('points',154,'node',1.57383),('points',156,'node',3.32857),('points',157,'node',2.69359),('points',159,'node',1.60014),('points',160,'node',3.03324),('points',163,'node',2),('points',164,'node',1.74626),('points',165,'node',2),('points',168,'node',0.819249),('points',169,'node',1.8881),('points',171,'node',0.797402),('points',172,'node',0.866793),('points',173,'node',2),('points',174,'node',0.76431),('points',175,'node',2.27584),('points',177,'node',0.749958),('points',178,'node',1.98493),('points',179,'node',0.972861),('points',180,'node',0.873132),('points',181,'node',0.851346),('points',184,'node',1.99315),('points',190,'node',0.899454),('points',198,'node',1.34075),('points',205,'node',1.71492),('points',206,'node',1.6329),('points',209,'node',0.949597),('points',210,'node',0.976851),('points',372,'node',3.93972),('points',373,'node',3.76836),('points',374,'node',3.9235),('points',375,'node',3.75353),('points',456,'node',19.9572),('points',514,'node',0.712106),('polemic',144,'node',0.830633),('polemic',196,'node',4),('policies',42,'node',1),('policy',30,'node',1),('policy',102,'node',1),('policy',136,'node',1),('policy',140,'node',0.645209),('policy',147,'node',1.6055),('policy',159,'node',1),('policy',195,'node',0.949597),('policy',198,'node',1.48138),('policy',201,'node',1),('policy',434,'node',3.3187),('policymakers',203,'node',1),('political',27,'node',2),('political',140,'node',0.473576),('political',164,'node',1),('political',198,'node',1.04041),('political',448,'node',1),('politicians',435,'node',1.7974),('poll',45,'node',1),('poll',127,'node',0.76188),('poll',128,'node',0.747619),('polled',37,'node',0.786915),('polluted',488,'node',1),('polly',202,'node',5.90726),('polokwane',214,'node',1.62183),('poor',25,'node',0.927431),('poor',140,'node',1.40275),('poor',198,'node',1.63702),('popular',178,'node',1),('population',23,'node',0.913226),('population',26,'node',0.588512),('population',30,'node',1),('population',142,'node',1.81521),('population',149,'node',1.28354),('population',197,'node',1.99315),('port',214,'node',1.87326),('portfolio',56,'node',0.931053),('portfolio',64,'node',4),('portfolio',137,'node',0.839384),('portfolio',139,'node',0.45843),('portfolio',200,'node',1),('portfolios',100,'node',1),('portfolios',207,'node',1),('portion',154,'node',1.90679),('portland',546,'node',0.968904),('portrayed',140,'node',0.945829),('portrayed',198,'node',1),('posed',435,'node',1),('position',56,'node',0.716357),('position',132,'node',0.953396),('position',151,'node',1.5948),('position',159,'node',2.94583),('position',167,'node',2.92743),('position',431,'node',0.679856),('position',434,'node',4.97805),('position',479,'node',0.76188),('position',480,'node',0.752312),('position',485,'node',0.707906),('positions',156,'node',1),('positions',434,'node',3.3187),('positions',516,'node',1.64177),('possibility',15,'node',1),('possible',10,'node',1),('possible',25,'node',1),('possible',50,'node',1),('possible',136,'node',1),('possible',137,'node',1),('possible',139,'node',1),('possible',140,'node',1),('possible',142,'node',1),('possible',144,'node',1.7974),('possible',196,'node',0.953396),('possible',203,'node',1),('possible',545,'node',0.833529),('possibly',191,'node',1.12759),('possibly',192,'node',0.989021),('possibly',213,'node',1.57902),('postage',41,'node',0.740689),('postage',133,'node',0.745294),('postal',10,'node',1),('postal',60,'node',2),('postdisaster',153,'node',1.48597),('postdisaster',372,'node',2),('postdisaster',373,'node',2),('postdisaster',374,'node',2),('postdisaster',375,'node',2),('postdisaster',456,'node',2),('posted',17,'node',1),('posted',149,'node',4.91175),('posted',191,'node',0.967867),('postgraduate',160,'node',1),('posting',52,'node',1),('postinstalled',156,'node',1.94572),('postlethwaite',144,'node',0.931053),('postlethwaite',196,'node',1),('posttsunami',153,'node',1.4633),('potential',29,'node',11),('potential',31,'node',0.993146),('potential',136,'node',0.96498),('potential',139,'node',0.556022),('potential',158,'node',7.75123),('potential',199,'node',1),('potential',201,'node',1),('potential',202,'node',1.56355),('potential',216,'node',1),('potential',545,'node',0.800068),('potentially',202,'node',1),('poverty',25,'node',1),('poverty',26,'node',2.05114),('poverty',27,'node',2),('poverty',29,'node',0.957226),('poverty',30,'node',0.76431),('poverty',39,'node',1),('poverty',42,'node',29),('poverty',140,'node',0.784336),('poverty',149,'node',1.45443),('poverty',151,'node',1.84768),('poverty',153,'node',1.09941),('poverty',171,'node',50.7038),('poverty',191,'node',0.980874),('poverty',198,'node',0.938382),('poverty',354,'node',48),('power',29,'node',0.562486),('power',37,'node',2),('power',140,'node',2.71167),('power',198,'node',3.02441),('ppt',60,'node',3.38129),('pptx',60,'node',3.36937),('practical',42,'node',1),('practical',134,'node',0.980874),('practical',153,'node',1.04489),('practical',170,'node',1),('practical',216,'node',2),('practice',2,'node',3),('practice',12,'node',1),('practice',14,'node',1),('practice',39,'node',2),('practice',40,'node',1),('practice',45,'node',1.66299),('practice',49,'node',1),('practice',56,'node',1),('practice',65,'node',1),('practice',127,'node',1.96498),('practice',128,'node',1.94209),('practice',149,'node',1.44566),('practice',153,'node',0.985517),('practice',157,'node',1.56867),('practice',160,'node',3.25504),('practice',168,'node',1),('practice',169,'node',1),('practice',189,'node',1),('practice',213,'node',1),('practice',216,'node',1),('practice',432,'node',1),('practice',546,'node',0.628375),('practices',4,'node',1),('practices',8,'node',1),('practices',17,'node',13),('practices',19,'node',1),('practices',39,'node',1),('practices',40,'node',0.976851),('practices',41,'node',1.58289),('practices',45,'node',0.66666),('practices',126,'node',1),('practices',127,'node',1),('practices',128,'node',0.993146),('practices',132,'node',1),('practices',133,'node',1.59344),('practices',193,'node',1),('practicing',56,'node',1),('practitioners',23,'node',1),('practitioners',47,'node',1),('practitioners',138,'node',0.968904),('practitioners',146,'node',1),('practitioners',149,'node',1.35206),('practitioners',211,'node',1),('practitioners',432,'node',1.83347),('practitioners',486,'node',0.889397),('practitioners',489,'node',0.733888),('practitioners',490,'node',0.722831),('practitioners',514,'node',0.72066),('precast',33,'node',0.776703),('precast',155,'node',1.55341),('precast',429,'node',1),('precast',430,'node',1),('precasting',101,'node',1),('precasting',208,'node',1),('preceded',175,'node',0.786915),('precedent',56,'node',0.672252),('preceding',17,'node',1),('predict',29,'node',0.519091),('predicting',142,'node',0.961087),('predicting',197,'node',1),('preeminent',153,'node',0.981538),('preferred',10,'node',0.98493),('preferred',29,'node',0.63333),('preferred',168,'node',1),('preferred',432,'node',1.81257),('premier',153,'node',1.00177),('premier',214,'node',0.997306),('premiere',144,'node',0.968904),('premiere',196,'node',1),('preng',131,'node',1),('preng',138,'node',1),('preng',141,'node',1),('preng',143,'node',1),('preng',146,'node',1),('preng',148,'node',27),('preng',157,'node',1.30795),('preng',169,'node',1),('preng',178,'node',1),('preng',184,'node',1),('preparation',41,'node',1),('preparation',133,'node',1),('preparation',148,'node',2),('preparation',354,'node',1),('prepare',56,'node',0.805455),('prepare',372,'node',1),('prepare',373,'node',1),('prepare',374,'node',1),('prepare',375,'node',1),('prepare',456,'node',2),('prepared',30,'node',1),('prepared',127,'node',0.496787),('prepared',128,'node',0.491762),('prepared',138,'node',0.836446),('prepared',146,'node',0.899454),('prepared',156,'node',1.80571),('preparedness',132,'node',0.98493),('prepares',354,'node',0.931053),('preparing',52,'node',11),('preparing',54,'node',26),('preparing',55,'node',30),('preparing',485,'node',2.61397),('prescribed',39,'node',1),('prescribed',57,'node',11),('present',28,'node',1),('present',56,'node',1.32057),('present',126,'node',1),('present',131,'node',1),('present',143,'node',1),('present',148,'node',1),('present',149,'node',1.6498),('present',153,'node',1.94572),('present',173,'node',1),('present',177,'node',0.851346),('present',181,'node',0.920273),('present',191,'node',0.858826),('present',206,'node',0.863659),('present',348,'node',64.7895),('present',349,'node',64.7948),('present',479,'node',0.997306),('present',480,'node',0.993146),('present',485,'node',0.902857),('present',486,'node',1),('present',488,'node',50),('present',546,'node',1),('presentation',26,'node',70.4021),('presentation',27,'node',70.2148),('presentation',29,'node',2.33262),('presentation',100,'node',12),('presentation',102,'node',1),('presentation',126,'node',0.931053),('presentation',127,'node',1.20966),('presentation',128,'node',1.19173),('presentation',132,'node',0.854391),('presentation',152,'node',1.92217),('presentation',156,'node',1),('presentation',157,'node',1.76676),('presentation',159,'node',1.94209),('presentation',160,'node',1),('presentation',164,'node',4),('presentation',167,'node',2.92384),('presentation',168,'node',2),('presentation',171,'node',28),('presentation',172,'node',1),('presentation',175,'node',0.845322),('presentation',181,'node',1),('presentation',188,'node',1),('presentation',191,'node',1),('presentation',205,'node',18.3376),('presentation',207,'node',12),('presentation',209,'node',0.873132),('presentation',210,'node',17.1893),('presentation',211,'node',8),('presentation',212,'node',1),('presentation',215,'node',10.9704),('presentation',346,'node',0.927431),('presentation',348,'node',5.7138),('presentation',349,'node',5.74802),('presentation',354,'node',5.76528),('presentation',434,'node',8.65372),('presentation',488,'node',3.31103),('presentation',516,'node',2.68151),('presentation',545,'node',2.87401),('presentations',27,'node',19),('presentations',38,'node',1),('presentations',126,'node',1),('presentations',127,'node',0.615536),('presentations',128,'node',0.606252),('presentations',206,'node',1.58951),('presentations',546,'node',0.640063),('presented',8,'node',1),('presented',38,'node',1),('presented',98,'node',1),('presented',100,'node',1),('presented',102,'node',1),('presented',126,'node',1),('presented',129,'node',4),('presented',130,'node',4),('presented',132,'node',1),('presented',134,'node',1),('presented',138,'node',2),('presented',141,'node',1),('presented',143,'node',1),('presented',146,'node',1),('presented',148,'node',1),('presented',153,'node',1),('presented',154,'node',1),('presented',157,'node',4.74445),('presented',162,'node',26),('presented',163,'node',1),('presented',170,'node',1),('presented',173,'node',1),('presented',174,'node',1),('presented',175,'node',1.78691),('presented',177,'node',1),('presented',178,'node',1),('presented',179,'node',1),('presented',180,'node',1),('presented',181,'node',1),('presented',182,'node',1),('presented',190,'node',1),('presented',205,'node',1),('presented',206,'node',1),('presented',207,'node',1),('presented',209,'node',1),('presented',210,'node',1.99315),('presented',212,'node',1),('presented',215,'node',1),('presented',217,'node',1),('presented',348,'node',19),('presented',349,'node',19),('presented',354,'node',4),('presented',372,'node',1),('presented',373,'node',1),('presented',374,'node',1),('presented',375,'node',1),('presented',456,'node',1),('presented',479,'node',0.976851),('presented',480,'node',0.968904),('presented',485,'node',0.886095),('presented',488,'node',4),('presented',516,'node',4.64177),('presented',545,'node',4),('presenter',29,'node',4),('presenter',30,'node',0.759465),('presenter',126,'node',1),('presenter',134,'node',4),('presenter',135,'node',1),('presenter',139,'node',0.972861),('presenter',168,'node',1.98493),('presenter',191,'node',0.915141),('presenter',479,'node',26),('presenter',480,'node',26),('presenter',485,'node',24.6533),('presently',156,'node',1.88418),('presently',186,'node',1),('presently',546,'node',1.52666),('presents',23,'node',3.50535),('presents',136,'node',4),('presents',137,'node',4),('presents',139,'node',0.668514),('presents',140,'node',4),('presents',142,'node',4),('presents',144,'node',1),('presents',147,'node',1),('presents',149,'node',5.00091),('presents',178,'node',1),('presents',194,'node',1),('presents',195,'node',1),('presents',196,'node',1),('presents',197,'node',1),('presents',198,'node',4),('presents',199,'node',4),('presents',200,'node',4),('presents',201,'node',4),('presents',202,'node',4),('presents',203,'node',1),('presents',204,'node',4),('presents',489,'node',0.953396),('presents',490,'node',0.957226),('presents',514,'node',0.957226),('presidency',516,'node',2.39245),('president',21,'node',4),('president',23,'node',2),('president',25,'node',33.3231),('president',29,'node',1),('president',31,'node',1),('president',42,'node',1),('president',140,'node',0.484898),('president',147,'node',1.90679),('president',149,'node',28.841),('president',151,'node',1.57902),('president',153,'node',1.33703),('president',158,'node',1),('president',164,'node',1.97804),('president',165,'node',1),('president',166,'node',27.9973),('president',183,'node',1),('president',191,'node',1),('president',195,'node',1),('president',198,'node',1.0679),('president',220,'node',1),('president',434,'node',3.3187),('president',435,'node',2.55376),('president',546,'node',0.839384),('presidential',1,'node',1),('presidential',4,'node',1),('presidential',5,'node',2),('presidential',25,'node',1.5156),('presidential',26,'node',0.945829),('presidential',28,'node',1),('presidential',151,'node',1.56867),('presidential',166,'node',1),('presidential',193,'node',1),('presidential',435,'node',26),('presidents',1,'node',1),('presidents',147,'node',1.77879),('presidents',195,'node',1),('pressure',202,'node',0.989021),('pressures',153,'node',1.08464),('prestress',134,'node',1),('prestress',135,'node',1),('prestressing',134,'node',1),('prestressing',135,'node',1),('pretensioned',19,'node',0.196175),('pretensioned',134,'node',2),('pretensioned',135,'node',10.86),('pretoria',134,'node',2),('pretoria',138,'node',28),('pretoria',157,'node',29.9809),('pretoria',188,'node',1),('pretoria',213,'node',0.854391),('pretoria',354,'node',0.972861),('pretoria',432,'node',1.90679),('pretoria',434,'node',3.3187),('pretreatment',545,'node',0.845322),('prevalence',142,'node',1),('prevalence',197,'node',1),('prevent',151,'node',1.49992),('preview',28,'node',3.75353),('preview',431,'node',0.668514),('previous',17,'node',11),('previous',52,'node',3.87562),('previous',127,'node',0.478227),('previous',128,'node',0.473576),('previous',163,'node',1),('previously',153,'node',1.42),('price',132,'node',0.949597),('price',327,'node',1),('price',344,'node',2),('price',404,'node',1),('price',429,'node',1),('price',430,'node',1),('price',431,'node',3.00925),('price',458,'node',1),('price',479,'node',0.641769),('price',480,'node',0.621888),('price',485,'node',0.60322),('price',486,'node',0.824901),('price',489,'node',0.722831),('price',490,'node',0.712106),('price',514,'node',0.707906),('price',551,'node',1),('price',560,'node',1),('prices',216,'node',1),('pricing',45,'node',0.836446),('pricing',56,'node',0.822065),('pricing',429,'node',1),('pricing',430,'node',1),('pricing',480,'node',2),('pricing',485,'node',1),('primarily',159,'node',1.96175),('primary',2,'node',4),('primary',25,'node',1),('primary',171,'node',1),('primary',193,'node',1),('prime',33,'node',0.902857),('prime',155,'node',1.80571),('prince',29,'node',0.569105),('prince',153,'node',3.31589),('principal',136,'node',2.67405),('principal',140,'node',0.600219),('principal',160,'node',1),('principal',198,'node',1.36357),('principal',201,'node',6.15375),('principle',151,'node',1),('principle',202,'node',0.869951),('principles',30,'node',1),('principles',56,'node',0.674137),('principles',126,'node',1),('principles',157,'node',1.66127),('principles',354,'node',1.67289),('principles',434,'node',1.61091),('principles',486,'node',2),('prinsloo',346,'node',4),('printable',431,'node',3.18961),('printed',372,'node',10.7454),('printed',373,'node',10.2817),('printed',374,'node',10.7015),('printing',431,'node',0.695602),('printversion',430,'node',26),('prior',48,'node',1),('prior',53,'node',1),('prior',56,'node',1.21719),('prior',126,'node',0.934703),('prior',132,'node',0.857458),('prior',346,'node',0.931053),('prior',354,'node',1.44566),('prior',434,'node',2.32601),('prior',488,'node',0.830633),('prior',516,'node',0.672252),('prior',545,'node',0.72066),('priorities',354,'node',1.6385),('prison',140,'node',0.53161),('prison',198,'node',1.18279),('prisoners',27,'node',11),('priti',26,'node',0.63333),('priti',29,'node',11),('priti',171,'node',1.91674),('privacy',17,'node',12),('private',42,'node',1),('private',136,'node',0.800068),('private',171,'node',1),('private',174,'node',1),('private',177,'node',1),('private',188,'node',1),('private',194,'node',1),('private',201,'node',0.957226),('private',203,'node',1),('private',204,'node',1),('private',205,'node',1),('private',206,'node',1),('private',516,'node',1.64177),('privilege',23,'node',1),('privilege',149,'node',1.88418),('privilege',220,'node',1),('privileged',145,'node',1),('pro',25,'node',1.69781),('probably',51,'node',1),('probably',191,'node',1.14631),('probably',192,'node',1),('probably',213,'node',1.61635),('problem',435,'node',2),('problems',30,'node',1),('problems',185,'node',1),('problems',202,'node',0.920273),('problems',326,'node',27),('problems',435,'node',1.94572),('procdoc1docx',460,'node',11),('procedure',50,'node',27),('procedure',54,'node',5),('procedure',55,'node',1.98902),('procedure',191,'node',3.12724),('procedures',27,'node',0.968904),('procedures',49,'node',2),('procedures',56,'node',5.71805),('procedures',127,'node',1),('procedures',128,'node',0.989021),('procedures',157,'node',1.62735),('procedures',216,'node',2.85439),('procedures',480,'node',1),('procedures',485,'node',1),('proceed',130,'node',0.672252),('proceed',180,'node',0.618696),('proceed',191,'node',1.70878),('proceedings',21,'node',1),('proceedings',23,'node',20.2985),('proceedings',432,'node',4),('process',40,'node',1),('process',47,'node',1),('process',50,'node',1),('process',56,'node',1.55305),('process',134,'node',1),('process',135,'node',1),('process',140,'node',0.615536),('process',147,'node',3.5018),('process',163,'node',1),('process',195,'node',1.8894),('process',198,'node',1.4034),('process',216,'node',0.934703),('process',348,'node',3.54438),('process',349,'node',3.5709),('process',404,'node',1),('process',488,'node',1),('process',489,'node',3),('process',490,'node',3),('process',514,'node',3),('process',545,'node',0.916736),('process',548,'node',0.957226),('processes',25,'node',0.961087),('processes',26,'node',0.524706),('processes',56,'node',1.46124),('processes',139,'node',0.533952),('processes',153,'node',1.02719),('processes',191,'node',1.42),('processes',199,'node',0.934703),('processes',216,'node',2.85439),('processes',429,'node',1),('processes',430,'node',1),('processes',432,'node',1),('processes',545,'node',2.53997),('processing',17,'node',1),('procurement',2,'node',1),('procurement',25,'node',0.72066),('procurement',26,'node',1.08861),('procurement',27,'node',2.71594),('procurement',31,'node',2),('procurement',35,'node',2.2),('procurement',38,'node',1),('procurement',39,'node',37),('procurement',40,'node',1),('procurement',41,'node',1.8249),('procurement',52,'node',1),('procurement',127,'node',1.81619),('procurement',128,'node',1.77564),('procurement',133,'node',1.83063),('procurement',158,'node',2),('procurement',174,'node',1.91674),('procurement',177,'node',1.91674),('procurement',180,'node',3),('procurement',181,'node',3),('procurement',182,'node',2),('procurement',189,'node',4),('procurement',190,'node',2),('procurement',191,'node',4.86168),('procurement',205,'node',1.9347),('procurement',206,'node',1.9347),('procurement',209,'node',3),('procurement',210,'node',9),('procurement',211,'node',41),('procurement',214,'node',1),('procurement',215,'node',5),('procurement',429,'node',1),('procurement',430,'node',1),('procurement',434,'node',10.0966),('procurement',443,'node',1),('procurement',475,'node',26),('procurement',477,'node',11),('procurement',479,'node',0.766757),('procurement',480,'node',0.757065),('procurement',485,'node',0.712106),('procurement',486,'node',20),('procuring',46,'node',1),('produce',25,'node',1),('produce',191,'node',5.05336),('produce',192,'node',1),('produce',213,'node',1),('produced',28,'node',1),('produced',545,'node',1.7559),('producing',28,'node',1),('producing',42,'node',1),('producing',166,'node',1),('product',127,'node',0.45757),('product',128,'node',0.454162),('product',344,'node',27),('product',348,'node',0.961087),('product',349,'node',0.968904),('product',350,'node',16),('product',429,'node',26),('product',431,'node',34.2092),('product',560,'node',27),('production',25,'node',0.685676),('production',142,'node',0.797402),('production',197,'node',0.957226),('production',488,'node',1),('productivity',154,'node',1.7399),('products',2,'node',1),('products',47,'node',9.20091),('products',142,'node',0.699655),('products',197,'node',1.6329),('prof',10,'node',1),('prof',145,'node',1),('prof',153,'node',3.49179),('prof',157,'node',9.19777),('prof',175,'node',27.7396),('prof',432,'node',7.84699),('prof',546,'node',5.60473),('profession',2,'node',1),('profession',23,'node',4),('profession',25,'node',0.876337),('profession',32,'node',46),('profession',129,'node',1),('profession',130,'node',1),('profession',149,'node',4),('profession',161,'node',28),('profession',166,'node',1),('profession',193,'node',1),('profession',220,'node',1),('profession',435,'node',1),('profession',546,'node',0.641769),('professional',5,'node',0.993146),('professional',8,'node',19),('professional',10,'node',3.78532),('professional',14,'node',3),('professional',15,'node',6),('professional',25,'node',2.80533),('professional',35,'node',2.2),('professional',39,'node',2),('professional',46,'node',2),('professional',47,'node',20.1302),('professional',56,'node',1),('professional',60,'node',2),('professional',102,'node',1),('professional',127,'node',0.582831),('professional',128,'node',0.574516),('professional',131,'node',20),('professional',134,'node',0.902857),('professional',135,'node',0.976851),('professional',138,'node',0.800068),('professional',139,'node',0.76188),('professional',141,'node',1),('professional',143,'node',1),('professional',146,'node',0.851346),('professional',148,'node',1.96986),('professional',152,'node',1.90679),('professional',156,'node',1.81367),('professional',157,'node',1),('professional',159,'node',1),('professional',160,'node',1.49524),('professional',163,'node',1),('professional',165,'node',1),('professional',167,'node',1),('professional',169,'node',0.920273),('professional',173,'node',0.997306),('professional',214,'node',39.5856),('professional',348,'node',2),('professional',354,'node',1),('professional',479,'node',0.845322),('professional',480,'node',0.836446),('professional',485,'node',0.779231),('professional',488,'node',4),('professional',546,'node',1.28773),('professional',548,'node',2),('professionally',7,'node',1),('professionally',8,'node',1),('professionally',11,'node',1),('professionally',56,'node',2),('professionally',166,'node',1),('professionally',176,'node',1),('professionals',23,'node',1),('professionals',25,'node',1.41006),('professionals',29,'node',1.12854),('professionals',149,'node',1.34827),('professionals',153,'node',2),('professionals',166,'node',1),('professionals',214,'node',1),('professionals',320,'node',1),('professionals',489,'node',0.745294),('professionals',490,'node',0.733888),('professionals',513,'node',1),('professionals',514,'node',0.729424),('professions',7,'node',1),('professions',11,'node',1),('professions',56,'node',3.95541),('professions',435,'node',1.38719),('professor',23,'node',1),('professor',26,'node',0.957226),('professor',32,'node',1),('professor',140,'node',1.50684),('professor',145,'node',1),('professor',149,'node',29.4029),('professor',153,'node',2.73115),('professor',157,'node',1),('professor',161,'node',1),('professor',175,'node',3),('professor',178,'node',0.816452),('professor',192,'node',1.62735),('professor',194,'node',1),('professor',198,'node',3.33144),('professor',204,'node',1),('professor',348,'node',2.46846),('professor',349,'node',2.47752),('professor',434,'node',1.65935),('professorship',175,'node',1),('professorship',546,'node',0.923838),('profile',25,'node',0.638366),('profile',137,'node',0.980874),('profile',139,'node',0.487816),('profile',142,'node',0.747619),('profile',197,'node',0.882818),('profile',200,'node',1),('profitability',153,'node',4.53151),('profitable',153,'node',1.01857),('proforma',39,'node',1),('profoundly',432,'node',1),('program',320,'node',19),('programme',21,'node',4),('programme',22,'node',1),('programme',25,'node',3.65285),('programme',26,'node',2.90321),('programme',27,'node',1),('programme',29,'node',11.5958),('programme',30,'node',5.28952),('programme',31,'node',4),('programme',32,'node',11),('programme',35,'node',4.4),('programme',47,'node',19.8995),('programme',56,'node',1),('programme',126,'node',1),('programme',136,'node',2.46686),('programme',137,'node',1.7717),('programme',139,'node',1.44587),('programme',140,'node',3.93848),('programme',142,'node',3.67405),('programme',144,'node',2.69359),('programme',147,'node',2.72283),('programme',149,'node',49.0974),('programme',153,'node',27.0968),('programme',158,'node',4),('programme',161,'node',11),('programme',175,'node',0.769219),('programme',180,'node',5),('programme',181,'node',5),('programme',182,'node',36),('programme',190,'node',31),('programme',194,'node',0.953396),('programme',195,'node',1.83063),('programme',196,'node',1.80007),('programme',197,'node',1.5434),('programme',198,'node',3.13207),('programme',199,'node',0.873132),('programme',200,'node',0.913226),('programme',201,'node',1.7185),('programme',202,'node',6.01264),('programme',203,'node',1.91053),('programme',204,'node',0.953396),('programme',209,'node',40.3316),('programme',210,'node',41.123),('programme',215,'node',8),('programme',216,'node',3.80888),('programme',346,'node',4),('programme',348,'node',1.6498),('programme',349,'node',1.66127),('programme',354,'node',2.96109),('programme',443,'node',1),('programme',486,'node',5),('programme',489,'node',3.33412),('programme',490,'node',3.26581),('programme',513,'node',2),('programme',514,'node',3.27699),('programme',516,'node',1.64177),('programmes',4,'node',1),('programmes',26,'node',0.550958),('programmes',42,'node',1),('programmes',56,'node',1),('programmes',132,'node',1),('programmes',153,'node',11),('programmes',160,'node',1.71492),('programmes',193,'node',1),('programmes',354,'node',1),('programmes',516,'node',1.64177),('programming',56,'node',0.876337),('programs',14,'node',2),('programs',29,'node',0.543537),('programs',65,'node',2),('progress',28,'node',1),('progress',29,'node',2.63866),('progress',140,'node',0.845322),('progress',198,'node',1),('progress',208,'node',11),('progressive',348,'node',1.65551),('progressive',349,'node',1.66706),('prohibit',191,'node',1.53351),('project',7,'node',1),('project',11,'node',1),('project',23,'node',1),('project',25,'node',1.40465),('project',26,'node',11.5375),('project',27,'node',2),('project',29,'node',3.93135),('project',31,'node',6.89945),('project',32,'node',46),('project',33,'node',1),('project',46,'node',1),('project',51,'node',1),('project',56,'node',4.15656),('project',100,'node',2),('project',101,'node',1),('project',126,'node',4),('project',127,'node',2.07755),('project',128,'node',2.05203),('project',136,'node',2.08951),('project',139,'node',2.57504),('project',140,'node',0.797402),('project',142,'node',0.691597),('project',149,'node',1.37528),('project',154,'node',12.8746),('project',155,'node',1),('project',157,'node',1.58425),('project',158,'node',15.4418),('project',161,'node',28),('project',168,'node',1.86213),('project',171,'node',1.97286),('project',179,'node',1),('project',181,'node',1.91674),('project',182,'node',12),('project',188,'node',28),('project',191,'node',1.90752),('project',197,'node',1.61091),('project',198,'node',0.957226),('project',201,'node',4.85257),('project',202,'node',1.49059),('project',207,'node',1),('project',208,'node',1),('project',210,'node',4.99315),('project',216,'node',1),('project',320,'node',1),('project',346,'node',4),('project',348,'node',2.47739),('project',349,'node',2.49475),('project',354,'node',3),('project',404,'node',1),('project',434,'node',11.5448),('project',443,'node',1),('project',455,'node',1),('project',479,'node',3.43478),('project',480,'node',1.41591),('project',485,'node',1.33499),('project',486,'node',1),('project',545,'node',1.69762),('projects',4,'node',1),('projects',7,'node',1),('projects',8,'node',1),('projects',11,'node',1),('projects',25,'node',1.33347),('projects',26,'node',1.69615),('projects',27,'node',2.81472),('projects',35,'node',6.6),('projects',46,'node',1),('projects',56,'node',1),('projects',126,'node',1),('projects',127,'node',9.87879),('projects',128,'node',9.81782),('projects',136,'node',0.836446),('projects',140,'node',0.481063),('projects',153,'node',1.53351),('projects',154,'node',3.87568),('projects',160,'node',1.90679),('projects',168,'node',0.949597),('projects',171,'node',1),('projects',174,'node',0.902857),('projects',177,'node',0.902857),('projects',180,'node',29),('projects',181,'node',3),('projects',182,'node',26),('projects',183,'node',1),('projects',190,'node',28),('projects',191,'node',0.896644),('projects',198,'node',1.05858),('projects',201,'node',1),('projects',205,'node',0.920273),('projects',206,'node',0.920273),('projects',209,'node',38.3316),('projects',210,'node',42.123),('projects',215,'node',5),('projects',216,'node',35.3277),('projects',346,'node',1),('projects',348,'node',1.62183),('projects',349,'node',1.6329),('projects',354,'node',2.68204),('projects',448,'node',27),('projects',453,'node',27),('projects',479,'node',1.80818),('projects',480,'node',1.80007),('projects',485,'node',0.747619),('projects',489,'node',1),('projects',490,'node',1),('projects',514,'node',1),('projects',516,'node',0.842342),('projects',545,'node',3.39525),('projects',546,'node',0.635),('prominence',168,'node',1),('prominent',516,'node',1.64177),('promise',145,'node',1),('promise',202,'node',1.56867),('promised',156,'node',1.50462),('promised',160,'node',1.38719),('promised',163,'node',1.83347),('promised',165,'node',1.93781),('promised',169,'node',0.836446),('promises',202,'node',1.5948),('promote',2,'node',4),('promote',4,'node',1),('promote',21,'node',1),('promote',22,'node',1),('promote',25,'node',1),('promote',136,'node',1),('promote',137,'node',1),('promote',139,'node',1),('promote',140,'node',1),('promote',142,'node',1),('promote',144,'node',1),('promote',147,'node',1),('promote',168,'node',1),('promote',193,'node',1),('promote',489,'node',0.972861),('promote',490,'node',0.976851),('promote',514,'node',0.976851),('promotes',20,'node',1),('promotion',131,'node',4),('promotion',191,'node',1.41165),('prompt',432,'node',5),('promptly',546,'node',7),('proof',57,'node',1),('proof',58,'node',1),('proof',62,'node',1),('proof',188,'node',1.68521),('properly',149,'node',1),('properly',321,'node',1),('properties',163,'node',1),('propoor',26,'node',0.797402),('propoor',42,'node',1),('proportion',202,'node',1.70878),('proportions',51,'node',1),('proposal',127,'node',0.652202),('proposal',128,'node',0.641769),('proposal',147,'node',1.86941),('proposal',151,'node',27),('proposal',191,'node',1.55846),('proposal',195,'node',1),('proposed',39,'node',1),('proposed',127,'node',0.714225),('proposed',128,'node',0.7017),('proposed',154,'node',1.67289),('proposed',214,'node',6.01849),('proposed',432,'node',4),('proposing',45,'node',1),('proposing',127,'node',0.752312),('proposing',128,'node',0.738408),('prospects',29,'node',1.58446),('prospects',159,'node',27),('prospects',167,'node',27),('protea',214,'node',1.92027),('protected',140,'node',0.886095),('protected',198,'node',1),('protection',140,'node',0.972861),('protection',198,'node',1),('protection',429,'node',1),('protection',430,'node',1),('protocol',136,'node',0.854391),('protocol',201,'node',1),('prototype',29,'node',0.96498),('prototype',171,'node',20),('proud',29,'node',1),('proud',129,'node',1),('proud',130,'node',1),('proud',182,'node',1),('proud',479,'node',1),('proud',480,'node',0.997306),('proud',485,'node',0.906287),('prove',191,'node',1.7399),('provide',2,'node',2),('provide',4,'node',1),('provide',5,'node',1),('provide',8,'node',1),('provide',10,'node',0.876337),('provide',25,'node',4),('provide',27,'node',0.96498),('provide',38,'node',1),('provide',41,'node',0.776703),('provide',63,'node',1),('provide',132,'node',1),('provide',133,'node',0.781775),('provide',142,'node',0.754681),('provide',168,'node',1),('provide',171,'node',1),('provide',172,'node',1),('provide',193,'node',2),('provide',197,'node',0.892724),('provide',214,'node',1),('provide',346,'node',2),('provide',354,'node',0.902857),('provide',480,'node',1),('provide',489,'node',1),('provide',490,'node',1),('provide',514,'node',1),('provide',516,'node',0.774192),('provide',546,'node',0.646943),('provide',548,'node',1),('provided',7,'node',1),('provided',11,'node',1),('provided',45,'node',1),('provided',51,'node',1),('provided',53,'node',3),('provided',54,'node',1),('provided',55,'node',1),('provided',126,'node',0.927431),('provided',131,'node',5.87569),('provided',132,'node',0.851346),('provided',153,'node',1.49524),('provided',191,'node',1.02287),('provided',193,'node',1.73359),('provided',346,'node',0.923838),('provided',348,'node',5.69685),('provided',349,'node',5.73086),('provided',354,'node',5.74802),('provided',434,'node',9.30745),('provided',479,'node',2.86055),('provided',480,'node',0.854391),('provided',485,'node',1.79212),('provided',488,'node',3.2996),('provided',516,'node',2.67405),('provided',545,'node',2.86543),('provider',127,'node',0.407276),('provider',128,'node',0.404588),('providers',35,'node',2.2),('providers',39,'node',2),('providers',214,'node',39.5856),('provides',8,'node',2),('provides',9,'node',1),('provides',13,'node',1),('provides',14,'node',1),('provides',17,'node',1),('provides',19,'node',1),('provides',25,'node',0.792123),('provides',40,'node',1),('provides',45,'node',1),('provides',46,'node',1),('provides',157,'node',3.58687),('provides',193,'node',1),('provides',217,'node',1),('provides',404,'node',4),('provides',435,'node',1.53351),('providing',30,'node',0.993146),('providing',166,'node',1),('providing',171,'node',1),('province',214,'node',1),('province',516,'node',1.64177),('provincial',516,'node',0.802752),('provision',157,'node',1.92217),('provision',193,'node',1.67877),('provisional',191,'node',1.73441),('provisions',41,'node',0.830633),('provisions',47,'node',9.53472),('provisions',56,'node',0.705825),('provisions',133,'node',0.836446),('provisions',157,'node',1.56355),('provisions',164,'node',1),('provoked',134,'node',1),('provoking',139,'node',0.664818),('provoking',212,'node',1),('psc',47,'node',10.0455),('psc3',46,'node',1),('pssc',47,'node',9.96916),('pssc3',46,'node',1),('psu',348,'node',1.50462),('psu',349,'node',1.51413),('pty',29,'node',10.0072),('pty',127,'node',0.415562),('pty',128,'node',0.412762),('pty',168,'node',2),('pty',432,'node',19.4626),('public',27,'node',1.67002),('public',30,'node',0.779231),('public',35,'node',2.2),('public',39,'node',2),('public',127,'node',9.70693),('public',128,'node',9.63006),('public',140,'node',1.01699),('public',157,'node',1.67289),('public',159,'node',1),('public',164,'node',1),('public',167,'node',1),('public',171,'node',1),('public',174,'node',1.91674),('public',177,'node',1.91674),('public',188,'node',1),('public',189,'node',1),('public',198,'node',2.25145),('public',205,'node',1.9347),('public',206,'node',1.9347),('public',211,'node',41),('public',432,'node',1),('public',435,'node',1.67289),('public',516,'node',11.2257),('public',545,'node',4),('publication',40,'node',0.882818),('publication',127,'node',0.993146),('publication',128,'node',0.968904),('publication',172,'node',1),('publication',191,'node',1.16566),('publication',192,'node',1),('publication',213,'node',1.6498),('publication',479,'node',0.729424),('publication',480,'node',0.718502),('publication',485,'node',0.677939),('publications',4,'node',1),('publications',38,'node',1),('publications',193,'node',1),('publications',348,'node',1.7017),('publications',349,'node',1.70583),('publish',127,'node',1),('publish',128,'node',1),('published',8,'node',11),('published',12,'node',11),('published',20,'node',1),('published',21,'node',22),('published',40,'node',1.80349),('published',41,'node',2),('published',42,'node',1),('published',45,'node',3.95155),('published',54,'node',1),('published',55,'node',1),('published',102,'node',1),('published',127,'node',4.91818),('published',128,'node',4.81661),('published',133,'node',2),('published',140,'node',0.524706),('published',189,'node',1),('published',191,'node',14.2942),('published',192,'node',1),('published',193,'node',1.92114),('published',198,'node',1.16566),('published',213,'node',1.80818),('published',434,'node',6.6374),('published',513,'node',1),('published',546,'node',0.886095),('publishes',12,'node',1),('pumping',488,'node',1.9689),('purchasable',350,'node',16),('purchasable',431,'node',4.36937),('purchase',404,'node',11),('purchase',456,'node',22.1059),('purchase',458,'node',11),('purchased',456,'node',0.980874),('pure',345,'node',4),('pure',346,'node',48),('purely',25,'node',1),('purport',40,'node',0.869951),('purpose',7,'node',1),('purpose',11,'node',1),('purpose',49,'node',1),('purpose',131,'node',4),('purposes',2,'node',1),('purposes',102,'node',0.938382),('purposes',127,'node',0.393562),('purposes',128,'node',0.391056),('purposes',185,'node',1),('pursued',191,'node',1.21863),('pursued',192,'node',1),('pursued',213,'node',0.945829),('pushes',434,'node',1.75913),('put',127,'node',1.78604),('put',128,'node',1.74668),('put',191,'node',1.61091),('put',516,'node',0.860547),('putting',516,'node',0.813674),('pwjowitt',25,'node',9.04272),('pwjowitt',166,'node',10.572),('qhubeka',202,'node',1.49992),('qualification',10,'node',2),('qualification',14,'node',2),('qualification',131,'node',1),('qualifications',7,'node',1),('qualifications',8,'node',19),('qualifications',11,'node',1),('qualifications',14,'node',3),('qualifications',15,'node',1),('qualifications',65,'node',2),('qualified',8,'node',1),('qualified',15,'node',1),('qualified',131,'node',1),('qualified',164,'node',1),('qualified',166,'node',1),('qualified',176,'node',1),('qualify',102,'node',1),('qualifying',134,'node',0.934703),('qualifying',135,'node',1),('qualifying',138,'node',0.824901),('qualifying',139,'node',0.78951),('qualifying',141,'node',1),('qualifying',143,'node',1),('qualifying',146,'node',0.886095),('qualifying',148,'node',2),('qualifying',152,'node',1.9537),('qualifying',154,'node',1.56867),('qualifying',156,'node',1.67289),('qualifying',159,'node',1.5948),('qualifying',160,'node',1.52376),('qualifying',163,'node',1),('qualifying',164,'node',1.7399),('qualifying',165,'node',1),('qualifying',168,'node',0.816452),('qualifying',169,'node',0.949597),('qualifying',171,'node',0.794753),('qualifying',172,'node',0.863659),('qualifying',173,'node',1),('qualifying',174,'node',0.76188),('qualifying',175,'node',0.754681),('qualifying',177,'node',0.747619),('qualifying',178,'node',1),('qualifying',179,'node',0.968904),('qualifying',180,'node',0.869951),('qualifying',181,'node',0.848323),('qualifying',184,'node',1),('qualifying',190,'node',0.896076),('qualifying',205,'node',1.70878),('qualifying',206,'node',1.62735),('qualifying',210,'node',0.972861),('qualities',56,'node',1),('quality',23,'node',1),('quality',31,'node',1.93105),('quality',149,'node',19),('quality',158,'node',4.63897),('quality',216,'node',1),('quality',455,'node',1),('quality',546,'node',0.781775),('quantities',19,'node',2.2),('quantities',33,'node',3.2547),('quantities',40,'node',3.90974),('quantities',41,'node',4.7974),('quantities',45,'node',1),('quantities',127,'node',0.842342),('quantities',128,'node',0.824901),('quantities',133,'node',38.4103),('quantities',155,'node',1.62735),('quantities',191,'node',0.957226),('quantities',429,'node',1),('quantities',430,'node',1),('quantities',480,'node',1),('quantity',23,'node',1),('quantity',41,'node',0.729424),('quantity',133,'node',0.733888),('quantity',149,'node',1.38719),('quantity',216,'node',1),('quantity',513,'node',1),('quarterly',12,'node',1),('queen',147,'node',1),('queen',195,'node',1),('queries',32,'node',1),('queries',153,'node',1),('queries',161,'node',1),('queries',170,'node',1),('queries',488,'node',0.738408),('query',64,'node',1),('question',25,'node',1),('question',45,'node',0.683725),('question',147,'node',1.94572),('question',195,'node',1),('question',212,'node',1),('question',323,'node',1),('question',324,'node',1),('question',325,'node',1),('question',326,'node',1),('question',350,'node',19),('question',435,'node',1),('question',436,'node',1),('question',437,'node',1),('question',438,'node',1),('question',439,'node',1),('question',440,'node',1),('question',441,'node',1),('question',442,'node',1),('question',443,'node',1),('question',444,'node',1),('question',445,'node',1),('question',446,'node',1),('question',447,'node',1),('question',448,'node',1),('question',449,'node',1),('question',450,'node',1),('question',451,'node',1),('question',452,'node',1),('question',453,'node',1),('question',454,'node',1),('question',455,'node',1),('questionnaire',102,'node',1),('questions',37,'node',0.902857),('questions',56,'node',0.784336),('questions',126,'node',1),('questions',129,'node',4),('questions',130,'node',4),('questions',140,'node',0.72066),('questions',171,'node',0.879565),('questions',176,'node',1),('questions',180,'node',1),('questions',181,'node',0.997306),('questions',190,'node',1),('questions',198,'node',1.68468),('questions',209,'node',1),('questions',210,'node',1),('questions',215,'node',1),('questions',321,'node',4),('questions',431,'node',1),('questions',435,'node',1.35971),('questions',457,'node',4),('questions',550,'node',4),('questions',558,'node',4),('questions',559,'node',4),('questions',561,'node',4),('quicker',435,'node',1.76564),('quickly',51,'node',1),('quickly',185,'node',1),('quigney',214,'node',0.96498),('quite',147,'node',1.88418),('quite',195,'node',1),('quiz',321,'node',2),('quiz',327,'node',1),('quiz',350,'node',35),('quiz',404,'node',11),('quiz',431,'node',29),('quiz',456,'node',5.0596),('quiz',457,'node',1),('quiz',458,'node',11),('quiz',550,'node',1),('quiz',551,'node',27),('quiz',558,'node',27),('quiz',559,'node',1),('quiz',561,'node',1),('quiz2',559,'node',26),('quiz2',561,'node',26),('quizes',431,'node',1),('quizzes',321,'node',1),('quizzes',457,'node',1),('quizzes',550,'node',1),('quizzes',558,'node',1),('quizzes',559,'node',1),('quizzes',561,'node',1),('quote',127,'node',0.449147),('quote',128,'node',0.445866),('r000',344,'node',1),('r000',430,'node',1),('r100',30,'node',0.707906),('r100',327,'node',1),('r10000',134,'node',0.848323),('r10000',135,'node',0.913226),('r10000',138,'node',0.757065),('r10000',139,'node',0.729424),('r10000',141,'node',1),('r10000',143,'node',1),('r10000',146,'node',0.800068),('r10000',148,'node',1.83347),('r10000',152,'node',1.77219),('r10000',154,'node',1.48138),('r10000',156,'node',3.02903),('r10000',157,'node',1.41581),('r10000',159,'node',1.49524),('r10000',160,'node',2.79109),('r10000',163,'node',3.70423),('r10000',164,'node',1.62183),('r10000',165,'node',1.95453),('r10000',169,'node',1.68521),('r10000',327,'node',2),('r10000',344,'node',2),('r10000',404,'node',2),('r10000',458,'node',2),('r100000',62,'node',1),('r1700',216,'node',3.2714),('r200',30,'node',1.42949),('r2000',134,'node',0.839384),('r2000',135,'node',0.896076),('r2000',138,'node',0.749958),('r2000',139,'node',0.716357),('r2000',141,'node',0.989021),('r2000',143,'node',0.98493),('r2000',146,'node',0.786915),('r2000',148,'node',1.79891),('r2000',152,'node',1.73359),('r2000',156,'node',1.46778),('r2000',157,'node',1.4034),('r2000',160,'node',1.35971),('r2000',163,'node',1.77879),('r2000',165,'node',1.86941),('r2000',169,'node',0.810915),('r2000',173,'node',0.902857),('r2000',175,'node',0.683725),('r2000',178,'node',0.896076),('r2000',184,'node',0.906287),('r2000',551,'node',2),('r2000',560,'node',1),('r230',136,'node',1),('r230',137,'node',4),('r230',139,'node',1.13238),('r230',140,'node',1),('r230',142,'node',1),('r230',147,'node',2),('r230',194,'node',1),('r230',195,'node',1),('r230',197,'node',1),('r230',198,'node',1),('r230',199,'node',1),('r230',200,'node',1),('r230',201,'node',1),('r230',202,'node',1),('r230',203,'node',1),('r230',204,'node',1),('r240',216,'node',3.36464),('r250',486,'node',1),('r25000',188,'node',0.927431),('r25000',486,'node',0.822065),('r29500',153,'node',0.943483),('r330000',479,'node',0.640063),('r330000',480,'node',0.620288),('r330000',485,'node',0.601716),('r375',489,'node',0.802752),('r375',490,'node',0.786915),('r37500',489,'node',0.72066),('r37500',490,'node',0.71),('r400',514,'node',0.800068),('r40000',514,'node',0.705825),('r50',30,'node',0.677939),('r500',41,'node',0.752312),('r500',133,'node',0.757065),('r50000',62,'node',1),('r50000',429,'node',1),('r550',193,'node',1.49524),('r7000',168,'node',0.769219),('r7000',172,'node',0.813674),('r7000',173,'node',0.931053),('r7000',174,'node',0.722831),('r7000',175,'node',0.695602),('r7000',177,'node',0.707906),('r7000',178,'node',0.920273),('r7000',179,'node',0.902857),('r7000',180,'node',0.810915),('r7000',181,'node',0.792123),('r7000',184,'node',0.934703),('r7000',190,'node',1.66706),('r80',193,'node',1.71492),('r970',216,'node',4.44112),('raath',169,'node',1),('radio',144,'node',0.716357),('radio',196,'node',1.66706),('radio',434,'node',8),('radiotelescope',434,'node',1.65935),('rae',151,'node',1.86941),('raid',132,'node',1.98224),('rail',429,'node',0.98493),('rail',430,'node',0.993146),('railway',320,'node',1),('raise',37,'node',1),('raise',171,'node',0.857458),('raise',172,'node',1),('raised',45,'node',0.72066),('raised',127,'node',0.816452),('raised',128,'node',0.800068),('raised',180,'node',0.997306),('raised',181,'node',0.993146),('raised',190,'node',1),('raised',209,'node',1),('raised',210,'node',1),('raised',215,'node',1),('ramifications',203,'node',1),('rand',174,'node',1),('rand',177,'node',1),('rand',205,'node',1),('rand',206,'node',1),('rand',489,'node',0.980874),('rand',490,'node',0.98493),('rand',514,'node',0.98493),('randers',153,'node',4.84825),('range',8,'node',1),('range',40,'node',1),('range',41,'node',0.909743),('range',133,'node',0.916736),('range',157,'node',1.81257),('range',160,'node',1.74626),('range',189,'node',0.961087),('range',214,'node',1),('ranging',480,'node',1),('rankine',138,'node',3),('rankine',146,'node',28),('raquel',216,'node',1.5948),('raquelsurally',216,'node',16.7614),('rate',50,'node',1),('rate',140,'node',0.7017),('rate',174,'node',0.980874),('rate',177,'node',0.980874),('rate',198,'node',1.6329),('rate',205,'node',1),('rate',206,'node',1),('rate',321,'node',4),('rate',457,'node',4),('rate',514,'node',0.766757),('rate',550,'node',4),('rate',558,'node',4),('rate',559,'node',4),('rate',561,'node',4),('rated',159,'node',1.97804),('rates',9,'node',26),('rates',13,'node',37),('rather',144,'node',0.729424),('rather',175,'node',0.736141),('rather',178,'node',0.993146),('rather',184,'node',1),('rather',196,'node',6.81077),('rating',546,'node',0.860547),('rational',148,'node',1),('raubenheimer',147,'node',1.55846),('raubenheimer',195,'node',0.913226),('rca',149,'node',1.21556),('rca',158,'node',1.60014),('rcacoza',149,'node',25.464),('rcacoza',158,'node',16.8686),('rcards',27,'node',11),('rcea',320,'node',1),('rds',214,'node',1.84445),('reaccreditation',479,'node',4),('reaccreditation',480,'node',4),('reaccreditation',485,'node',3.73881),('reach',130,'node',3.07368),('reach',166,'node',1),('reach',180,'node',0.722831),('reached',175,'node',0.957226),('reached',488,'node',1),('reaching',435,'node',1.49992),('read',22,'node',33.6253),('read',40,'node',1),('read',41,'node',1),('read',48,'node',1),('read',98,'node',11),('read',99,'node',1),('read',100,'node',11),('read',101,'node',11),('read',127,'node',1),('read',128,'node',1),('read',133,'node',1),('read',149,'node',1),('read',150,'node',1),('read',153,'node',1),('read',191,'node',15.3033),('read',194,'node',10.2416),('read',195,'node',17.3121),('read',196,'node',16.4476),('read',197,'node',16.6554),('read',198,'node',10.8407),('read',199,'node',18.7966),('read',200,'node',9.85684),('read',201,'node',15.6663),('read',202,'node',1.39525),('read',203,'node',9.89399),('read',204,'node',10.2416),('read',214,'node',1.52376),('read',432,'node',19.2089),('reader',40,'node',0.938382),('readily',59,'node',1),('readily',171,'node',0.980874),('readiness',131,'node',10.7312),('reading',26,'node',34),('reading',45,'node',1),('reading',324,'node',1),('readmitted',52,'node',1),('ready',131,'node',5),('reaffirmed',1,'node',1),('reaffirmed',5,'node',1),('reaffirmed',151,'node',1),('real',25,'node',0.934703),('realise',348,'node',0.863659),('realise',349,'node',0.869951),('realise',545,'node',0.797402),('realised',545,'node',0.819249),('realization',23,'node',1),('realization',149,'node',2),('realization',220,'node',1),('really',30,'node',1),('really',37,'node',0.757065),('really',148,'node',1),('reason',60,'node',0.972861),('reasons',548,'node',1),('reassemble',28,'node',1),('rebar',33,'node',0.797402),('rebar',155,'node',1.5948),('rebuild',372,'node',1),('rebuild',373,'node',1),('rebuild',374,'node',1),('rebuild',375,'node',1),('rebuild',441,'node',1),('rebuild',456,'node',1),('rebuilding',443,'node',27),('rebuilding',444,'node',1),('rebuilding',446,'node',28),('rebuilding',447,'node',2),('rebuilding',450,'node',27),('rebuilding',451,'node',27),('rebuilding',452,'node',27),('rebuilding',453,'node',54),('rebuilding',455,'node',27),('rebum',219,'node',1),('receipt',15,'node',1),('receipt',153,'node',0.860336),('receipt',185,'node',1),('receive',19,'node',1),('receive',30,'node',1),('receive',47,'node',1),('receive',56,'node',0.779231),('receive',134,'node',0.854391),('receive',135,'node',0.920273),('receive',138,'node',0.76188),('receive',139,'node',0.733888),('receive',141,'node',1),('receive',143,'node',1),('receive',146,'node',0.805455),('receive',148,'node',1.84768),('receive',152,'node',1.78545),('receive',154,'node',1.49059),('receive',156,'node',1.54838),('receive',157,'node',1.42421),('receive',159,'node',1.50462),('receive',160,'node',1.42421),('receive',163,'node',1.90679),('receive',164,'node',1.6329),('receive',165,'node',1),('receive',168,'node',0.774192),('receive',169,'node',0.863659),('receive',172,'node',0.819249),('receive',173,'node',0.938382),('receive',174,'node',0.727213),('receive',175,'node',0.699655),('receive',176,'node',0.957226),('receive',177,'node',0.712106),('receive',178,'node',0.927431),('receive',179,'node',0.909743),('receive',180,'node',0.816452),('receive',181,'node',0.797402),('receive',184,'node',0.942091),('receive',185,'node',26),('receive',186,'node',1),('receive',190,'node',1.67877),('receive',193,'node',1.53351),('receive',372,'node',3.98922),('receive',373,'node',3.81358),('receive',374,'node',3.97258),('receive',375,'node',3.79839),('received',56,'node',0.587082),('received',100,'node',1),('received',150,'node',1),('received',152,'node',1),('received',156,'node',1),('received',185,'node',1),('received',186,'node',1),('received',188,'node',0.827757),('received',189,'node',0.845322),('received',191,'node',1),('received',207,'node',1),('received',212,'node',1),('received',348,'node',1.7017),('received',349,'node',1.70583),('received',431,'node',3.69535),('received',548,'node',0.972861),('receives',174,'node',1),('receives',177,'node',1),('receives',205,'node',1),('receives',206,'node',1),('receiving',55,'node',0.896076),('receiving',191,'node',1),('recent',33,'node',0.961087),('recent',127,'node',18),('recent',128,'node',3),('recent',138,'node',1),('recent',139,'node',1.1876),('recent',140,'node',2.20968),('recent',147,'node',2),('recent',155,'node',1.92217),('recent',160,'node',5.13292),('recent',195,'node',1),('recent',198,'node',2.51518),('recent',199,'node',2),('recent',202,'node',2),('recent',221,'node',1),('recently',41,'node',1),('recently',133,'node',1),('recently',151,'node',1),('recently',156,'node',3.80571),('recently',186,'node',1),('recently',189,'node',1),('recently',193,'node',0.889397),('recently',212,'node',2),('recently',348,'node',1.5948),('recently',349,'node',1.6055),('recently',434,'node',1.65935),('recently',435,'node',1.30088),('recently',488,'node',0.961087),('reception',28,'node',0.863659),('reception',130,'node',2.48816),('reception',180,'node',0.641769),('recognise',127,'node',0.469921),('recognise',128,'node',0.465433),('recognised',131,'node',1),('recognised',153,'node',1.00384),('recognises',56,'node',0.766757),('recognition',186,'node',1),('recognize',14,'node',1),('recognize',65,'node',1),('recognized',7,'node',1),('recognized',11,'node',1),('recognized',14,'node',2),('recognized',65,'node',2),('recommend',14,'node',1),('recommend',17,'node',1),('recommend',37,'node',0.779231),('recommendation',56,'node',0.630018),('recommendations',148,'node',2),('recommended',40,'node',0.909743),('recommended',127,'node',1.19191),('recommended',128,'node',1.17451),('recommended',435,'node',1.70878),('recommends',65,'node',1),('reconceptualise',22,'node',4.4),('reconceptualise',194,'node',37.2416),('reconceptualise',204,'node',37.2416),('reconstitute',151,'node',1),('reconstituted',149,'node',1),('reconstruction',439,'node',26),('record',102,'node',0.942091),('record',151,'node',1.48138),('record',354,'node',1),('recordedlectures',320,'node',11),('recording',148,'node',1),('records',46,'node',1),('recovering',171,'node',0.759465),('recovery',372,'node',1),('recovery',373,'node',1),('recovery',374,'node',1),('recovery',375,'node',1),('recovery',456,'node',1),('rectification',216,'node',1),('red',140,'node',0.597248),('red',198,'node',1.35588),('redr',26,'node',1.80518),('reduce',25,'node',1),('reduce',545,'node',0.863659),('reducing',26,'node',11),('reducing',134,'node',1),('reducing',135,'node',1),('reducing',171,'node',1),('reducing',354,'node',48),('reduction',26,'node',1.42488),('reduction',27,'node',2),('reduction',42,'node',26),('reduction',171,'node',2),('reductions',147,'node',1.83347),('reductions',195,'node',1),('reductions',545,'node',0.836446),('reengagement',164,'node',1),('reestablishment',151,'node',2),('reeve',354,'node',5),('refer',50,'node',1),('refer',53,'node',1),('refer',55,'node',4),('refereed',434,'node',3.3187),('reference',40,'node',1),('reference',41,'node',0.863659),('reference',45,'node',0.879565),('reference',49,'node',1),('reference',50,'node',3),('reference',51,'node',1),('reference',53,'node',1),('reference',57,'node',1),('reference',58,'node',1),('reference',133,'node',0.869951),('reference',138,'node',0.927431),('reference',146,'node',1),('reference',157,'node',1.67877),('reference',185,'node',1),('reference',193,'node',1),('references',26,'node',1),('referral',56,'node',0.857458),('referred',30,'node',1),('referred',50,'node',2),('referred',489,'node',0.96498),('referred',490,'node',0.968904),('referred',514,'node',0.968904),('referring',51,'node',1),('referring',489,'node',1),('referring',490,'node',1),('referring',514,'node',1),('refers',50,'node',1),('reflect',30,'node',0.802752),('reflect',41,'node',0.816452),('reflect',127,'node',1.59285),('reflect',128,'node',1.58424),('reflect',133,'node',0.822065),('reform',185,'node',1),('reform',214,'node',1),('refresh',431,'node',11),('refreshments',127,'node',0.403922),('refreshments',128,'node',0.40128),('refreshments',134,'node',1),('refreshments',135,'node',1),('refreshments',138,'node',1),('refreshments',139,'node',1),('refreshments',141,'node',1),('refreshments',143,'node',1),('refreshments',146,'node',1),('refreshments',148,'node',1),('refreshments',152,'node',1),('refreshments',154,'node',1.6498),('refreshments',156,'node',1),('refreshments',159,'node',1.70878),('refreshments',160,'node',1),('refreshments',163,'node',1),('refreshments',164,'node',1.83347),('refreshments',165,'node',1),('refreshments',168,'node',0.857458),('refreshments',169,'node',1),('refreshments',172,'node',0.906287),('refreshments',173,'node',1),('refreshments',174,'node',0.794753),('refreshments',175,'node',1),('refreshments',177,'node',0.779231),('refreshments',178,'node',1),('refreshments',179,'node',1),('refreshments',180,'node',0.913226),('refreshments',181,'node',0.889397),('refreshments',184,'node',1),('refreshments',190,'node',0.942091),('refreshments',209,'node',0.972861),('regard',202,'node',1),('regarded',153,'node',1.28013),('regarding',5,'node',0.997306),('regarding',40,'node',0.906287),('regarding',56,'node',4.72419),('regarding',127,'node',0.810915),('regarding',128,'node',0.794753),('regards',32,'node',1),('regards',37,'node',0.889397),('regards',45,'node',0.643484),('regards',136,'node',1),('regards',137,'node',1),('regards',139,'node',1),('regards',140,'node',1),('regards',142,'node',1),('regards',144,'node',1),('regards',147,'node',1),('regards',151,'node',1.44132),('regards',153,'node',2),('regards',161,'node',1),('regards',170,'node',1),('regards',176,'node',1),('regards',213,'node',1.37528),('regards',214,'node',1.4034),('regards',404,'node',1),('regime',136,'node',0.816452),('regime',201,'node',0.98493),('region',41,'node',0.836446),('region',133,'node',0.842342),('region',136,'node',0.896076),('region',201,'node',1),('region',354,'node',1.94209),('regional',29,'node',9.93143),('regional',35,'node',2.2),('regional',41,'node',1.76922),('regional',133,'node',1.77419),('regional',153,'node',0.979561),('regional',168,'node',2),('regional',169,'node',1),('regional',211,'node',1),('regional',214,'node',35.5857),('regional',354,'node',0.854391),('regional',513,'node',27),('regions',25,'node',0.655756),('regions',26,'node',0.703756),('register',7,'node',2),('register',11,'node',2),('register',21,'node',1),('register',22,'node',1),('register',35,'node',2.2),('register',37,'node',0.957226),('register',39,'node',3),('register',102,'node',1),('register',136,'node',1),('register',137,'node',1),('register',139,'node',1),('register',140,'node',1),('register',142,'node',1),('register',144,'node',1),('register',147,'node',1),('register',149,'node',19),('register',150,'node',29),('register',153,'node',35.1429),('register',185,'node',1),('register',188,'node',0.819249),('register',191,'node',1.74626),('register',209,'node',0.909743),('register',214,'node',35.5857),('register',372,'node',1.80418),('register',373,'node',1.75118),('register',374,'node',1.81795),('register',375,'node',1.81104),('register',459,'node',11),('register',476,'node',11),('registered',7,'node',2),('registered',11,'node',2),('registered',15,'node',2),('registered',33,'node',1),('registered',39,'node',2),('registered',52,'node',1),('registered',56,'node',2),('registered',102,'node',1),('registered',127,'node',0.408633),('registered',128,'node',0.405928),('registered',155,'node',1),('registered',156,'node',1),('registered',186,'node',1),('registered',320,'node',1),('registered',479,'node',0.848323),('registered',480,'node',0.839384),('registered',485,'node',0.781775),('registered',489,'node',0.740689),('registered',490,'node',0.729424),('registered',514,'node',1.50425),('registers',7,'node',1),('registers',11,'node',1),('registers',15,'node',1),('registration',5,'node',0.989021),('registration',7,'node',2),('registration',9,'node',1),('registration',11,'node',2),('registration',14,'node',5),('registration',15,'node',1),('registration',31,'node',8),('registration',37,'node',0.842342),('registration',39,'node',1),('registration',65,'node',1),('registration',149,'node',22.6217),('registration',158,'node',19.5486),('registration',188,'node',2),('registration',213,'node',0.876337),('registration',432,'node',2),('registration',486,'node',1),('registration',489,'node',0.827757),('registration',490,'node',0.810915),('registration',514,'node',0.813674),('regular',10,'node',1),('regular',135,'node',1),('regular',139,'node',1),('regular',140,'node',0.468115),('regular',141,'node',1),('regular',143,'node',1),('regular',145,'node',1),('regular',146,'node',1),('regular',148,'node',1),('regular',152,'node',1),('regular',156,'node',1),('regular',157,'node',2),('regular',160,'node',1),('regular',163,'node',1),('regular',165,'node',1),('regular',169,'node',1),('regular',173,'node',1),('regular',175,'node',1),('regular',178,'node',1),('regular',184,'node',1),('regular',198,'node',1.02719),('regulations',22,'node',2.2),('regulations',147,'node',1.67289),('regulations',195,'node',0.997306),('regulations',432,'node',46.6045),('regulations',441,'node',1),('regulations',485,'node',1),('regulator',39,'node',1),('reigns',516,'node',1.64177),('reimbursable',480,'node',1),('reinforced',145,'node',1),('reinforced',184,'node',1),('reinforcement',145,'node',29),('reinforcing',441,'node',1),('rejected',127,'node',0.648686),('rejected',128,'node',0.638366),('relate',164,'node',1),('relate',191,'node',11.2991),('related',51,'node',1),('related',136,'node',0.707906),('related',139,'node',0.59873),('related',156,'node',1.90679),('related',199,'node',1),('related',201,'node',1.6498),('related',432,'node',1),('related',480,'node',0.597248),('relatign',38,'node',1),('relating',31,'node',0.860547),('relating',33,'node',16),('relating',45,'node',0.800068),('relating',127,'node',2.54426),('relating',128,'node',2.49111),('relating',155,'node',1),('relating',158,'node',6.73874),('relating',189,'node',1),('relating',191,'node',0.906287),('relating',320,'node',1),('relating',516,'node',0.759465),('relation',60,'node',0.738408),('relation',214,'node',1),('relation',548,'node',0.909743),('relationship',26,'node',0.819249),('relationship',32,'node',1),('relationship',153,'node',3.32881),('relationship',161,'node',1),('relationships',151,'node',1.9537),('relationships',447,'node',28),('relatively',37,'node',1),('relatively',489,'node',1),('relatively',490,'node',1),('relatively',514,'node',1),('release',140,'node',0.532778),('release',198,'node',1.1857),('released',144,'node',0.949597),('released',196,'node',1),('released',203,'node',1),('relevance',17,'node',1),('relevance',19,'node',1),('relevance',153,'node',1),('relevant',55,'node',1),('relevant',56,'node',1),('relevant',60,'node',0.938382),('relevant',132,'node',1),('relevant',435,'node',2),('relevant',485,'node',0.997306),('relevant',548,'node',1),('reliability',157,'node',8.77985),('reliance',545,'node',0.860547),('relief',153,'node',1.49992),('relief',444,'node',1),('relieved',202,'node',0.993146),('rely',25,'node',4),('remain',52,'node',2),('remain',58,'node',1),('remain',435,'node',1),('remaining',153,'node',1.02071),('remains',45,'node',0.808176),('remains',202,'node',1.67877),('remember',102,'node',0.949597),('remember',188,'node',0.816452),('reminder',19,'node',2.2),('reminder',131,'node',35.0739),('reminder',154,'node',26),('reminder',158,'node',26),('reminder',164,'node',52),('reminder',167,'node',27),('reminder',168,'node',27),('reminder',171,'node',27),('reminder',176,'node',2),('reminder',179,'node',27),('reminder',180,'node',27),('removed',45,'node',0.866793),('renewable',545,'node',97.5537),('renovation',429,'node',0.945829),('renovation',430,'node',0.953396),('rep',64,'node',1),('replace',40,'node',0.879565),('replace',151,'node',1),('replace',189,'node',1),('replaced',40,'node',1),('replaced',151,'node',1.79891),('replacement',52,'node',1),('replacement',53,'node',1),('replacement',60,'node',1),('replacement',174,'node',1),('replacement',177,'node',1),('replacement',205,'node',1),('replacement',206,'node',1),('replacing',174,'node',0.989021),('replacing',177,'node',0.989021),('replacing',205,'node',1),('replacing',206,'node',1),('replying',126,'node',0.913226),('replying',131,'node',3.45463),('replying',132,'node',0.889397),('replying',134,'node',0.889397),('replying',135,'node',0.961087),('replying',138,'node',0.78951),('replying',139,'node',0.757065),('replying',141,'node',1),('replying',143,'node',1),('replying',146,'node',0.839384),('replying',148,'node',1.93781),('replying',152,'node',1.87676),('replying',154,'node',1.52376),('replying',156,'node',1.61091),('replying',157,'node',1.4633),('replying',159,'node',1.5434),('replying',160,'node',1.47682),('replying',163,'node',0.997306),('replying',164,'node',1.67877),('replying',165,'node',1),('replying',168,'node',0.792123),('replying',169,'node',0.906287),('replying',171,'node',0.771698),('replying',172,'node',0.842342),('replying',173,'node',0.980874),('replying',174,'node',0.740689),('replying',175,'node',0.725015),('replying',177,'node',0.727213),('replying',178,'node',0.972861),('replying',179,'node',0.934703),('replying',180,'node',0.839384),('replying',181,'node',0.819249),('replying',184,'node',0.980874),('replying',190,'node',1.72732),('report',26,'node',33),('report',27,'node',23),('report',30,'node',1),('report',42,'node',1),('report',157,'node',1.53844),('report',176,'node',0.949597),('report',191,'node',11.4938),('report',192,'node',37),('report',203,'node',2),('report',213,'node',15.4826),('report',431,'node',0.913226),('report',469,'node',11),('report',476,'node',11),('reporting',140,'node',0.541108),('reporting',151,'node',1.97804),('reporting',165,'node',1),('reporting',198,'node',1.20644),('reporting',216,'node',3),('reports',8,'node',1),('reports',148,'node',2),('reports',431,'node',9.85684),('represent',2,'node',1),('represent',127,'node',0.958555),('represent',128,'node',0.9492),('represent',160,'node',1.75913),('represent',180,'node',1),('represent',181,'node',1),('represent',190,'node',1),('represent',209,'node',1),('represent',210,'node',1),('represent',215,'node',1),('representation',151,'node',2),('representation',186,'node',1),('representative',4,'node',1),('representative',29,'node',18.9367),('representative',150,'node',1),('representative',159,'node',2),('representative',164,'node',2),('representative',168,'node',2),('representative',189,'node',0.824901),('representative',193,'node',1),('representative',433,'node',1),('represented',159,'node',1),('represented',479,'node',0.906287),('represented',480,'node',0.902857),('represented',485,'node',0.833529),('representing',49,'node',1),('representing',168,'node',0.961087),('representing',214,'node',1),('represents',548,'node',3.97258),('republic',434,'node',3.3187),('request',10,'node',1),('request',30,'node',1),('request',60,'node',20.5879),('request',156,'node',1.52862),('request',160,'node',1.40751),('request',163,'node',1.87676),('request',165,'node',0.989021),('request',169,'node',0.851346),('request',176,'node',0.961087),('request',347,'node',1),('request',486,'node',0.833529),('request',488,'node',3.00925),('request',489,'node',0.725015),('request',490,'node',0.714225),('request',548,'node',4.9235),('requested',15,'node',1),('requested',127,'node',0.794753),('requested',128,'node',0.779231),('requested',151,'node',26),('requested',513,'node',1),('requested',514,'node',0.71),('requesting',60,'node',1.73165),('requesting',548,'node',4.89608),('requests',60,'node',1.9534),('requests',170,'node',1),('requests',548,'node',4),('require',10,'node',0.934703),('require',19,'node',1),('require',30,'node',0.913226),('require',51,'node',1),('require',63,'node',1),('require',188,'node',0.934703),('require',347,'node',1),('require',548,'node',1),('required',7,'node',2),('required',10,'node',1),('required',11,'node',2),('required',15,'node',2),('required',17,'node',1),('required',30,'node',1),('required',31,'node',0.879565),('required',39,'node',2),('required',51,'node',1),('required',53,'node',0.957226),('required',56,'node',3.38253),('required',57,'node',1),('required',59,'node',1),('required',60,'node',2.8894),('required',100,'node',1),('required',140,'node',4),('required',144,'node',0.71),('required',158,'node',6.88437),('required',180,'node',1),('required',181,'node',1),('required',190,'node',1),('required',196,'node',1.6498),('required',198,'node',1),('required',207,'node',1),('required',209,'node',1),('required',210,'node',1),('required',215,'node',1),('required',321,'node',1),('required',327,'node',1),('required',372,'node',1),('required',373,'node',1),('required',374,'node',1),('required',375,'node',1),('required',431,'node',1.78178),('required',456,'node',2),('required',485,'node',1),('required',486,'node',1),('required',548,'node',7),('requirement',157,'node',1),('requirements',5,'node',1),('requirements',8,'node',1),('requirements',14,'node',1),('requirements',26,'node',0.718502),('requirements',41,'node',2),('requirements',45,'node',0.889397),('requirements',60,'node',0.949597),('requirements',63,'node',2),('requirements',65,'node',1),('requirements',127,'node',0.591395),('requirements',128,'node',0.582831),('requirements',133,'node',2),('requirements',157,'node',1.6329),('requirements',191,'node',1.64413),('requirements',193,'node',1),('requirements',202,'node',0.934703),('requirements',216,'node',1),('requirements',480,'node',1),('requirements',485,'node',2),('requirements',516,'node',0.869951),('requirements',548,'node',4),('requires',39,'node',1),('requires',50,'node',1),('requires',53,'node',0.980874),('requires',154,'node',3.39399),('requiring',9,'node',1),('requiring',10,'node',1),('research',12,'node',1),('research',26,'node',11),('research',32,'node',7),('research',134,'node',1),('research',135,'node',1),('research',139,'node',0.53161),('research',140,'node',0.779231),('research',160,'node',2.9534),('research',161,'node',4),('research',175,'node',0.839384),('research',176,'node',1),('research',183,'node',1),('research',198,'node',0.927431),('research',199,'node',0.927431),('research',203,'node',0.96498),('research',348,'node',5.65665),('research',349,'node',5.68711),('research',516,'node',1.64177),('research',546,'node',3.55678),('researcher',546,'node',0.857458),('resent',149,'node',1),('reserve',144,'node',0.707906),('reserve',174,'node',1.83063),('reserve',196,'node',1.64413),('reserve',205,'node',1),('reserved',188,'node',1.7516),('reside',1,'node',1),('reside',3,'node',1),('reside',5,'node',1),('reside',6,'node',1),('reside',151,'node',1),('reside',186,'node',1),('residence',28,'node',0.860547),('residency',60,'node',0.736141),('residency',548,'node',0.902857),('residents',47,'node',1),('residents',101,'node',1),('residents',208,'node',1),('resides',10,'node',1),('residues',545,'node',0.913226),('resigns',52,'node',1),('resigns',53,'node',1),('resigns',60,'node',1),('resiliance',153,'node',26),('resilience',29,'node',24.5646),('resilience',136,'node',4),('resilience',137,'node',4),('resilience',139,'node',2.68901),('resilience',140,'node',4),('resilience',142,'node',4),('resilience',144,'node',1),('resilience',147,'node',1),('resilience',153,'node',4),('resilience',194,'node',1),('resilience',195,'node',1),('resilience',196,'node',1),('resilience',197,'node',1),('resilience',198,'node',4),('resilience',199,'node',4),('resilience',200,'node',4),('resilience',201,'node',4),('resilience',202,'node',4),('resilience',203,'node',1),('resilience',204,'node',4),('resilience',372,'node',1),('resilience',373,'node',1),('resilience',374,'node',1),('resilience',375,'node',1),('resilience',456,'node',1),('resilient',29,'node',1.11661),('resilient',153,'node',1.97804),('resilient',354,'node',1.86055),('resistance',127,'node',0.588512),('resistance',128,'node',0.580033),('resolution',29,'node',10.6995),('resolution',49,'node',1),('resolution',50,'node',2),('resolution',56,'node',1.34542),('resolution',168,'node',32),('resolution',432,'node',1.79891),('resolve',191,'node',1.22172),('resolve',192,'node',1),('resolve',213,'node',0.957226),('resolving',49,'node',2),('resource',30,'node',0.769219),('resource',140,'node',0.60778),('resource',153,'node',1.09444),('resource',166,'node',1),('resource',198,'node',1.38319),('resource',354,'node',49.9534),('resource',434,'node',3.3187),('resource',488,'node',0.716357),('resource',545,'node',1),('resources',26,'node',0.740689),('resources',27,'node',1.67785),('resources',31,'node',0.882818),('resources',65,'node',12),('resources',136,'node',2.99983),('resources',140,'node',0.953396),('resources',158,'node',6.90927),('resources',164,'node',1.97685),('resources',198,'node',1),('resources',201,'node',3.53127),('respect',45,'node',0.957226),('respect',56,'node',0.889397),('respect',160,'node',1),('respect',432,'node',1),('respect',435,'node',1.25675),('respective',14,'node',1),('respective',65,'node',1),('respective',153,'node',0.883664),('respective',480,'node',1),('respectively',14,'node',2),('respectively',151,'node',1),('respects',447,'node',1),('respond',153,'node',1.07026),('respond',189,'node',1),('respond',372,'node',1),('respond',373,'node',1),('respond',374,'node',1),('respond',375,'node',1),('respond',456,'node',2),('response',127,'node',0.727213),('response',128,'node',0.714225),('response',183,'node',0.957226),('response',192,'node',1.69064),('responses',27,'node',1),('responses',42,'node',26),('responses',176,'node',1),('responsibilities',45,'node',0.876337),('responsibility',25,'node',0.866793),('responsibility',42,'node',1),('responsibility',435,'node',1.38319),('responsibility',485,'node',1),('responsible',14,'node',1),('responsible',31,'node',1),('responsible',40,'node',1),('responsible',45,'node',2.52007),('responsible',60,'node',2),('responsible',65,'node',1),('responsible',136,'node',0.681785),('responsible',158,'node',1),('responsible',183,'node',1),('responsible',201,'node',1.57902),('responsible',545,'node',1.69762),('responsible',548,'node',2),('rest',26,'node',0.96498),('restaurant',140,'node',4),('restaurant',198,'node',1),('restricted',60,'node',0.98493),('restricted',548,'node',4),('restructured',151,'node',1.79215),('result',1,'node',1),('result',5,'node',1),('result',58,'node',1),('result',60,'node',0.776703),('result',127,'node',0.504001),('result',128,'node',0.498827),('result',132,'node',1),('result',138,'node',0.873132),('result',146,'node',0.938382),('result',186,'node',1),('result',434,'node',1.47228),('result',435,'node',1.60014),('result',479,'node',1),('result',546,'node',1),('results',138,'node',0.938382),('results',146,'node',1),('results',154,'node',1.99461),('results',156,'node',1.71492),('results',176,'node',0.942091),('retailer',142,'node',0.729424),('retailer',197,'node',1.71492),('retaining',127,'node',1.25961),('retaining',128,'node',1.23978),('retief',157,'node',3.55307),('retired',13,'node',1),('retired',27,'node',1.75091),('retired',212,'node',1),('return',16,'node',11),('return',52,'node',1),('return',58,'node',11),('return',61,'node',11),('return',62,'node',1),('return',137,'node',1),('return',139,'node',0.497805),('return',188,'node',0.98493),('return',200,'node',1),('returnable',485,'node',1),('returning',216,'node',1),('returns',58,'node',26),('returns',545,'node',0.792123),('reuqirements',14,'node',0.997306),('revenue',545,'node',0.824901),('review',10,'node',3.79218),('review',15,'node',1),('review',26,'node',12.6592),('review',28,'node',12.3662),('review',30,'node',1),('review',63,'node',1),('review',131,'node',9),('review',168,'node',1),('review',432,'node',1),('review',435,'node',1.69665),('reviewed',47,'node',1),('reviewed',49,'node',1),('reviewed',404,'node',4),('revise',127,'node',0.650439),('revise',128,'node',0.640063),('revise',191,'node',4.93689),('revise',192,'node',1),('revise',213,'node',0.972861),('revised',191,'node',1.19746),('revised',192,'node',1),('revised',213,'node',0.851346),('revision',191,'node',1.67289),('revision',455,'node',1),('revitalise',172,'node',1),('revolution',37,'node',1),('revolution',435,'node',1.45885),('reward',127,'node',0.468115),('reward',128,'node',0.463662),('rework',154,'node',1.73359),('reyers',203,'node',0.972861),('rhetoric',102,'node',2),('rhetoric',129,'node',1),('rhetoric',130,'node',1),('rhi',545,'node',0.949597),('rhodes',130,'node',1.37732),('rich',153,'node',0.910019),('rich',169,'node',0.98493),('richard',26,'node',1.17748),('richard',136,'node',1.43494),('richard',140,'node',54.5517),('richard',198,'node',3.82518),('richard',201,'node',3.35191),('richer',171,'node',1),('right',31,'node',0.953396),('right',130,'node',1.7142),('right',158,'node',7.44842),('right',180,'node',1.2723),('right',350,'node',1),('right',431,'node',1.74298),('right',479,'node',0.731649),('right',480,'node',0.72066),('right',485,'node',0.679856),('right',516,'node',1.48828),('righthand',130,'node',0.774192),('righthand',180,'node',0.693594),('rights',22,'node',3.97263),('rights',50,'node',1),('rights',140,'node',114.361),('rights',198,'node',76.4089),('ring',130,'node',1.97685),('ring',180,'node',0.617112),('ripe',142,'node',0.913226),('ripe',197,'node',1),('rising',488,'node',0.976851),('rising',545,'node',4),('risk',31,'node',0.945829),('risk',56,'node',0.886095),('risk',100,'node',3),('risk',154,'node',1),('risk',158,'node',7.39071),('risk',179,'node',2),('risk',182,'node',14),('risk',207,'node',2),('risk',216,'node',5.48047),('risk',372,'node',4),('risk',373,'node',4),('risk',374,'node',4),('risk',375,'node',4),('risk',448,'node',1),('risk',456,'node',33),('risks',56,'node',1),('risks',137,'node',0.961087),('risks',139,'node',0.483934),('risks',140,'node',0.588512),('risks',153,'node',0.878896),('risks',171,'node',1),('risks',198,'node',1.32964),('risks',200,'node',1),('river',324,'node',1),('river',354,'node',1.68774),('river',489,'node',0.866793),('riverclubcoza',489,'node',9.33156),('riverside',131,'node',12.8343),('riverside',214,'node',1.58425),('rivonia',153,'node',1.61635),('rivonia',487,'node',5),('rivonia',488,'node',3.62515),('rmb',137,'node',0.805455),('rmb',139,'node',0.448322),('rmb',200,'node',0.96498),('road',45,'node',0.805455),('road',129,'node',5),('road',130,'node',6.75086),('road',137,'node',4),('road',138,'node',3.32074),('road',139,'node',1.14005),('road',144,'node',1),('road',153,'node',1.61091),('road',174,'node',1.83063),('road',180,'node',1.31519),('road',196,'node',1),('road',199,'node',1),('road',200,'node',4),('road',205,'node',1),('road',213,'node',0.860547),('road',214,'node',2.43822),('road',490,'node',0.842342),('road',516,'node',3.19328),('road',545,'node',3.08679),('roads',182,'node',13),('roads',183,'node',1),('roads',429,'node',0.993146),('roads',430,'node',1),('roads',516,'node',1.64177),('roadshows',216,'node',3),('roadwork',45,'node',0.670377),('roadworks',41,'node',0.784336),('roadworks',133,'node',0.78951),('roadworks',189,'node',0.882818),('rob',434,'node',17.0913),('rob',475,'node',26),('robbie',149,'node',25.4953),('roberts',149,'node',1.62183),('rock',324,'node',27),('rock',488,'node',2),('rodney',138,'node',1),('rodney',146,'node',27),('roger',173,'node',1),('rogers',131,'node',16.1006),('role',25,'node',1.86679),('role',26,'node',0.662985),('role',27,'node',2),('role',29,'node',21.5063),('role',30,'node',2),('role',47,'node',10.5002),('role',162,'node',26),('role',214,'node',1),('role',431,'node',0.993146),('role',435,'node',2),('role',439,'node',26),('role',516,'node',6.49438),('role',546,'node',1),('roles',56,'node',1),('rome',142,'node',1),('rome',197,'node',1),('ron',22,'node',2.2),('ron',27,'node',2.87313),('ron',28,'node',14.8844),('ron',29,'node',4),('ron',31,'node',2.86679),('ron',35,'node',2.2),('ron',41,'node',1),('ron',42,'node',1),('ron',45,'node',2.56708),('ron',99,'node',38),('ron',100,'node',1),('ron',133,'node',1),('ron',149,'node',1.48597),('ron',150,'node',1),('ron',151,'node',1.437),('ron',158,'node',8.3007),('ron',171,'node',0.71),('ron',174,'node',2.96498),('ron',177,'node',2.96498),('ron',182,'node',12),('ron',184,'node',2),('ron',186,'node',1),('ron',205,'node',2.98902),('ron',206,'node',37.5606),('ron',207,'node',1),('ron',213,'node',1.37135),('ron',486,'node',5.90974),('rondebosch',130,'node',0.802752),('rondebosch',142,'node',1),('rondebosch',180,'node',0.725015),('rondebosch',192,'node',1.61635),('rondebosch',197,'node',1),('ronnie',149,'node',1.77219),('ronnie',214,'node',1.39931),('ronwatermeyer',98,'node',1),('roodepoort',202,'node',1),('roodepoort',214,'node',1.62735),('roof',33,'node',3.40538),('roof',155,'node',1.70269),('rooffabric',33,'node',0.742984),('rooffabric',155,'node',1.48597),('room',28,'node',1.90974),('room',29,'node',8.02367),('room',32,'node',19),('room',33,'node',0.842342),('room',129,'node',4),('room',155,'node',1.68468),('room',157,'node',1),('room',159,'node',1.89272),('room',161,'node',1),('room',180,'node',1.96109),('room',181,'node',0.949597),('room',209,'node',1),('room',349,'node',2),('rooms',479,'node',0.705825),('rooms',480,'node',2.77437),('rooms',485,'node',2.62303),('rooms',486,'node',1),('rooms',487,'node',5),('rooms',488,'node',3.63897),('rosebank',101,'node',1),('rosebank',130,'node',0.752312),('rosebank',180,'node',0.668514),('rosebank',188,'node',1.95423),('rosebank',208,'node',1),('rossouw',29,'node',17.6323),('rossouw',159,'node',3),('rossouw',167,'node',3),('roth',157,'node',1.96986),('round',130,'node',0.736141),('round',180,'node',0.653974),('route',7,'node',2),('route',10,'node',0.927431),('route',11,'node',2),('route',15,'node',2),('routes',8,'node',20),('routes',19,'node',2.2),('routes',131,'node',44.0739),('routes',191,'node',0.886095),('routestomembership',10,'node',10.0072),('routine',29,'node',0.949597),('routine',171,'node',20),('roux',137,'node',3.31103),('roux',139,'node',0.45501),('roux',200,'node',3.98922),('roux',545,'node',4.69762),('row',130,'node',0.863659),('royal',139,'node',0.559882),('royal',181,'node',1.9534),('royal',199,'node',1),('royal',210,'node',1),('rsa',479,'node',0.909743),('rsa',480,'node',0.906287),('rsa',485,'node',0.836446),('rsvp',30,'node',2.11792),('rsvp',32,'node',1),('rsvp',33,'node',1),('rsvp',129,'node',0.96498),('rsvp',130,'node',0.66666),('rsvp',155,'node',1),('rsvp',161,'node',1),('rsvp',348,'node',14),('rsvp',349,'node',14),('rsvp',487,'node',14),('rsvp',488,'node',11.4303),('rsvp',515,'node',4),('rsvp',516,'node',2.65194),('rsvp',544,'node',4),('rsvp',545,'node',2.84),('rsvp',546,'node',1),('rtf',60,'node',3.45463),('rue',28,'node',1.90974),('rule',60,'node',1),('rule',548,'node',4),('ruled',434,'node',1.48597),('rules',1,'node',1),('rules',54,'node',3),('rules',55,'node',3),('rules',56,'node',0.681785),('rules',100,'node',11),('rules',154,'node',12),('rules',160,'node',5.18936),('rules',174,'node',0.916736),('rules',177,'node',0.916736),('rules',179,'node',12),('rules',189,'node',1),('rules',205,'node',0.934703),('rules',206,'node',0.934703),('rules',207,'node',11),('rules',441,'node',1),('run',28,'node',1),('run',153,'node',1),('run',173,'node',1),('run',320,'node',1),('running',29,'node',0.550958),('running',153,'node',0.950851),('running',455,'node',1),('runs',455,'node',1),('rural',26,'node',0.604732),('rural',30,'node',1),('rural',142,'node',0.833529),('rural',197,'node',1),('russia',213,'node',1),('ruthbillett',127,'node',4.31535),('ruthbillett',128,'node',4.28797),('rwandan',153,'node',1.47228),('s202',349,'node',2),('saace',127,'node',1),('saace',128,'node',1),('sabs',40,'node',2.90974),('sabs',41,'node',1.96498),('sabs',45,'node',58.2345),('sabs',127,'node',46.9506),('sabs',128,'node',31.5249),('sabs',133,'node',1.97286),('sabs',184,'node',2),('sabs',189,'node',3.83938),('sabs',213,'node',2.64303),('sabs1200',45,'node',2.5135),('sabstc1098',45,'node',2.52668),('sacpcmp',7,'node',1),('sacpcmp',11,'node',1),('sacpcmp',513,'node',1),('sacpcpm',7,'node',1),('sacpcpm',11,'node',1),('sadc',136,'node',0.899454),('sadc',201,'node',1),('sadc',354,'node',53.2788),('sadc',488,'node',0.931053),('sadipscing',219,'node',2),('safa',33,'node',0.923838),('safa',155,'node',1.84768),('safcec',127,'node',1.60932),('safcec',128,'node',1.60022),('safe',19,'node',2.2),('safe',132,'node',36.2658),('safety',101,'node',1),('safety',127,'node',0.45501),('safety',128,'node',0.45164),('safety',142,'node',0.873132),('safety',148,'node',1),('safety',188,'node',1),('safety',197,'node',1),('safety',208,'node',1),('saice',1,'node',6),('saice',2,'node',2),('saice',3,'node',4),('saice',4,'node',2),('saice',5,'node',4),('saice',6,'node',4),('saice',7,'node',9),('saice',10,'node',2),('saice',11,'node',45),('saice',12,'node',39),('saice',13,'node',52),('saice',15,'node',3),('saice',16,'node',11),('saice',23,'node',1),('saice',27,'node',11.8394),('saice',29,'node',11.9384),('saice',32,'node',1),('saice',35,'node',2.2),('saice',38,'node',1),('saice',39,'node',1),('saice',40,'node',1.83063),('saice',41,'node',3),('saice',42,'node',1.99731),('saice',46,'node',11),('saice',58,'node',4),('saice',64,'node',1),('saice',65,'node',37),('saice',100,'node',1),('saice',126,'node',1),('saice',127,'node',5.13086),('saice',128,'node',5.05827),('saice',131,'node',7.95608),('saice',132,'node',1),('saice',133,'node',3),('saice',134,'node',1),('saice',138,'node',1),('saice',149,'node',4.99327),('saice',150,'node',1),('saice',151,'node',39.7854),('saice',154,'node',1),('saice',156,'node',1),('saice',159,'node',1),('saice',164,'node',1),('saice',167,'node',1),('saice',168,'node',1),('saice',171,'node',19.1521),('saice',172,'node',1),('saice',174,'node',1),('saice',177,'node',1),('saice',179,'node',1),('saice',180,'node',1),('saice',181,'node',1),('saice',190,'node',1),('saice',191,'node',41.3446),('saice',193,'node',13.9294),('saice',205,'node',1),('saice',206,'node',1),('saice',207,'node',1),('saice',209,'node',1),('saice',210,'node',1),('saice',212,'node',1),('saice',215,'node',1),('saice',216,'node',1),('saice',217,'node',38),('saice',345,'node',4),('saice',348,'node',4),('saice',349,'node',4),('saice',353,'node',4),('saice',431,'node',1.74947),('saice',433,'node',4),('saice',479,'node',4),('saice',480,'node',4),('saice',485,'node',3.72421),('saice',486,'node',0.827757),('saice',487,'node',4),('saice',489,'node',5.09871),('saice',490,'node',5.10409),('saice',514,'node',5.88166),('saice',515,'node',4),('saice',544,'node',9),('saice',545,'node',3.14766),('saice',546,'node',2.89132),('saicecon140149115',348,'node',1.41165),('saicecon140149115',349,'node',1.42),('saicecon170212018',404,'node',1),('saicegeo170211618',320,'node',1),('saicegeo170211618',321,'node',1),('saicegeo170211618',327,'node',1),('saiceice',5,'node',1),('saicemail',161,'node',1),('saiceorgza',216,'node',16.8148),('saiceot150166016',372,'node',0.857458),('saiceot150166016',373,'node',1.66706),('saiceot150166016',374,'node',0.863659),('saiceot160197017',486,'node',0.920273),('saiceot170211818',456,'node',0.957226),('saiceot170211818',457,'node',1),('saiceot170211818',458,'node',1),('said',175,'node',0.906287),('said',435,'node',3.41928),('saisc',41,'node',0.794753),('saisc',133,'node',0.800068),('saisc',160,'node',1),('sales',431,'node',0.906287),('salil',140,'node',55.712),('salil',198,'node',5.23442),('saline',488,'node',0.997306),('sam',27,'node',1),('same',41,'node',0.961087),('same',45,'node',0.657549),('same',47,'node',1),('same',51,'node',2),('same',52,'node',3.9074),('same',53,'node',1),('same',127,'node',0.703756),('same',128,'node',0.691597),('same',133,'node',0.968904),('same',175,'node',0.913226),('same',188,'node',1),('same',202,'node',0.961087),('same',485,'node',1),('sampled',138,'node',0.839384),('sampled',146,'node',0.902857),('sanctions',216,'node',0.848323),('sanctus',219,'node',1),('sandown',153,'node',1.6055),('sandton',29,'node',1.31546),('sanitation',26,'node',12.9562),('sanitation',174,'node',1),('sanitation',177,'node',1),('sanitation',205,'node',1),('sanitation',206,'node',1),('sanral',126,'node',1),('sans',40,'node',4),('sans',41,'node',4),('sans',45,'node',13.6457),('sans',127,'node',16.2764),('sans',128,'node',16.0063),('sans',133,'node',4),('sans',157,'node',4.80689),('sans',184,'node',30),('sans',189,'node',4.68921),('sans',191,'node',2.34353),('sans',192,'node',2),('sans',213,'node',1.65924),('sansserif',17,'node',1),('santam',147,'node',1.50462),('santam',195,'node',1.75267),('sappi',194,'node',2),('sappi',204,'node',5),('sarah',33,'node',4),('sarah',129,'node',0.927431),('sarah',130,'node',0.650439),('sarah',155,'node',1),('sarah',183,'node',3),('sarshen',203,'node',1),('sat',26,'node',0.510357),('satisfies',23,'node',0.949597),('satisfies',149,'node',1.32233),('save',216,'node',4.92132),('save',431,'node',5.81486),('saving',216,'node',0.836446),('savings',545,'node',0.822065),('savoy',214,'node',0.866793),('saw',21,'node',1),('saw',136,'node',0.851346),('saw',201,'node',1),('saxonwold',29,'node',6.61474),('saxonwold',100,'node',1),('saxonwold',135,'node',1),('saxonwold',139,'node',1),('saxonwold',141,'node',1),('saxonwold',143,'node',1),('saxonwold',145,'node',1),('saxonwold',146,'node',1),('saxonwold',148,'node',1),('saxonwold',152,'node',1),('saxonwold',154,'node',12),('saxonwold',156,'node',1),('saxonwold',160,'node',1),('saxonwold',163,'node',1),('saxonwold',164,'node',1),('saxonwold',165,'node',1),('saxonwold',167,'node',1),('saxonwold',168,'node',1),('saxonwold',169,'node',1),('saxonwold',170,'node',1),('saxonwold',172,'node',1),('saxonwold',173,'node',1),('saxonwold',175,'node',1),('saxonwold',177,'node',1),('saxonwold',178,'node',1),('saxonwold',179,'node',2),('saxonwold',184,'node',1),('saxonwold',190,'node',1),('saxonwold',206,'node',1),('saxonwold',207,'node',1),('saxonwold',212,'node',1),('saxonwold',215,'node',1),('say',193,'node',1.48138),('says',41,'node',0.997306),('says',133,'node',1),('sc3',46,'node',1),('scale',26,'node',0.822065),('scale',35,'node',2.2),('scale',101,'node',1),('scale',153,'node',0.888486),('scale',208,'node',1),('scale',211,'node',41),('sce',10,'node',0.879565),('scenarios',147,'node',1.52862),('scenarios',195,'node',0.892724),('scene',191,'node',1),('schedule',29,'node',5.55554),('schedule',172,'node',1),('schedule',431,'node',9.3983),('schedule',455,'node',1),('scheduled',153,'node',1),('scheduled',170,'node',1),('scheduled',191,'node',1.16848),('scheduled',192,'node',1),('scheduled',213,'node',1.65551),('scheme',21,'node',4),('scheme',25,'node',32.2067),('scheme',140,'node',0.61241),('scheme',142,'node',0.742984),('scheme',166,'node',26.9973),('scheme',197,'node',0.876337),('scheme',198,'node',1.39525),('scholes',139,'node',0.536316),('scholes',199,'node',3.76836),('scholtz',137,'node',3.20027),('scholtz',139,'node',0.526987),('scholtz',199,'node',3.6529),('scholtz',200,'node',3.8289),('school',32,'node',5),('school',127,'node',0.421281),('school',128,'node',0.418401),('school',140,'node',1.12266),('school',153,'node',2.68539),('school',161,'node',5),('school',169,'node',1),('school',178,'node',0.830633),('school',198,'node',2.52093),('school',373,'node',0.993146),('school',546,'node',0.916736),('schreiber',346,'node',4),('schutte',27,'node',2.87313),('schutte',149,'node',1.47228),('schuur',130,'node',1.60358),('schuur',180,'node',1.44423),('schwan',30,'node',0.703756),('science',12,'node',1),('science',23,'node',1),('science',139,'node',0.541108),('science',142,'node',0.714225),('science',145,'node',1),('science',149,'node',2),('science',194,'node',1),('science',197,'node',1.67289),('science',199,'node',0.957226),('science',204,'node',1),('science',220,'node',1),('science',373,'node',1),('science',434,'node',4.97805),('science',546,'node',0.889397),('sciences',354,'node',1),('sciences',434,'node',3.3187),('scientific',25,'node',0.980874),('scientific',348,'node',1.7017),('scientific',349,'node',1.70583),('scifi',144,'node',0.774192),('scifi',196,'node',3.66694),('scirt',372,'node',2),('scirt',373,'node',2),('scirt',374,'node',2),('scirt',375,'node',2),('scirt',441,'node',26),('scirt',456,'node',2),('scope',56,'node',0.824901),('scope',127,'node',0.7017),('scope',128,'node',0.689612),('scope',154,'node',1.81949),('scope',175,'node',0.879565),('scope',485,'node',1),('scope',548,'node',4),('scottish',26,'node',1),('scour',326,'node',1),('screen',431,'node',0.805455),('screened',48,'node',1),('screening',22,'node',1.90005),('screening',144,'node',28.7142),('screening',196,'node',37.0544),('scroll',216,'node',1.7452),('scrutiny',56,'node',0.646943),('scs',127,'node',0.49376),('scs',128,'node',0.488796),('sea',139,'node',0.569105),('sea',199,'node',1),('sea',214,'node',1.83002),('sea',219,'node',1),('sean',516,'node',16.7658),('search',132,'node',1),('seasoned',153,'node',0.898294),('seasoned',432,'node',1.84055),('seat',33,'node',0.824901),('seat',144,'node',0.703756),('seat',155,'node',1.6498),('seat',196,'node',1.6329),('seated',183,'node',0.882818),('seated',372,'node',4),('seated',373,'node',4),('seated',374,'node',4),('seats',33,'node',0.810915),('seats',155,'node',1.62183),('second',185,'node',1),('second',188,'node',2),('second',194,'node',1),('second',204,'node',1),('second',320,'node',19),('secondary',154,'node',24.3759),('secondary',480,'node',1),('seconded',479,'node',0.738408),('seconded',480,'node',0.727213),('seconded',485,'node',0.685676),('secondly',193,'node',1.54838),('seconds',435,'node',1.80571),('secretariat',45,'node',1),('secretariat',127,'node',2.20889),('secretariat',128,'node',2.1686),('secretary',6,'node',1),('secretary',20,'node',11),('secretary',29,'node',7.64183),('secretary',37,'node',1),('secretary',52,'node',13),('secretary',57,'node',14),('secretary',58,'node',1),('secretary',61,'node',1),('secretary',63,'node',14),('secretary',64,'node',15),('secretary',126,'node',1),('secretary',127,'node',5.40938),('secretary',128,'node',5.35523),('secretary',132,'node',1),('secretary',136,'node',1),('secretary',137,'node',1),('secretary',139,'node',1),('secretary',140,'node',1),('secretary',142,'node',1),('secretary',144,'node',1),('secretary',147,'node',1),('secretary',150,'node',29),('secretary',153,'node',13),('secretary',154,'node',10.0477),('secretary',159,'node',1.39931),('secretary',164,'node',1.50936),('secretary',168,'node',0.718502),('secretary',170,'node',13),('secretary',171,'node',0.718502),('secretary',172,'node',9.99269),('secretary',174,'node',9.61091),('secretary',176,'node',1),('secretary',177,'node',8.64555),('secretary',179,'node',12.0722),('secretary',180,'node',9.95797),('secretary',181,'node',9.72166),('secretary',188,'node',9.29854),('secretary',189,'node',10.2289),('secretary',190,'node',20.4804),('secretary',191,'node',20.141),('secretary',345,'node',18),('secretary',353,'node',18),('secretary',432,'node',19.5667),('secretary',433,'node',18),('secretary',487,'node',18),('secretary',488,'node',8.07277),('secretary',515,'node',18),('secretary',544,'node',36),('secretary',545,'node',12.7132),('secretary',546,'node',39.5869),('secretary',548,'node',14),('section',15,'node',1),('section',48,'node',1),('section',50,'node',1),('section',160,'node',26),('section',185,'node',1),('section',189,'node',1),('section',431,'node',0.771698),('sections',28,'node',11.3662),('sections',160,'node',5.27122),('sector',29,'node',0.808176),('sector',30,'node',0.776703),('sector',39,'node',2),('sector',136,'node',0.797402),('sector',149,'node',1.51413),('sector',159,'node',1),('sector',164,'node',6),('sector',167,'node',1),('sector',174,'node',1),('sector',177,'node',1),('sector',194,'node',3),('sector',201,'node',0.953396),('sector',203,'node',1),('sector',204,'node',3),('sector',205,'node',1),('sector',206,'node',1),('sector',214,'node',1),('sector',348,'node',3.51826),('sector',349,'node',3.54438),('sector',404,'node',1),('sector',516,'node',6.30039),('sectors',42,'node',1),('sectors',153,'node',0.848402),('sectors',516,'node',0.766757),('secure',127,'node',0.429413),('secure',128,'node',0.426419),('secure',188,'node',1.83938),('secured',152,'node',1),('secured',188,'node',1),('secured',431,'node',5.98581),('securities',29,'node',17.5296),('securities',159,'node',1.94583),('securities',167,'node',1.92743),('security',22,'node',1.94941),('security',25,'node',0.712106),('security',26,'node',0.592848),('security',142,'node',54.2431),('security',185,'node',2),('security',197,'node',37.9766),('security',354,'node',0.934703),('security',431,'node',0.774192),('security',488,'node',0.714225),('sed',219,'node',3),('see',7,'node',1),('see',11,'node',1),('see',14,'node',2),('see',15,'node',2),('see',17,'node',1),('see',20,'node',1),('see',29,'node',15.4832),('see',30,'node',0.923838),('see',32,'node',11),('see',33,'node',1),('see',49,'node',1),('see',51,'node',1),('see',52,'node',4),('see',53,'node',1),('see',54,'node',1),('see',55,'node',3.92384),('see',102,'node',0.931053),('see',130,'node',16.9027),('see',134,'node',0.810915),('see',135,'node',0.857458),('see',138,'node',0.727213),('see',139,'node',0.695602),('see',141,'node',0.942091),('see',143,'node',0.938382),('see',146,'node',0.759465),('see',148,'node',1.72732),('see',151,'node',1),('see',152,'node',1.66706),('see',155,'node',1),('see',156,'node',1.41165),('see',157,'node',1.34827),('see',160,'node',1.3044),('see',161,'node',11),('see',163,'node',1.69064),('see',165,'node',1.77879),('see',169,'node',0.774192),('see',171,'node',11),('see',173,'node',0.860547),('see',175,'node',0.661163),('see',178,'node',0.863659),('see',186,'node',1),('see',188,'node',2.81092),('see',435,'node',1.71211),('seeing',134,'node',0.797402),('seeing',135,'node',0.842342),('seeing',138,'node',0.716357),('seeing',139,'node',0.687638),('seeing',141,'node',0.923838),('seeing',143,'node',0.920273),('seeing',145,'node',0.961087),('seeing',146,'node',0.747619),('seeing',148,'node',1.69665),('seeing',152,'node',1.6385),('seeing',154,'node',1.40751),('seeing',156,'node',1.3912),('seeing',157,'node',1.32964),('seeing',159,'node',1.41581),('seeing',160,'node',1.28697),('seeing',163,'node',1.66127),('seeing',164,'node',1.52862),('seeing',165,'node',1.74626),('seeing',168,'node',0.727213),('seeing',169,'node',0.76188),('seeing',171,'node',0.729424),('seeing',172,'node',0.769219),('seeing',173,'node',0.845322),('seeing',174,'node',0.691597),('seeing',175,'node',0.652202),('seeing',177,'node',0.677939),('seeing',178,'node',0.848323),('seeing',179,'node',0.845322),('seeing',180,'node',0.769219),('seeing',181,'node',0.749958),('seeing',184,'node',0.896076),('seeing',190,'node',1.57383),('seeing',215,'node',11),('seek',213,'node',0.961087),('seek',435,'node',1.83347),('seeking',137,'node',1),('seeking',139,'node',0.499853),('seeking',200,'node',1),('seem',185,'node',1),('seen',137,'node',1),('seen',139,'node',0.494765),('seen',200,'node',1),('seen',435,'node',1.45003),('seepages',326,'node',1),('seizure',132,'node',1),('select',10,'node',0.972861),('select',17,'node',1),('select',51,'node',1),('select',431,'node',3.07705),('select',480,'node',0.617112),('select',488,'node',0.771698),('selected',25,'node',0.66666),('selected',50,'node',1),('selected',53,'node',1),('selected',55,'node',1.88282),('selected',60,'node',0.733888),('selected',174,'node',0.934703),('selected',177,'node',0.934703),('selected',205,'node',0.953396),('selected',206,'node',0.953396),('selected',350,'node',1),('selected',354,'node',0.845322),('selected',548,'node',0.899454),('selection',53,'node',1),('selection',55,'node',0.957226),('selection',60,'node',0.759465),('selection',153,'node',0.857321),('selection',214,'node',3.99983),('selection',548,'node',0.942091),('selects',53,'node',3),('selects',54,'node',1),('selects',55,'node',3.89062),('self',156,'node',1.84768),('sell',431,'node',4.00925),('seminar',19,'node',2.2),('seminar',29,'node',9.02367),('seminar',126,'node',2),('seminar',131,'node',50.8885),('seminar',153,'node',9.24386),('seminar',159,'node',1.89272),('seminar',180,'node',1.96109),('seminar',209,'node',1),('seminar',211,'node',1),('seminar',346,'node',1),('seminars',29,'node',0.548462),('seminars',131,'node',17.7671),('senate',32,'node',38),('senate',161,'node',2),('send',19,'node',1),('send',25,'node',6.58603),('send',30,'node',1),('send',32,'node',21.9704),('send',33,'node',15.4848),('send',37,'node',24.0499),('send',41,'node',14.9382),('send',134,'node',0.816452),('send',135,'node',0.863659),('send',138,'node',0.731649),('send',139,'node',0.699655),('send',141,'node',0.949597),('send',143,'node',0.945829),('send',146,'node',0.76431),('send',148,'node',1.7399),('send',150,'node',4),('send',151,'node',30.833),('send',152,'node',1.67877),('send',153,'node',18.3478),('send',156,'node',1.42),('send',157,'node',1.35588),('send',160,'node',1.3151),('send',163,'node',1.70269),('send',165,'node',1.79215),('send',169,'node',0.779231),('send',173,'node',0.866793),('send',175,'node',0.664818),('send',176,'node',1),('send',178,'node',0.869951),('send',183,'node',9.46601),('send',192,'node',17.0322),('send',548,'node',1),('senior',29,'node',11.5497),('senior',30,'node',0.784336),('senior',56,'node',1),('senior',134,'node',1),('senior',135,'node',1),('senior',138,'node',1),('senior',140,'node',1.02049),('senior',153,'node',14.1581),('senior',160,'node',1),('senior',166,'node',1),('senior',169,'node',1),('senior',171,'node',19),('senior',198,'node',2.26358),('senior',320,'node',1),('sense',153,'node',0.893362),('sensitive',140,'node',0.879565),('sensitive',198,'node',1),('sent',19,'node',1),('sent',28,'node',1),('sent',64,'node',1),('sent',134,'node',3.07688),('sent',135,'node',0.824901),('sent',136,'node',0.636679),('sent',137,'node',0.776703),('sent',138,'node',0.697623),('sent',139,'node',1.1219),('sent',140,'node',0.45757),('sent',141,'node',0.896076),('sent',142,'node',2.68901),('sent',143,'node',0.899454),('sent',145,'node',0.931053),('sent',146,'node',0.733888),('sent',148,'node',1.65551),('sent',152,'node',1.6055),('sent',154,'node',1.38719),('sent',156,'node',1.36745),('sent',157,'node',1.3044),('sent',159,'node',1.39525),('sent',160,'node',1.27673),('sent',163,'node',1.60014),('sent',164,'node',1.50462),('sent',165,'node',1.70269),('sent',168,'node',0.716357),('sent',169,'node',0.747619),('sent',171,'node',0.716357),('sent',172,'node',0.759465),('sent',173,'node',0.827757),('sent',174,'node',0.685676),('sent',175,'node',0.641769),('sent',176,'node',1),('sent',177,'node',0.670377),('sent',178,'node',0.800068),('sent',179,'node',0.830633),('sent',180,'node',0.757065),('sent',181,'node',0.740689),('sent',184,'node',0.892724),('sent',190,'node',1.54838),('sent',194,'node',0.961087),('sent',197,'node',1.55341),('sent',198,'node',0.997654),('sent',199,'node',0.879565),('sent',200,'node',0.920273),('sent',201,'node',1.44566),('sent',202,'node',1.41581),('sent',203,'node',0.920273),('sent',204,'node',0.961087),('sent',488,'node',0.742984),('sep',29,'node',1.36977),('separate',41,'node',0.800068),('separate',133,'node',0.805455),('separate',140,'node',4),('seperate',198,'node',1),('september',22,'node',2.15792),('september',30,'node',0.695602),('september',127,'node',2.72109),('september',128,'node',2.69661),('september',156,'node',27.6936),('september',157,'node',27.663),('september',182,'node',1),('september',188,'node',2),('september',203,'node',37.894),('september',208,'node',1),('september',487,'node',8),('september',544,'node',29),('september',545,'node',20),('september',546,'node',6.41658),('series',22,'node',4.4),('series',29,'node',12.1749),('series',30,'node',1),('series',31,'node',1),('series',35,'node',4.4),('series',41,'node',3),('series',45,'node',3.27466),('series',98,'node',38),('series',99,'node',38),('series',100,'node',4),('series',102,'node',2),('series',127,'node',13.0305),('series',128,'node',12.917),('series',129,'node',2),('series',130,'node',5),('series',131,'node',13.8757),('series',133,'node',3),('series',151,'node',1.99461),('series',154,'node',1.75231),('series',157,'node',1),('series',158,'node',1),('series',159,'node',28),('series',164,'node',53),('series',167,'node',28),('series',168,'node',28),('series',170,'node',28),('series',172,'node',28),('series',174,'node',28),('series',177,'node',28),('series',179,'node',1.92027),('series',180,'node',2),('series',181,'node',28),('series',182,'node',27),('series',184,'node',1),('series',190,'node',2),('series',191,'node',1.85119),('series',205,'node',36.981),('series',206,'node',36.5715),('series',207,'node',4),('series',209,'node',2),('series',210,'node',2),('series',215,'node',2),('series',216,'node',1),('series',320,'node',1),('series',348,'node',24),('series',349,'node',24),('series',372,'node',5),('series',373,'node',5),('series',374,'node',5),('series',375,'node',5),('series',431,'node',1),('series',456,'node',5),('series',479,'node',0.993146),('series',480,'node',0.989021),('series',485,'node',0.899454),('serious',63,'node',1),('serious',213,'node',1),('serve',40,'node',0.857458),('serve',127,'node',0.494765),('serve',128,'node',0.489781),('serve',189,'node',0.827757),('served',127,'node',0.403258),('served',128,'node',0.400625),('served',140,'node',0.491762),('served',153,'node',1.34075),('served',159,'node',2),('served',188,'node',1),('served',198,'node',1.08464),('served',452,'node',27),('served',486,'node',1),('served',489,'node',0.824901),('served',490,'node',0.808176),('served',546,'node',2.45906),('serves',140,'node',0.506102),('serves',198,'node',1.11976),('serves',434,'node',3.3187),('serves',546,'node',0.769219),('service',35,'node',2.2),('service',39,'node',2),('service',46,'node',2),('service',47,'node',10.2017),('service',56,'node',3.26581),('service',102,'node',0.906287),('service',140,'node',0.693594),('service',193,'node',1.45003),('service',198,'node',1.61091),('service',214,'node',39.5856),('service',436,'node',26),('services',1,'node',1),('services',4,'node',1),('services',5,'node',1),('services',22,'node',6.57585),('services',26,'node',0.674137),('services',39,'node',1),('services',42,'node',1),('services',46,'node',2),('services',47,'node',20.0913),('services',56,'node',0.830633),('services',60,'node',5),('services',63,'node',1),('services',127,'node',0.416268),('services',128,'node',0.413458),('services',140,'node',1.4673),('services',151,'node',1),('services',159,'node',1),('services',167,'node',1),('services',169,'node',1),('services',171,'node',1),('services',172,'node',1),('services',185,'node',1),('services',191,'node',0.883664),('services',193,'node',1),('services',194,'node',37.2416),('services',198,'node',1.72491),('services',203,'node',38.859),('services',204,'node',37.2416),('services',354,'node',0.957226),('services',444,'node',1),('services',445,'node',27),('services',479,'node',52),('services',548,'node',8),('serving',63,'node',1),('session',26,'node',0.857458),('session',28,'node',18.7326),('session',136,'node',0.824901),('session',142,'node',0.757065),('session',194,'node',1),('session',197,'node',0.896076),('session',201,'node',0.997306),('session',203,'node',1),('session',204,'node',1),('session',211,'node',1),('session',486,'node',1),('session',489,'node',0.819249),('session',490,'node',0.802752),('sessions',25,'node',0.62674),('sessions',47,'node',0.997306),('sessions',131,'node',1),('set',1,'node',1),('set',10,'node',1),('set',33,'node',1),('set',54,'node',3),('set',55,'node',4.92384),('set',56,'node',1),('set',138,'node',0.66666),('set',139,'node',0.562486),('set',144,'node',0.993146),('set',155,'node',2),('set',171,'node',1),('set',196,'node',1),('set',199,'node',1),('set',221,'node',1),('set',354,'node',0.839384),('set',516,'node',0.824901),('setting',465,'node',11),('settings',431,'node',20.1732),('setup',431,'node',0.652202),('seventh',30,'node',1),('several',8,'node',1),('several',138,'node',0.923838),('several',140,'node',1.04319),('several',142,'node',0.810915),('several',146,'node',1),('several',197,'node',0.976851),('several',198,'node',2.32298),('several',213,'node',1),('several',432,'node',2),('several',479,'node',0.802752),('several',480,'node',0.794753),('several',485,'node',0.740689),('several',516,'node',1.64177),('sewer',429,'node',0.953396),('sewer',430,'node',0.961087),('sewerage',164,'node',0.997306),('sewerage',183,'node',1),('shadow',25,'node',0.604732),('shadow',202,'node',1.55846),('shadows',26,'node',11),('shape',25,'node',1),('shape',166,'node',1),('shaped',435,'node',2),('shaping',149,'node',1.45003),('shaping',435,'node',26.6367),('share',47,'node',1),('share',51,'node',1),('share',127,'node',1),('share',128,'node',1),('share',142,'node',0.733888),('share',147,'node',1.5948),('share',157,'node',1),('share',174,'node',2),('share',177,'node',2),('share',195,'node',0.942091),('share',197,'node',1.72732),('share',205,'node',2),('share',206,'node',2),('share',348,'node',1.53351),('share',349,'node',1.5434),('share',435,'node',1.99461),('share',480,'node',1),('shared',50,'node',1),('shared',129,'node',1),('shared',130,'node',1),('shared',191,'node',0.875746),('shareholders',435,'node',1.6498),('sharing',2,'node',1),('sharing',47,'node',1),('sharing',486,'node',1),('sharing',489,'node',0.810915),('sharing',490,'node',0.794753),('sharon',216,'node',1.6055),('she',153,'node',3.0537),('she',183,'node',2),('sheet',171,'node',10.4456),('sheraton',127,'node',0.43245),('sheraton',128,'node',0.429413),('sherman',136,'node',0.72066),('sherman',201,'node',1.68468),('shockingly',163,'node',1.62735),('shoes',33,'node',4),('shoes',155,'node',1),('shopping',138,'node',0.650439),('shopping',479,'node',0.697623),('shopping',480,'node',0.681785),('shopping',485,'node',0.645209),('shor',46,'node',1),('short',8,'node',1),('short',29,'node',2.65756),('short',46,'node',5),('short',47,'node',10.0072),('short',60,'node',6),('short',102,'node',1),('short',126,'node',1),('short',144,'node',1),('short',159,'node',1.7399),('short',164,'node',1.86211),('short',168,'node',0.873132),('short',172,'node',1.91674),('short',174,'node',0.808176),('short',177,'node',0.792123),('short',180,'node',0.931053),('short',181,'node',0.906287),('short',190,'node',0.953396),('short',191,'node',1.76733),('short',196,'node',1),('short',209,'node',0.993146),('short',321,'node',1),('short',489,'node',1),('short',490,'node',1),('short',514,'node',1),('short',548,'node',6),('shortcomings',37,'node',1),('shortly',37,'node',1),('shortly',513,'node',1),('should',10,'node',1),('should',14,'node',1),('should',19,'node',1),('should',20,'node',1),('should',29,'node',0.641769),('should',32,'node',1),('should',40,'node',2.89945),('should',45,'node',0.679856),('should',51,'node',3),('should',53,'node',2.95723),('should',54,'node',2),('should',55,'node',1.98087),('should',56,'node',1),('should',63,'node',1),('should',126,'node',1),('should',130,'node',1),('should',132,'node',1),('should',138,'node',1),('should',145,'node',1),('should',149,'node',18.2442),('should',153,'node',1),('should',154,'node',1),('should',161,'node',1),('should',170,'node',1),('should',173,'node',1),('should',176,'node',2),('should',178,'node',1),('should',179,'node',1),('should',184,'node',1),('should',185,'node',1),('should',186,'node',1),('should',189,'node',0.819249),('should',191,'node',4.77998),('should',192,'node',1),('should',193,'node',1.49059),('should',213,'node',0.949597),('should',214,'node',1),('should',345,'node',1),('should',347,'node',1),('should',353,'node',1),('should',431,'node',0.76431),('should',433,'node',1),('should',487,'node',1),('should',489,'node',1),('should',490,'node',1),('should',514,'node',1),('should',515,'node',1),('should',544,'node',1),('should',546,'node',0.697623),('show',140,'node',0.776703),('show',198,'node',0.923838),('show',350,'node',1),('showcase',26,'node',0.512513),('showcase',435,'node',2),('showcased',486,'node',1),('shown',129,'node',1),('shown',136,'node',0.892724),('shown',201,'node',1),('side',49,'node',1),('side',130,'node',0.961087),('side',138,'node',0.638366),('side',202,'node',1.55341),('sign',21,'node',1),('sign',22,'node',1),('sign',126,'node',1),('sign',132,'node',1),('sign',136,'node',1),('sign',137,'node',1),('sign',139,'node',1),('sign',140,'node',1),('sign',142,'node',1),('sign',144,'node',1),('sign',147,'node',1),('sign',154,'node',1),('sign',179,'node',1),('sign',345,'node',1),('sign',353,'node',1),('sign',372,'node',0.866793),('sign',373,'node',0.842342),('sign',374,'node',0.873132),('sign',375,'node',0.869951),('sign',433,'node',1),('sign',487,'node',1),('sign',515,'node',1),('sign',544,'node',1),('sign',546,'node',0.679856),('signatories',65,'node',2),('signatory',14,'node',1),('signatory',65,'node',1),('signature',14,'node',1),('signed',1,'node',1),('signed',5,'node',1),('signed',14,'node',3),('signed',15,'node',1),('signed',47,'node',1),('signed',53,'node',0.989021),('signed',65,'node',1),('signed',151,'node',1),('signed',193,'node',1),('significant',37,'node',1),('significant',45,'node',0.976851),('significant',479,'node',0.938382),('significant',480,'node',0.931053),('significant',485,'node',0.857458),('significantly',175,'node',0.866793),('signing',1,'node',1),('signposted',130,'node',0.689612),('signs',138,'node',0.902857),('signs',146,'node',0.976851),('signup',348,'node',14),('signup',349,'node',14),('signup',372,'node',0.906287),('signup',373,'node',0.879565),('signup',374,'node',0.913226),('signup',375,'node',42.5263),('signup',487,'node',14),('signup',488,'node',11.2764),('signup',515,'node',4),('signup',516,'node',2.62303),('sillman',156,'node',1),('silman',156,'node',1),('silva',26,'node',0.830633),('silva',153,'node',6.83947),('silver',138,'node',0.657549),('similar',54,'node',1),('similar',55,'node',1),('similar',157,'node',1.70269),('similar',432,'node',2),('similar',545,'node',0.794753),('similarly',7,'node',1),('similarly',11,'node',1),('simple',345,'node',4),('simple',346,'node',49),('simple',429,'node',1.93838),('simple',430,'node',1.94583),('simpleonce',47,'node',1),('since',45,'node',1.96109),('since',127,'node',1.66116),('since',128,'node',1.62729),('since',142,'node',1),('since',159,'node',2),('since',169,'node',1),('since',185,'node',1),('since',188,'node',0.836446),('since',193,'node',1),('since',197,'node',1),('since',202,'node',0.863659),('since',435,'node',1.44566),('since',479,'node',1.85968),('since',480,'node',1.84869),('since',485,'node',1.70348),('since',488,'node',1),('since',489,'node',1),('since',490,'node',1),('since',514,'node',1),('since',546,'node',0.851346),('sincere',163,'node',1.6385),('sincerely',176,'node',0.923838),('sinclair',136,'node',4),('sinclair',201,'node',9.20121),('singapore',140,'node',0.547222),('singapore',149,'node',1.52376),('singapore',198,'node',1.22482),('singapore',213,'node',1),('single',25,'node',0.752312),('single',40,'node',1),('singular',175,'node',0.792123),('sip',469,'node',11),('sipdm',486,'node',3.72752),('sir',25,'node',1),('sir',435,'node',37.792),('sistechiceapprenticeslondonhtm',26,'node',11),('sit',10,'node',1),('sit',219,'node',3),('site',17,'node',1),('site',22,'node',2.2),('site',29,'node',3.44039),('site',33,'node',31.9973),('site',34,'node',26),('site',35,'node',2.2),('site',60,'node',1),('site',101,'node',38),('site',155,'node',31.9973),('site',188,'node',30.8096),('site',189,'node',1),('site',208,'node',38),('site',221,'node',27),('site',429,'node',1),('site',430,'node',1),('site',479,'node',1.30796),('site',480,'node',1.28014),('site',485,'node',2.21863),('site',548,'node',4),('sites',479,'node',0.797402),('sites',480,'node',0.792123),('sites',485,'node',0.738408),('sites',545,'node',1.81843),('situ',429,'node',1),('situ',430,'node',1),('situated',130,'node',0.816452),('situated',180,'node',0.736141),('situation',488,'node',1),('situations',29,'node',0.523573),('situations',153,'node',1.48138),('situations',191,'node',1.48138),('six',25,'node',1.31692),('six',127,'node',0.906287),('six',128,'node',0.886095),('six',480,'node',1),('six',546,'node',0.993146),('size',480,'node',1),('ska',434,'node',5.60681),('ska',475,'node',26),('skill',56,'node',0.76188),('skills',25,'node',0.705825),('skills',27,'node',0.839384),('skills',47,'node',1),('skills',180,'node',2),('skills',181,'node',2),('skills',190,'node',2),('skills',209,'node',2),('skills',210,'node',2),('skills',215,'node',5),('skills',448,'node',1),('skirts',33,'node',4),('skirts',155,'node',1),('sku',327,'node',1),('sku',344,'node',1),('sku',404,'node',1),('sku',429,'node',1),('sku',430,'node',1),('sku',431,'node',3.80189),('sku',458,'node',1),('sku',551,'node',1),('skype',25,'node',7.71299),('skype',32,'node',25.9623),('skype',33,'node',18.2042),('skype',37,'node',28.3164),('skype',41,'node',17.561),('skype',151,'node',36.2533),('skype',153,'node',21.6181),('skype',183,'node',11.0466),('skype',192,'node',19.9018),('slabbert',165,'node',1),('slabs',33,'node',0.784336),('slabs',155,'node',1.56867),('sletters',17,'node',4),('slide',26,'node',31.8348),('slides',27,'node',11),('slopes',130,'node',0.813674),('slopes',180,'node',0.733888),('slowdown',127,'node',0.827757),('slowdown',128,'node',0.810915),('sludges',545,'node',0.882818),('small',37,'node',1),('small',153,'node',1.83605),('small',546,'node',0.63333),('smallscale',354,'node',1.91645),('smart',22,'node',2.13159),('smart',202,'node',39.6739),('smeaton',37,'node',30.7239),('smita',136,'node',1.50236),('smita',201,'node',1.76906),('sms',25,'node',6.56973),('sms',32,'node',21.9704),('sms',33,'node',15.4616),('sms',37,'node',24.0248),('sms',41,'node',14.9166),('sms',151,'node',30.7872),('sms',153,'node',18.332),('sms',183,'node',9.43203),('sms',192,'node',16.9773),('snacks',33,'node',1),('snacks',126,'node',0.938382),('snacks',132,'node',0.863659),('snacks',155,'node',1),('snacks',346,'node',0.938382),('snacks',354,'node',1.45443),('snacks',434,'node',1.34075),('snacks',488,'node',0.836446),('snacks',516,'node',0.676032),('snacks',545,'node',0.722831),('snape',130,'node',6.72622),('snape',374,'node',11.3222),('snape',375,'node',0.980874),('soars',142,'node',0.819249),('soars',197,'node',0.989021),('soccer',33,'node',33.4797),('soccer',34,'node',26),('soccer',97,'node',26),('soccer',155,'node',33.4797),('soccer',221,'node',27),('socenv',9,'node',1),('social',23,'node',0.931053),('social',27,'node',1),('social',29,'node',0.584241),('social',42,'node',1),('social',137,'node',0.989021),('social',139,'node',0.489781),('social',140,'node',0.657549),('social',149,'node',1.30088),('social',153,'node',1.99841),('social',198,'node',1.51413),('social',200,'node',1),('social',212,'node',1),('societal',23,'node',1.93111),('societal',149,'node',1.3151),('society',4,'node',1),('society',9,'node',1),('society',25,'node',1),('society',27,'node',1),('society',29,'node',0.601716),('society',30,'node',1.77419),('society',37,'node',1),('society',42,'node',12),('society',102,'node',2),('society',129,'node',3),('society',130,'node',3),('society',139,'node',0.558589),('society',153,'node',2.88103),('society',176,'node',0.997306),('society',191,'node',1),('society',193,'node',1),('society',199,'node',1),('society',203,'node',1),('society',435,'node',2),('society',546,'node',0.836446),('soderlund',27,'node',2.87313),('soderlund',149,'node',1.47682),('sofijanic',64,'node',4),('software',29,'node',0.968904),('software',171,'node',22.8315),('software',175,'node',1.78489),('software',191,'node',1.0774),('software',192,'node',0.899454),('software',213,'node',1.46778),('sohail',26,'node',0.689612),('soil',320,'node',1),('soil',324,'node',27),('sol',486,'node',1),('sol',546,'node',0.747619),('solder',37,'node',0.997306),('solely',33,'node',3.73881),('solely',155,'node',1.86941),('solicit',151,'node',1.72109),('solid',26,'node',0.66666),('solution',435,'node',1.91445),('solution',488,'node',2),('solutions',30,'node',0.989021),('solutions',42,'node',1),('solutions',153,'node',1.03376),('solutions',156,'node',1.86211),('solutions',182,'node',12),('solutions',203,'node',1),('solutions',320,'node',60),('solutions',321,'node',28.2),('solutions',322,'node',27),('solutions',327,'node',29.2),('solutions',372,'node',1),('solutions',373,'node',1),('solutions',374,'node',1),('solutions',375,'node',1),('solutions',456,'node',1),('solve',137,'node',0.920273),('solve',139,'node',0.473576),('solve',200,'node',1),('solve',202,'node',1),('solving',435,'node',2),('some',28,'node',1),('some',30,'node',1.74414),('some',33,'node',16),('some',37,'node',1),('some',45,'node',0.779231),('some',47,'node',2),('some',63,'node',1),('some',127,'node',1),('some',128,'node',1),('some',136,'node',1.5929),('some',139,'node',2.6817),('some',140,'node',1.14969),('some',144,'node',1.65952),('some',152,'node',1),('some',153,'node',1),('some',154,'node',1.61091),('some',155,'node',1),('some',156,'node',1),('some',157,'node',26),('some',159,'node',1.66706),('some',160,'node',1),('some',163,'node',1),('some',164,'node',1.79215),('some',165,'node',1),('some',166,'node',1),('some',168,'node',0.839384),('some',169,'node',1),('some',171,'node',0.816452),('some',172,'node',0.889397),('some',173,'node',3),('some',174,'node',1.77923),('some',175,'node',1),('some',177,'node',1.76431),('some',178,'node',1),('some',179,'node',1),('some',180,'node',1.89272),('some',181,'node',1.86995),('some',183,'node',2),('some',184,'node',1),('some',190,'node',1.92027),('some',191,'node',2.74996),('some',194,'node',1),('some',196,'node',1.9689),('some',198,'node',2.59532),('some',201,'node',1.90069),('some',202,'node',1),('some',203,'node',1),('some',204,'node',1),('some',205,'node',1),('some',206,'node',1),('some',208,'node',2),('some',209,'node',1),('some',210,'node',1),('some',212,'node',1),('some',213,'node',1),('some',215,'node',4),('some',431,'node',0.972861),('some',488,'node',2),('some',516,'node',0.771698),('something',134,'node',0.805455),('something',135,'node',0.851346),('something',138,'node',0.722831),('something',139,'node',0.691597),('something',140,'node',0.931053),('something',141,'node',0.934703),('something',143,'node',0.931053),('something',146,'node',0.754681),('something',148,'node',1.71492),('something',152,'node',1.65551),('something',156,'node',1.4034),('something',157,'node',1.34075),('something',160,'node',1.29737),('something',163,'node',1.67877),('something',165,'node',1.76564),('something',169,'node',0.769219),('something',173,'node',0.854391),('something',175,'node',0.657549),('something',178,'node',0.857458),('something',198,'node',1),('something',435,'node',1.40751),('sometime',134,'node',1),('sometime',135,'node',1),('sometime',138,'node',1),('sometime',139,'node',1),('sometime',141,'node',1),('sometime',143,'node',1),('sometime',146,'node',1),('sometime',148,'node',1),('sometimes',138,'node',0.961087),('sometimes',146,'node',1),('sonjica',147,'node',1.56867),('sonjica',195,'node',0.920273),('soon',127,'node',0.60322),('soon',128,'node',0.594307),('soon',191,'node',0.965946),('sophisticated',171,'node',1),('sought',151,'node',1),('sound',56,'node',1),('source',153,'node',0.99561),('source',171,'node',0.931053),('source',488,'node',1),('sources',348,'node',1.7017),('sources',349,'node',1.70583),('sourcing',142,'node',0.879565),('sourcing',197,'node',1),('south',1,'node',3),('south',2,'node',5),('south',3,'node',1),('south',5,'node',3),('south',6,'node',1),('south',7,'node',3),('south',10,'node',29),('south',11,'node',3),('south',12,'node',6),('south',14,'node',2),('south',17,'node',1),('south',19,'node',1),('south',21,'node',2),('south',23,'node',1),('south',25,'node',0.617112),('south',29,'node',11.5987),('south',30,'node',1.86366),('south',31,'node',0.98493),('south',33,'node',0.976851),('south',39,'node',1),('south',40,'node',4.71269),('south',41,'node',5.60807),('south',42,'node',11),('south',45,'node',0.729424),('south',47,'node',7),('south',52,'node',3.84435),('south',54,'node',2),('south',55,'node',3.92384),('south',65,'node',12),('south',66,'node',1),('south',126,'node',2),('south',127,'node',7.16972),('south',128,'node',7.14359),('south',129,'node',1),('south',130,'node',1.97286),('south',131,'node',0.989021),('south',132,'node',1),('south',133,'node',5.63823),('south',136,'node',4.47888),('south',139,'node',0.873132),('south',140,'node',3.2962),('south',144,'node',0.693594),('south',145,'node',2),('south',147,'node',4.96903),('south',149,'node',13.5972),('south',150,'node',5),('south',151,'node',2.63669),('south',152,'node',1),('south',153,'node',3.28036),('south',155,'node',1.9537),('south',156,'node',3.77164),('south',157,'node',3.21329),('south',158,'node',9.25737),('south',159,'node',1.93838),('south',163,'node',1),('south',169,'node',1),('south',174,'node',1),('south',177,'node',1.83645),('south',180,'node',1.61241),('south',181,'node',1),('south',183,'node',1.97685),('south',185,'node',1),('south',186,'node',27),('south',188,'node',0.896076),('south',190,'node',1),('south',191,'node',12.7284),('south',192,'node',7.74113),('south',193,'node',1.83063),('south',194,'node',1),('south',195,'node',2.81965),('south',196,'node',1.60014),('south',198,'node',3.6331),('south',201,'node',5.17209),('south',203,'node',2),('south',204,'node',1),('south',205,'node',1),('south',206,'node',1.84832),('south',209,'node',1),('south',210,'node',1),('south',213,'node',6.50602),('south',215,'node',1),('south',216,'node',5.59487),('south',217,'node',1),('south',218,'node',4),('south',221,'node',1),('south',346,'node',1),('south',347,'node',5),('south',354,'node',0.968904),('south',432,'node',5),('south',434,'node',12.4983),('south',479,'node',1.63609),('south',480,'node',1.61947),('south',485,'node',1.50974),('south',488,'node',0.712106),('south',489,'node',2),('south',490,'node',2),('south',514,'node',2),('south',516,'node',1.64177),('south',546,'node',14.4733),('southern',19,'node',2.2),('southern',30,'node',0.886095),('southern',40,'node',1.93111),('southern',41,'node',5.4368),('southern',45,'node',1.74996),('southern',54,'node',4),('southern',55,'node',3.96175),('southern',127,'node',1.94206),('southern',128,'node',1.91111),('southern',130,'node',1.39125),('southern',133,'node',39.0611),('southern',153,'node',1.15452),('southern',168,'node',2.98493),('southern',172,'node',1),('southern',183,'node',1),('southern',202,'node',1.53351),('southern',214,'node',0.896076),('southern',354,'node',1),('southern',434,'node',1.78545),('southern',489,'node',0.913226),('southern',490,'node',0.916736),('southern',514,'node',0.916736),('southwest',33,'node',0.997306),('southwest',155,'node',1.99461),('southwest',221,'node',1),('space',29,'node',5.23971),('space',46,'node',1),('space',202,'node',1.69665),('space',486,'node',0.949597),('space',489,'node',20.0641),('space',490,'node',19.7461),('space',514,'node',19.6217),('space',546,'node',1),('spacious',33,'node',1),('spacious',155,'node',2),('spacious',221,'node',1),('spam',191,'node',1),('speak',134,'node',1),('speak',135,'node',1),('speak',149,'node',1.41165),('speaker',26,'node',0.906287),('speaker',29,'node',1),('speaker',30,'node',0.76188),('speaker',102,'node',1),('speaker',134,'node',0.824901),('speaker',135,'node',0.876337),('speaker',138,'node',0.738408),('speaker',139,'node',0.707906),('speaker',141,'node',0.96498),('speaker',143,'node',0.961087),('speaker',146,'node',0.774192),('speaker',148,'node',1.76564),('speaker',152,'node',1.70269),('speaker',153,'node',1.437),('speaker',156,'node',1.437),('speaker',157,'node',1.36745),('speaker',160,'node',1.33332),('speaker',163,'node',1.72732),('speaker',165,'node',1.90629),('speaker',169,'node',0.78951),('speaker',173,'node',0.879565),('speaker',175,'node',0.672252),('speaker',178,'node',0.882818),('speaker',183,'node',1),('speaker',320,'node',4),('speaker',438,'node',26),('speaker',439,'node',26),('speaker',454,'node',27),('speaker',486,'node',4),('speaker',489,'node',22),('speaker',490,'node',19),('speaker',514,'node',19),('speakers',136,'node',3.03786),('speakers',140,'node',2.59474),('speakers',142,'node',2.90885),('speakers',147,'node',1.58425),('speakers',153,'node',1.58951),('speakers',157,'node',1),('speakers',195,'node',3.72421),('speakers',197,'node',1.70878),('speakers',198,'node',5.96235),('speakers',201,'node',3.5843),('speakers',202,'node',6.19354),('speakers',320,'node',1),('speakers',432,'node',1.97804),('speakers',513,'node',1),('spec',184,'node',1),('special',12,'node',1),('special',29,'node',1),('special',42,'node',1),('special',60,'node',0.953396),('special',127,'node',0.786915),('special',128,'node',0.771698),('special',145,'node',26),('special',171,'node',27),('special',548,'node',4),('specialises',132,'node',1),('specialising',127,'node',0.412068),('specialising',128,'node',0.409315),('specialist',12,'node',1),('specialist',138,'node',1),('specialist',146,'node',1),('specialist',159,'node',1),('specialist',160,'node',1),('specialist',163,'node',1),('specialist',167,'node',1),('specialist',169,'node',0.968904),('specialist',354,'node',1),('specialist',429,'node',1),('specialist',430,'node',1),('specialists',372,'node',1),('specialists',373,'node',1),('specialists',374,'node',1),('specialists',375,'node',1),('specialists',434,'node',1.31151),('specialists',456,'node',1),('specializing',136,'node',0.655756),('specializing',201,'node',1.50462),('specialty',141,'node',1),('species',202,'node',1),('specific',32,'node',1),('specific',52,'node',1),('specific',60,'node',0.961087),('specific',151,'node',1.97685),('specific',161,'node',1),('specific',432,'node',1.82645),('specific',548,'node',4),('specifically',354,'node',1.62735),('specification',26,'node',0.536316),('specification',127,'node',1.95723),('specification',128,'node',1.9347),('specification',184,'node',28),('specifications',40,'node',2.90974),('specifications',41,'node',1.96498),('specifications',45,'node',0.742984),('specifications',127,'node',1.96498),('specifications',128,'node',1.94209),('specifications',133,'node',1.97286),('specifications',184,'node',2),('specified',168,'node',1),('specifiers',145,'node',1),('specify',51,'node',1),('spectacular',173,'node',1),('speech',191,'node',1),('speech',435,'node',1.63668),('spelled',63,'node',1),('spencer',32,'node',1),('spencer',161,'node',1),('spencer',346,'node',4),('spencer',450,'node',1),('spencerhodgson',32,'node',11),('spencerhodgson',161,'node',11),('spend',166,'node',1),('spend',174,'node',1),('spend',177,'node',1),('spend',205,'node',1),('spend',206,'node',1),('spent',354,'node',1),('spent',545,'node',0.902857),('spier',153,'node',12.4118),('spill',202,'node',1),('spin',136,'node',4),('spin',140,'node',1),('spin',198,'node',1),('spin',201,'node',4),('spin',203,'node',1),('sponsored',144,'node',0.695602),('sponsored',196,'node',1.6055),('sports',130,'node',0.716357),('sports',180,'node',0.635),('square',434,'node',9.65935),('square',477,'node',11),('sri',137,'node',0.822065),('sri',139,'node',0.453319),('sri',153,'node',1.45885),('sri',200,'node',0.989021),('ssc3',46,'node',1),('stadium',33,'node',25.8858),('stadium',155,'node',5.51852),('stadium',221,'node',1),('stadiums',33,'node',1),('stadiums',155,'node',1),('stage',127,'node',0.912933),('stage',128,'node',0.905274),('stage',191,'node',2.96339),('stage',216,'node',0.916736),('stage',485,'node',1),('stagnated',127,'node',1),('stagnated',128,'node',1),('stairs',130,'node',0.927431),('stakeholder',26,'node',0.609315),('stakeholder',214,'node',1),('stakeholders',41,'node',1),('stakeholders',133,'node',1),('stakeholders',214,'node',1),('stakeholders',354,'node',0.866793),('stakeholders',432,'node',2),('stalled',15,'node',1),('stals',159,'node',1),('stamford',514,'node',0.854391),('stand',33,'node',0.989021),('stand',40,'node',1),('stand',155,'node',1.97804),('stand',221,'node',1),('standalone',127,'node',0.845322),('standalone',128,'node',0.827757),('standard',15,'node',1),('standard',19,'node',2.2),('standard',39,'node',7),('standard',40,'node',7.94209),('standard',41,'node',7.51868),('standard',45,'node',0.749958),('standard',49,'node',1),('standard',51,'node',1),('standard',53,'node',1),('standard',127,'node',2.46047),('standard',128,'node',2.40999),('standard',133,'node',41.1441),('standard',156,'node',26.9063),('standard',157,'node',1.89919),('standard',188,'node',0.886095),('standard',191,'node',11.7751),('standard',216,'node',1),('standard',429,'node',1),('standard',430,'node',1),('standard',432,'node',4),('standard',485,'node',1),('standard',486,'node',20),('standard',489,'node',1),('standard',490,'node',1),('standard',514,'node',1),('standardisation',175,'node',0.949597),('standardised',40,'node',1.90974),('standardised',45,'node',0.736141),('standardised',127,'node',2.95723),('standardised',128,'node',2.9347),('standardised',175,'node',0.886095),('standardization',45,'node',0.650439),('standardized',41,'node',1.96498),('standardized',133,'node',1.97286),('standards',23,'node',1),('standards',31,'node',1),('standards',40,'node',2),('standards',41,'node',7.40687),('standards',45,'node',31.5797),('standards',127,'node',18.3954),('standards',128,'node',18.1559),('standards',133,'node',7.42315),('standards',149,'node',1.92996),('standards',158,'node',1),('standards',189,'node',4.94183),('standards',191,'node',1.04715),('standards',192,'node',1.69665),('standards',213,'node',1.41165),('standards',220,'node',1),('standards',455,'node',1),('standards',546,'node',0.76431),('standing',15,'node',2),('standing',56,'node',2),('standing',159,'node',1),('standing',320,'node',4),('standpoint',140,'node',0.670377),('standpoint',198,'node',1.54838),('stansbury',26,'node',0.559882),('stars',144,'node',0.913226),('stars',196,'node',1),('start',145,'node',1),('start',154,'node',1),('start',159,'node',1.76564),('start',164,'node',1.89166),('start',168,'node',0.886095),('start',171,'node',0.827757),('start',172,'node',0.931053),('start',174,'node',0.819249),('start',177,'node',0.802752),('start',179,'node',1),('start',180,'node',0.945829),('start',181,'node',0.931053),('start',190,'node',0.96498),('start',191,'node',1.06089),('start',192,'node',1.74626),('start',193,'node',1.4633),('start',213,'node',1.43271),('start',216,'node',0.938382),('start',350,'node',1),('start',546,'node',7),('started',47,'node',3.73881),('started',159,'node',1),('started',167,'node',1),('started',174,'node',1),('started',177,'node',1),('started',205,'node',1),('started',206,'node',1),('started',350,'node',1),('started',465,'node',22),('started',488,'node',1.96498),('starting',25,'node',0.625114),('starting',54,'node',4),('starting',134,'node',1),('starting',135,'node',1),('starting',138,'node',1),('starting',139,'node',1),('starting',141,'node',1),('starting',143,'node',1),('starting',146,'node',1),('starting',148,'node',2),('starting',178,'node',1),('starting',180,'node',1),('starting',181,'node',1),('starting',184,'node',1),('starting',190,'node',1),('starting',191,'node',1.13023),('starting',192,'node',0.997306),('starting',209,'node',1),('starting',210,'node',1),('starting',213,'node',1.58425),('starting',215,'node',1),('starting',348,'node',0.866793),('starting',349,'node',0.873132),('state',42,'node',1),('state',53,'node',1),('state',54,'node',4),('state',55,'node',2.96175),('state',60,'node',1.97286),('state',189,'node',0.860547),('state',214,'node',0.899454),('state',348,'node',2.4991),('state',349,'node',2.50858),('state',516,'node',1.63628),('state',548,'node',6),('stated',51,'node',1),('stated',127,'node',0.800068),('stated',128,'node',0.784336),('stated',429,'node',1),('stated',430,'node',1),('states',23,'node',1),('states',140,'node',0.565115),('states',149,'node',1),('states',153,'node',10.4798),('states',157,'node',1.79891),('states',198,'node',1.27),('states',213,'node',1),('states',220,'node',1),('stating',548,'node',4),('station',29,'node',1.3136),('station',101,'node',1),('station',188,'node',0.989021),('station',191,'node',0.934703),('station',208,'node',1),('stations',140,'node',0.857458),('stations',198,'node',1),('statistics',33,'node',16),('statistics',155,'node',1),('status',14,'node',1),('status',131,'node',2),('status',164,'node',2),('status',431,'node',0.927431),('statutory',7,'node',1),('statutory',11,'node',1),('statutory',56,'node',0.670377),('statutory',214,'node',1),('statutory',434,'node',1.65935),('stay',140,'node',4),('stay',144,'node',0.845322),('stay',196,'node',1),('stay',198,'node',1),('stays',19,'node',0.194572),('stays',134,'node',2),('stays',135,'node',2.80545),('steadily',488,'node',1.97286),('steam',37,'node',4.98902),('steam',153,'node',1),('steam',545,'node',1.69762),('steel',127,'node',1.46952),('steel',128,'node',1.44198),('steel',145,'node',27),('steel',160,'node',3.73394),('steel',175,'node',0.774192),('steel',191,'node',2.43748),('steel',192,'node',2),('steel',213,'node',1.80545),('steel',441,'node',1),('stefan',147,'node',1.56355),('stefan',195,'node',0.916736),('stellenbosch',153,'node',1.14631),('stellenbosch',157,'node',2.73664),('stellenbosch',175,'node',3.52622),('stellenbosch',217,'node',1),('stellenbosch',349,'node',28),('stellenbosch',400,'node',26),('step',431,'node',0.707906),('stephen',145,'node',1),('stephen',214,'node',1.44566),('stephenson',442,'node',1),('steps',129,'node',1),('steps',130,'node',1),('steps',431,'node',23.3953),('sterkloop',214,'node',1.6329),('stern',26,'node',11),('sterner',144,'node',0.839384),('sterner',196,'node',4),('stet',219,'node',1),('steve',135,'node',0.953396),('steve',139,'node',0.754681),('steve',141,'node',1),('steve',143,'node',1),('steve',145,'node',0.98493),('steve',146,'node',0.830633),('steve',148,'node',1.91445),('steve',152,'node',1.84768),('steve',156,'node',1.5948),('steve',160,'node',1.4633),('steve',163,'node',1.96986),('steve',165,'node',1),('steve',169,'node',0.892724),('steve',173,'node',0.972861),('steve',175,'node',0.718502),('steve',178,'node',0.961087),('stevemackie',135,'node',10.4041),('stevemackie',139,'node',8.24953),('stevemackie',141,'node',11),('stevemackie',143,'node',11),('stevemackie',145,'node',10.7454),('stevemackie',146,'node',9.07391),('stevemackie',148,'node',20.8911),('stevemackie',152,'node',20.1682),('stevemackie',156,'node',17.4267),('stevemackie',160,'node',15.9987),('stevemackie',163,'node',21.4907),('stevemackie',165,'node',11),('stevemackie',169,'node',9.74705),('stevemackie',173,'node',10.6148),('stevemackie',175,'node',7.85648),('stevemackie',178,'node',10.4874),('stevemackie',183,'node',10.2017),('stifles',140,'node',0.923838),('stifles',198,'node',1),('stiglitz',140,'node',0.492759),('stiglitz',198,'node',1.08707),('still',45,'node',0.771698),('still',53,'node',1),('still',153,'node',1.02287),('still',193,'node',1.50462),('stimulate',31,'node',1),('stimulate',158,'node',1),('stimulate',214,'node',1),('stimulate',432,'node',2),('stimulating',32,'node',7),('stimulating',161,'node',4),('stock',159,'node',2.94583),('stock',167,'node',2.92474),('stock',191,'node',1),('stock',431,'node',0.759465),('stockbroker',159,'node',1.99461),('stone',23,'node',1),('stone',149,'node',1.99461),('stone',220,'node',1),('stop',144,'node',0.863659),('stop',196,'node',1),('stopped',488,'node',2),('store',431,'node',25.3579),('stories',37,'node',1),('storms',136,'node',0.942091),('storms',201,'node',1),('stormwater',139,'node',0.842342),('str',214,'node',0.976851),('straightforward',346,'node',1),('strangers',183,'node',1),('strategic',29,'node',0.537506),('strategic',149,'node',1.58425),('strategic',153,'node',0.967867),('strategic',171,'node',1),('strategic',516,'node',0.786915),('strategies',27,'node',2.74308),('strategies',41,'node',0.712106),('strategies',46,'node',11),('strategies',133,'node',0.716357),('strategies',180,'node',1),('strategies',181,'node',1),('strategies',190,'node',1),('strategies',209,'node',1),('strategies',210,'node',1),('strategies',215,'node',1),('strategies',479,'node',1),('strategies',480,'node',6),('strategies',485,'node',3.78332),('strategy',31,'node',0.949597),('strategy',45,'node',1.83353),('strategy',149,'node',1.78545),('strategy',153,'node',2.7351),('strategy',158,'node',7.41945),('strategy',159,'node',1.90679),('strategy',191,'node',1.20644),('strategy',192,'node',1),('strategy',213,'node',0.931053),('strategy',546,'node',0.736141),('straw',45,'node',1),('straw',127,'node',0.76431),('straw',128,'node',0.749958),('streamed',102,'node',1),('streamed',546,'node',1),('streaming',546,'node',1),('streams',488,'node',1),('street',26,'node',1),('street',30,'node',1),('street',136,'node',4),('street',140,'node',1),('street',144,'node',0.677939),('street',147,'node',1.71),('street',153,'node',4.5153),('street',194,'node',1),('street',195,'node',1.81367),('street',196,'node',1.55846),('street',198,'node',1),('street',201,'node',4),('street',203,'node',1),('street',204,'node',4),('street',435,'node',1.27),('strength',138,'node',1),('strength',146,'node',1),('strengthen',32,'node',1),('strengthen',161,'node',1),('strengthen',372,'node',1),('strengthen',373,'node',1),('strengthen',374,'node',1),('strengthen',375,'node',1),('strengthen',456,'node',1),('stressed',139,'node',0.886095),('stressed',191,'node',1.10696),('stressed',192,'node',0.949597),('stressed',213,'node',1.52376),('stressed',441,'node',1),('strict',50,'node',1),('strict',516,'node',0.873132),('strijdom',138,'node',0.677939),('strong',23,'node',1),('strong',29,'node',0.565115),('strong',39,'node',1),('stronger',19,'node',2.2),('stronger',136,'node',0.945829),('stronger',201,'node',1),('stronger',372,'node',31),('stronger',373,'node',31),('stronger',374,'node',31),('stronger',375,'node',40.3983),('stronger',441,'node',1),('stronger',449,'node',1),('stronger',456,'node',5),('strongly',160,'node',1.58425),('struck',372,'node',1),('struck',373,'node',1),('struck',374,'node',1),('struck',375,'node',1),('struck',434,'node',1.5434),('struck',456,'node',1),('structural',5,'node',2),('structural',35,'node',2.2),('structural',41,'node',0.808176),('structural',42,'node',11),('structural',127,'node',13.4782),('structural',128,'node',13.2941),('structural',133,'node',0.813674),('structural',134,'node',4.05724),('structural',135,'node',0.816452),('structural',138,'node',1.69359),('structural',139,'node',2.46965),('structural',141,'node',29.8861),('structural',143,'node',29.8927),('structural',145,'node',0.920273),('structural',146,'node',1.72942),('structural',148,'node',29.8192),('structural',152,'node',31.7864),('structural',156,'node',1.67986),('structural',157,'node',7.85635),('structural',160,'node',6.35618),('structural',163,'node',28.7948),('structural',165,'node',1.84532),('structural',169,'node',2.74298),('structural',173,'node',2.82206),('structural',175,'node',7.23518),('structural',178,'node',32.7948),('structural',183,'node',30),('structural',184,'node',29.8861),('structural',191,'node',35.0905),('structural',192,'node',6.75763),('structural',213,'node',38.9857),('structural',429,'node',1),('structural',430,'node',1),('structuralsteel',33,'node',0.769219),('structuralsteel',155,'node',1.53844),('structure',145,'node',1),('structure',152,'node',2),('structure',191,'node',1.43271),('structure',326,'node',27),('structures',127,'node',11.3248),('structures',128,'node',11.1755),('structures',139,'node',1.63881),('structures',145,'node',29),('structures',156,'node',1),('structures',157,'node',1.83347),('structures',160,'node',3.72589),('structures',165,'node',27),('structures',169,'node',1),('structures',175,'node',28.5138),('structures',191,'node',2.31506),('structures',192,'node',5),('structures',213,'node',2.63338),('structures',435,'node',2),('student',7,'node',2),('student',9,'node',11),('student',10,'node',1),('student',11,'node',2),('student',13,'node',1),('student',30,'node',0.681785),('student',64,'node',1),('student',546,'node',46.779),('students',35,'node',2.2),('students',134,'node',0.845322),('students',135,'node',0.902857),('students',138,'node',0.754681),('students',139,'node',0.72066),('students',141,'node',0.997306),('students',143,'node',0.993146),('students',146,'node',0.792123),('students',148,'node',1.81257),('students',152,'node',1.74626),('students',154,'node',1.45443),('students',156,'node',1.47682),('students',157,'node',1.41165),('students',159,'node',1.46778),('students',160,'node',1.36745),('students',163,'node',1.79215),('students',164,'node',1.58951),('students',165,'node',1.88418),('students',168,'node',0.754681),('students',169,'node',0.816452),('students',172,'node',0.797402),('students',173,'node',0.909743),('students',174,'node',0.712106),('students',175,'node',0.687638),('students',177,'node',0.697623),('students',178,'node',0.902857),('students',179,'node',0.882818),('students',180,'node',0.797402),('students',181,'node',0.776703),('students',184,'node',0.913226),('students',190,'node',1.6329),('students',217,'node',40),('students',486,'node',1),('students',546,'node',1.88536),('studied',175,'node',1),('studies',138,'node',0.913226),('studies',146,'node',0.989021),('studies',177,'node',0.845322),('studies',183,'node',1),('studies',206,'node',0.857458),('studies',404,'node',1),('studio',144,'node',0.683725),('studio',147,'node',1.43271),('studio',153,'node',1.17702),('studio',195,'node',1.64413),('studio',196,'node',1.57383),('study',37,'node',1),('study',486,'node',21),('study',488,'node',4),('stuff',435,'node',2),('stuffing',151,'node',1.49524),('stumble',489,'node',1),('stumble',490,'node',1),('stumble',514,'node',1),('stupid',22,'node',1.90694),('stupid',144,'node',55.5885),('stupid',196,'node',41.8477),('style',17,'node',2),('stylesheet',17,'node',1),('subclauses',191,'node',1.49524),('subcommittee',151,'node',1.89608),('subcommittees',127,'node',0.562486),('subcommittees',128,'node',0.554747),('subcommittees',189,'node',2.67057),('subcontract',45,'node',0.830633),('subcontract',46,'node',2),('subcontract',51,'node',2),('subcontract',60,'node',2),('subcontract',548,'node',2),('subdiscipline',191,'node',1.2125),('subdiscipline',192,'node',1),('subdiscipline',213,'node',0.938382),('subject',40,'node',0.863659),('subject',45,'node',0.655756),('subject',134,'node',1),('subject',135,'node',1),('subject',138,'node',1),('subject',146,'node',1),('subject',172,'node',1),('subjects',164,'node',1),('subjects',189,'node',0.949597),('submission',51,'node',1),('submission',56,'node',1.87314),('submission',62,'node',1),('submit',6,'node',1),('submit',26,'node',0.496787),('submit',58,'node',1),('submit',189,'node',0.839384),('submits',191,'node',1.46778),('submitted',61,'node',11),('submitted',126,'node',1),('submitted',132,'node',1),('submitted',154,'node',1),('submitted',176,'node',1),('submitted',179,'node',1),('submitted',345,'node',1),('submitted',353,'node',1),('submitted',433,'node',1),('submitted',486,'node',0.830633),('submitted',487,'node',1),('submitted',489,'node',4.2541),('submitted',490,'node',4.25649),('submitted',514,'node',3.54438),('submitted',515,'node',1),('submitted',544,'node',1),('submitted',546,'node',0.703756),('subscribe',17,'node',5),('subscribe',19,'node',1),('subscribe',193,'node',1.49992),('subscribed',150,'node',1),('subscription',7,'node',1),('subscription',9,'node',1),('subscription',11,'node',1),('subscription',150,'node',4),('subscriptions',5,'node',1),('subsequent',50,'node',1),('subsequently',51,'node',1),('subsequently',171,'node',1),('substandard',52,'node',1),('substantial',14,'node',1),('substantial',37,'node',1),('substantial',65,'node',1),('substantial',216,'node',0.839384),('substantially',45,'node',0.659351),('suburb',130,'node',0.805455),('suburb',180,'node',0.727213),('suburbs',130,'node',0.697623),('success',21,'node',1),('success',23,'node',1),('success',35,'node',2.2),('success',47,'node',1),('success',127,'node',0.47729),('success',128,'node',0.472657),('success',154,'node',1.97804),('success',168,'node',1),('success',216,'node',36.3277),('success',489,'node',1),('success',490,'node',1),('success',514,'node',1),('success',546,'node',1),('successful',5,'node',1),('successful',37,'node',1),('successful',53,'node',0.976851),('successful',136,'node',0.677939),('successful',153,'node',1.06089),('successful',172,'node',1),('successful',201,'node',1.56355),('successful',216,'node',1),('successful',479,'node',2),('successful',486,'node',2),('successfully',40,'node',0.896076),('successfully',354,'node',1),('successor',41,'node',0.972861),('successor',133,'node',0.980874),('such',25,'node',0.738408),('such',29,'node',11),('such',30,'node',0.771698),('such',37,'node',1),('such',40,'node',2),('such',45,'node',0.76431),('such',50,'node',1),('such',56,'node',0.736141),('such',139,'node',0.62674),('such',145,'node',1),('such',151,'node',1.89919),('such',154,'node',1.82645),('such',168,'node',1.94583),('such',174,'node',2),('such',177,'node',2),('such',186,'node',1),('such',189,'node',1),('such',191,'node',0.882818),('such',199,'node',1),('such',202,'node',0.860547),('such',205,'node',2),('such',206,'node',2),('such',213,'node',1),('such',354,'node',1.90629),('such',429,'node',3),('such',430,'node',3),('such',514,'node',0.776703),('such',545,'node',0.909743),('sue',26,'node',0.685676),('sufficient',10,'node',1),('sufficient',429,'node',1),('sufficient',430,'node',1),('sufficiently',40,'node',1),('suggest',53,'node',1),('suggested',153,'node',0.874179),('suggestions',32,'node',1),('suggestions',161,'node',1),('suggestions',191,'node',0.863374),('suggestions',485,'node',1),('suit',480,'node',1),('suitable',41,'node',1.75946),('suitable',52,'node',1),('suitable',56,'node',1),('suitable',60,'node',0.774192),('suitable',133,'node',1.76431),('suitable',185,'node',1),('suite',2,'node',2),('suite',31,'node',0.857458),('suite',38,'node',1),('suite',47,'node',1),('suite',158,'node',6.71507),('suite',191,'node',0.983524),('suite',346,'node',4),('suite',479,'node',3.62598),('suite',480,'node',2.60233),('suite',485,'node',2.40342),('sultan',169,'node',1),('sum',480,'node',1),('summarised',431,'node',9.43203),('summary',9,'node',1),('summary',30,'node',1),('summary',45,'node',1),('summary',145,'node',1),('summary',192,'node',11),('summary',431,'node',16.3504),('summerstrand',214,'node',0.931053),('summit',35,'node',2.2),('summit',191,'node',41.0097),('summit',192,'node',30.7882),('summit',213,'node',45.4211),('sun',214,'node',1.69279),('sunday',27,'node',4),('sunninghill',486,'node',1),('super',441,'node',1),('superb',148,'node',1),('supervising',10,'node',2.64863),('supervision',446,'node',1),('supervisor',47,'node',9.50024),('supervisors',479,'node',0.657549),('supervisors',480,'node',0.643484),('supper',26,'node',0.646943),('supplement',131,'node',1),('supplier',516,'node',1.64177),('supplies',39,'node',1),('supplies',60,'node',1),('supply',26,'node',0.695602),('supply',46,'node',2),('supply',56,'node',3.2327),('supply',60,'node',4),('supply',164,'node',1),('supply',172,'node',1),('supply',191,'node',0.882069),('supply',194,'node',1),('supply',204,'node',1),('supply',479,'node',52),('supply',516,'node',48.8513),('supply',548,'node',8),('support',42,'node',1),('support',45,'node',1),('support',127,'node',2.94083),('support',128,'node',2.90964),('support',134,'node',0.776703),('support',135,'node',0.833529),('support',138,'node',0.703756),('support',139,'node',0.681785),('support',141,'node',0.906287),('support',143,'node',0.909743),('support',145,'node',0.942091),('support',146,'node',0.740689),('support',148,'node',1.67289),('support',152,'node',1.62183),('support',156,'node',1.37922),('support',157,'node',1.3187),('support',160,'node',2.88224),('support',163,'node',1.64413),('support',164,'node',1),('support',165,'node',1.72109),('support',169,'node',0.754681),('support',173,'node',0.836446),('support',175,'node',1.64521),('support',178,'node',1.80545),('support',183,'node',0.980874),('support',186,'node',1),('support',193,'node',1),('support',209,'node',0.879565),('support',214,'node',1.70376),('support',216,'node',1),('support',348,'node',1.7017),('support',349,'node',1.70583),('support',354,'node',0.889397),('support',435,'node',1.41581),('support',479,'node',0.740689),('support',480,'node',0.729424),('support',485,'node',0.687638),('support',516,'node',2.37598),('supported',25,'node',0.776703),('supported',29,'node',1),('supported',41,'node',1.71329),('supported',42,'node',4),('supported',49,'node',1),('supported',133,'node',1.72573),('supported',202,'node',1.45003),('supported',216,'node',1),('supported',545,'node',0.957226),('supporters',42,'node',4),('supporting',15,'node',1),('supporting',42,'node',1),('supporting',156,'node',1.84055),('supporting',191,'node',1.08464),('supporting',192,'node',0.909743),('supporting',213,'node',1.48138),('supporting',486,'node',0.860547),('supporting',516,'node',1.64177),('supports',429,'node',1),('supports',430,'node',1),('surally',216,'node',1.58951),('sure',156,'node',1.72109),('sure',191,'node',1),('sure',321,'node',1),('sure',350,'node',1),('sure',431,'node',1),('surface',488,'node',2),('surges',139,'node',0.567769),('surges',199,'node',1),('surname',10,'node',1),('surname',64,'node',1),('surrey',37,'node',0.745294),('surrounding',145,'node',1),('surrounding',151,'node',1.50462),('surrounding',432,'node',2),('survey',26,'node',11),('survey',127,'node',0.722831),('survey',128,'node',0.71),('survey',176,'node',33),('surveyors',23,'node',1),('surveyors',41,'node',0.727213),('surveyors',133,'node',0.731649),('surveyors',149,'node',1.38319),('surveyors',173,'node',1),('surveyors',216,'node',1),('surveyors',513,'node',1),('susskind',127,'node',0.398027),('susskind',128,'node',0.395463),('sustainability',21,'node',4),('sustainability',22,'node',7.2754),('sustainability',25,'node',1),('sustainability',26,'node',1.24897),('sustainability',29,'node',1.55686),('sustainability',30,'node',3.54608),('sustainability',129,'node',4),('sustainability',130,'node',1),('sustainability',136,'node',2.46686),('sustainability',137,'node',57.4104),('sustainability',139,'node',21.7827),('sustainability',140,'node',55.8906),('sustainability',142,'node',3.67405),('sustainability',144,'node',2.69359),('sustainability',147,'node',2.72283),('sustainability',153,'node',42.3803),('sustainability',171,'node',48),('sustainability',194,'node',0.949597),('sustainability',195,'node',1.83063),('sustainability',196,'node',1.80007),('sustainability',197,'node',1.53844),('sustainability',198,'node',35.4222),('sustainability',199,'node',0.869951),('sustainability',200,'node',66.7666),('sustainability',201,'node',1.7185),('sustainability',202,'node',42.6774),('sustainability',203,'node',1.91323),('sustainability',204,'node',0.949597),('sustainable',22,'node',1.98629),('sustainable',25,'node',4.72066),('sustainable',26,'node',12),('sustainable',29,'node',0.60322),('sustainable',30,'node',0.98493),('sustainable',136,'node',3.5194),('sustainable',140,'node',53.6358),('sustainable',142,'node',0.738408),('sustainable',153,'node',1.96175),('sustainable',180,'node',1),('sustainable',181,'node',1),('sustainable',190,'node',1),('sustainable',197,'node',1.7399),('sustainable',198,'node',34.1847),('sustainable',201,'node',8.19149),('sustainable',203,'node',1),('sustainable',209,'node',1),('sustainable',210,'node',1),('sustainable',214,'node',1),('sustainable',215,'node',1),('sustainable',354,'node',1.93897),('sustainable',516,'node',1.64177),('sw1p',37,'node',0.805455),('swift',57,'node',1),('swift',58,'node',1),('sydney',14,'node',2),('symbol',33,'node',0.980874),('symbol',155,'node',1.96175),('symbol',221,'node',1),('symposium',32,'node',5),('symposium',161,'node',28),('system',19,'node',2.2),('system',29,'node',11),('system',31,'node',2.90629),('system',40,'node',2.91323),('system',41,'node',5.46014),('system',45,'node',2.95301),('system',46,'node',1),('system',49,'node',1),('system',127,'node',1.78072),('system',128,'node',1.74164),('system',133,'node',39.1015),('system',148,'node',1),('system',158,'node',5.54438),('system',191,'node',1.53844),('system',214,'node',3.99983),('system',434,'node',1.70878),('system',479,'node',1.86366),('system',480,'node',0.860547),('system',485,'node',0.797402),('systematic',348,'node',1.57902),('systematic',349,'node',1.58951),('systems',2,'node',1),('systems',45,'node',0.945829),('systems',127,'node',0.410687),('systems',128,'node',0.407953),('systems',149,'node',1.86211),('systems',153,'node',2.39294),('systems',348,'node',3.4034),('systems',349,'node',3.41165),('systems',434,'node',2.99154),('systems',516,'node',2.40948),('systems',545,'node',1.69762),('t10',26,'node',0.554747),('t10ice',26,'node',22),('t11',26,'node',12.0275),('t13',27,'node',1),('t14',27,'node',1),('t15',27,'node',0.942091),('t16',27,'node',0.879565),('t17',27,'node',0.851346),('t18',27,'node',1),('t19',27,'node',0.808176),('t19',28,'node',1),('t19a',28,'node',11),('t1t4',26,'node',0.643484),('t20',28,'node',0.98493),('t7t11',26,'node',0.520204),('table',191,'node',1.20343),('table',192,'node',1),('table',213,'node',0.923838),('table',429,'node',4),('table',430,'node',4),('tackled',30,'node',1),('tackling',30,'node',1),('tailormade',29,'node',0.545988),('take',8,'node',1),('take',10,'node',1),('take',33,'node',1),('take',129,'node',1),('take',130,'node',3.20217),('take',131,'node',1),('take',142,'node',0.759465),('take',150,'node',29),('take',155,'node',1),('take',166,'node',1),('take',170,'node',1),('take',176,'node',3),('take',180,'node',1.98404),('take',191,'node',1.42347),('take',197,'node',0.899454),('take',213,'node',0.892724),('take',348,'node',1),('take',349,'node',1),('take',432,'node',2),('take',435,'node',1),('take',437,'node',26),('take',440,'node',26),('take',459,'node',1),('taken',47,'node',1),('taken',144,'node',0.810915),('taken',151,'node',1.7399),('taken',173,'node',1),('taken',196,'node',0.972861),('taken',443,'node',27),('taken',479,'node',9.33325),('taken',480,'node',9.13083),('taken',485,'node',9.66174),('takeovers',132,'node',1),('takimata',219,'node',1),('taking',127,'node',0.434757),('taking',128,'node',0.431687),('taking',153,'node',1.23739),('takkies',33,'node',4),('takkies',155,'node',1),('talk',35,'node',2.2),('talk',134,'node',2),('talk',135,'node',2),('talk',138,'node',5),('talk',139,'node',2.80818),('talk',141,'node',4),('talk',143,'node',3),('talk',146,'node',3),('talk',148,'node',4),('talk',152,'node',1),('talk',154,'node',1.65551),('talk',156,'node',3.57086),('talk',157,'node',2.72214),('talk',159,'node',3.52506),('talk',160,'node',2.64504),('talk',163,'node',4),('talk',164,'node',2.8843),('talk',165,'node',2),('talk',168,'node',1.76906),('talk',169,'node',1.92743),('talk',172,'node',1.85498),('talk',173,'node',3),('talk',174,'node',1.63582),('talk',175,'node',1),('talk',177,'node',1.60293),('talk',178,'node',5),('talk',179,'node',1),('talk',180,'node',1.8881),('talk',181,'node',1.84812),('talk',182,'node',11),('talk',184,'node',2),('talk',190,'node',1.92626),('talk',191,'node',0.901612),('talk',209,'node',1),('talk',210,'node',36.123),('talk',212,'node',2),('talk',434,'node',1.6329),('talk',488,'node',1),('talks',148,'node',1),('talks',157,'node',1),('tanner',488,'node',8.72502),('target',22,'node',4.4),('target',29,'node',11),('target',31,'node',1),('target',35,'node',4.4),('target',98,'node',38),('target',99,'node',38),('target',158,'node',7.81481),('target',174,'node',34.6723),('target',177,'node',35.5087),('target',182,'node',12),('target',205,'node',43.7254),('target',206,'node',44.1643),('target',480,'node',1),('target',486,'node',0.909743),('targeted',27,'node',0.976851),('targets',147,'node',3.70878),('targets',171,'node',1),('targets',195,'node',2),('task',63,'node',1),('task',140,'node',0.498827),('task',159,'node',3),('task',164,'node',1.97685),('task',198,'node',1.10192),('tasks',431,'node',0.96498),('taxpayers',435,'node',1.65551),('taylor',127,'node',0.443437),('taylor',128,'node',0.44024),('tba',515,'node',1),('tba',516,'node',0.648686),('tba',546,'node',0.60778),('tbc',26,'node',1.71658),('tbc',28,'node',7.75186),('tbc',139,'node',0.524706),('tbc',153,'node',1.5948),('tbc',199,'node',3.62515),('tbc',202,'node',1.48138),('tc61',189,'node',1),('tea',26,'node',1.5294),('tea',28,'node',7.62515),('tea',31,'node',3.89144),('tea',126,'node',0.957226),('tea',132,'node',0.879565),('tea',134,'node',1),('tea',135,'node',1),('tea',138,'node',1),('tea',139,'node',1),('tea',141,'node',1),('tea',143,'node',1),('tea',145,'node',1),('tea',146,'node',1),('tea',148,'node',1),('tea',152,'node',1),('tea',154,'node',1),('tea',156,'node',1),('tea',158,'node',7.59678),('tea',159,'node',1.79891),('tea',160,'node',1),('tea',163,'node',1),('tea',164,'node',1.92996),('tea',165,'node',1),('tea',168,'node',0.906287),('tea',169,'node',1),('tea',171,'node',0.842342),('tea',172,'node',0.949597),('tea',173,'node',1),('tea',174,'node',0.836446),('tea',175,'node',1),('tea',177,'node',0.819249),('tea',178,'node',1),('tea',179,'node',1),('tea',180,'node',0.968904),('tea',181,'node',0.961087),('tea',184,'node',1),('tea',190,'node',0.98493),('tea',346,'node',0.957226),('tea',354,'node',1.47682),('tea',434,'node',1.35971),('tea',488,'node',0.851346),('tea',516,'node',0.685676),('tea',545,'node',0.733888),('teaches',140,'node',0.516879),('teaches',198,'node',1.14631),('teaching',160,'node',1),('teaching',348,'node',1.50936),('teaching',349,'node',1.51893),('team',26,'node',0.529288),('team',31,'node',1.88282),('team',37,'node',1.67697),('team',140,'node',0.497805),('team',158,'node',4.45463),('team',176,'node',0.916736),('team',188,'node',1),('team',198,'node',1.09941),('team',346,'node',4),('team',354,'node',1),('team',372,'node',1),('team',373,'node',1),('team',374,'node',1),('team',375,'node',1),('team',441,'node',1),('team',452,'node',27),('team',456,'node',1),('team',479,'node',1),('teamed',21,'node',1),('teamed',22,'node',1),('teamed',136,'node',1),('teamed',137,'node',1),('teamed',139,'node',1),('teamed',140,'node',1),('teamed',142,'node',1),('teamed',144,'node',1),('teamed',147,'node',1),('teams',348,'node',1.56867),('teams',349,'node',1.57902),('technical',12,'node',1),('technical',40,'node',1),('technical',41,'node',1),('technical',45,'node',0.934703),('technical',56,'node',3.38605),('technical',127,'node',3.01056),('technical',128,'node',2.9524),('technical',133,'node',1),('technical',156,'node',2),('technical',160,'node',1),('technical',164,'node',1),('technical',189,'node',2),('technical',354,'node',1),('technical',435,'node',2),('technical',448,'node',1),('technical',479,'node',0.824901),('technical',480,'node',0.816452),('technical',485,'node',0.76188),('technical',516,'node',1.64177),('technical',545,'node',1.69762),('technician',7,'node',3),('technician',9,'node',11),('technician',10,'node',1),('technician',11,'node',3),('technician',14,'node',2),('technicians',15,'node',2),('technikon',156,'node',3),('technikon',169,'node',1),('techniques',31,'node',1),('techniques',158,'node',1),('technische',175,'node',1),('technological',202,'node',0.953396),('technologies',127,'node',1),('technologies',128,'node',0.997306),('technologies',348,'node',4),('technologies',349,'node',4),('technologies',434,'node',1.4633),('technologist',14,'node',1),('technologist',156,'node',1),('technologists',15,'node',1),('technologists',434,'node',1.3151),('technologists',479,'node',0.659351),('technologists',480,'node',0.645209),('technology',22,'node',2.09747),('technology',26,'node',1),('technology',31,'node',4),('technology',126,'node',5),('technology',131,'node',13.4552),('technology',132,'node',2),('technology',138,'node',1),('technology',141,'node',1),('technology',142,'node',0.685676),('technology',145,'node',2),('technology',146,'node',1),('technology',156,'node',1),('technology',158,'node',4),('technology',169,'node',1),('technology',175,'node',1),('technology',197,'node',1.5948),('technology',202,'node',42.2056),('technology',345,'node',5),('technology',346,'node',4),('technology',353,'node',5),('technology',354,'node',6.2542),('technology',433,'node',5),('technology',434,'node',9.50283),('technology',490,'node',0.866793),('technology',515,'node',8),('technology',516,'node',2.90006),('technologydriven',202,'node',1.6498),('tect',436,'node',1),('teeb',203,'node',1),('tel',30,'node',0.863659),('tel',32,'node',2),('tel',33,'node',1),('tel',41,'node',2.849),('tel',54,'node',1),('tel',129,'node',0.942091),('tel',130,'node',0.655756),('tel',133,'node',2.86601),('tel',144,'node',0.670377),('tel',147,'node',1.41581),('tel',149,'node',1.1945),('tel',153,'node',1.16566),('tel',155,'node',1),('tel',158,'node',1.56867),('tel',161,'node',2),('tel',178,'node',0.794753),('tel',183,'node',0.920273),('tel',192,'node',1.6055),('tel',195,'node',1.62183),('tel',196,'node',1.53844),('tel',216,'node',3.13748),('telecom',42,'node',11),('telecommunications',434,'node',1.74626),('telephone',10,'node',1.86995),('telephone',60,'node',3),('telescope',434,'node',8),('telford',129,'node',4),('telford',130,'node',4),('telford',442,'node',1),('telkom',127,'node',0.59873),('telkom',128,'node',0.58995),('telling',435,'node',1),('telltale',138,'node',0.906287),('telltale',146,'node',0.980874),('temperatures',37,'node',0.989021),('template',16,'node',22),('template',59,'node',11),('templates',485,'node',1),('tempor',219,'node',1),('temporary',130,'node',0.707906),('temporary',180,'node',0.630018),('tender',53,'node',1.96498),('tender',191,'node',5.89186),('tender',216,'node',0.920273),('tender',485,'node',53.614),('tenderer',53,'node',0.972861),('tenderer',191,'node',1.47228),('tenderers',429,'node',1),('tenderers',430,'node',1),('tendering',191,'node',1.42845),('tendering',485,'node',1),('tenders',45,'node',1),('tenders',191,'node',1.44566),('tends',202,'node',0.945829),('ter',440,'node',1),('term',46,'node',2),('term',47,'node',10.2416),('term',60,'node',2),('term',147,'node',1.53844),('term',172,'node',1),('term',195,'node',0.899454),('term',488,'node',1),('term',548,'node',2),('termination',151,'node',1.75267),('terminology',41,'node',1.64998),('terminology',133,'node',1.66145),('terminus',101,'node',1),('terminus',208,'node',1),('terms',1,'node',1),('terms',3,'node',1),('terms',6,'node',1),('terms',14,'node',1),('terms',15,'node',1),('terms',41,'node',0.851346),('terms',51,'node',1),('terms',55,'node',1),('terms',56,'node',0.722831),('terms',59,'node',1),('terms',133,'node',0.857458),('terms',148,'node',1),('terms',151,'node',1),('terms',154,'node',1),('terms',157,'node',1.6385),('terms',179,'node',1),('terms',193,'node',1),('terms',404,'node',4),('terms',441,'node',1),('terms',485,'node',1),('terms',546,'node',0.797402),('terra',144,'node',0.747619),('terra',196,'node',1.75267),('terrace',324,'node',1),('terrified',144,'node',0.727213),('terrified',196,'node',6.78659),('tertiarylevel',14,'node',1),('tertiarylevel',65,'node',1),('test',47,'node',0.98493),('test',138,'node',0.942091),('test',146,'node',1),('test',189,'node',0.889397),('test',243,'node',27),('test',344,'node',27),('test',429,'node',26),('test',459,'node',26),('test',460,'node',26),('test',547,'node',26),('test',552,'node',26),('test',557,'node',27),('test',558,'node',26),('test',559,'node',26),('test',560,'node',26),('test',561,'node',1),('tested',41,'node',0.920273),('tested',133,'node',0.927431),('tested',138,'node',2.75725),('tested',146,'node',2.89608),('testimonials',37,'node',5.56327),('testing',157,'node',1.75267),('testing',160,'node',3.71492),('testpdfprod1',429,'node',1),('testpdfprod2',430,'node',1),('text',41,'node',0.848323),('text',45,'node',0.863659),('text',133,'node',0.854391),('text',431,'node',0.681785),('text',435,'node',18.5636),('text',550,'node',1),('textbooks',160,'node',1),('texts',41,'node',0.899454),('texts',133,'node',0.906287),('thames',42,'node',11),('thames',545,'node',0.997306),('than',29,'node',0.53161),('than',56,'node',0.604732),('than',60,'node',1.87957),('than',126,'node',2),('than',132,'node',2),('than',144,'node',1.55497),('than',154,'node',2.73165),('than',159,'node',1.47682),('than',164,'node',1.60014),('than',168,'node',0.759465),('than',172,'node',0.802752),('than',173,'node',0.916736),('than',174,'node',1.71423),('than',175,'node',1.42153),('than',176,'node',1),('than',177,'node',1.69966),('than',178,'node',1.89531),('than',179,'node',2.8894),('than',180,'node',0.800068),('than',181,'node',0.781775),('than',184,'node',1.91758),('than',190,'node',1.64413),('than',191,'node',2.91333),('than',194,'node',1),('than',196,'node',7.38252),('than',204,'node',1),('than',205,'node',1),('than',206,'node',1),('than',345,'node',8),('than',353,'node',8),('than',354,'node',1),('than',433,'node',8),('than',487,'node',8),('than',489,'node',1.97286),('than',490,'node',1.97685),('than',514,'node',1.97685),('than',515,'node',8),('than',544,'node',8),('than',546,'node',5.43188),('than',548,'node',1),('thank',33,'node',1),('thank',151,'node',1.4633),('thank',155,'node',1),('thank',206,'node',1.67289),('thank',209,'node',0.899454),('thanks',134,'node',0.779231),('thanks',135,'node',0.836446),('thanks',138,'node',0.705825),('thanks',139,'node',0.683725),('thanks',141,'node',0.909743),('thanks',143,'node',0.913226),('thanks',145,'node',0.949597),('thanks',146,'node',0.742984),('thanks',148,'node',1.67877),('thanks',152,'node',1.62735),('thanks',156,'node',1.38319),('thanks',157,'node',1.32233),('thanks',160,'node',1.28013),('thanks',163,'node',1.6498),('thanks',165,'node',1.72732),('thanks',169,'node',0.757065),('thanks',173,'node',0.839384),('thanks',175,'node',0.648686),('thanks',178,'node',0.810915),('that',1,'node',1),('that',4,'node',2),('that',5,'node',1),('that',7,'node',1),('that',8,'node',1),('that',11,'node',1),('that',12,'node',1),('that',14,'node',4),('that',15,'node',1),('that',17,'node',3),('that',19,'node',2),('that',20,'node',1),('that',23,'node',2.84905),('that',25,'node',9.81472),('that',30,'node',0.938382),('that',31,'node',1),('that',37,'node',1),('that',38,'node',1),('that',39,'node',3),('that',40,'node',6.89945),('that',41,'node',2.72999),('that',45,'node',6.37632),('that',46,'node',1),('that',49,'node',3),('that',50,'node',2),('that',51,'node',3),('that',53,'node',2),('that',54,'node',2),('that',56,'node',0.691597),('that',60,'node',4.24523),('that',61,'node',11),('that',63,'node',2),('that',65,'node',2),('that',101,'node',1),('that',102,'node',3.96188),('that',127,'node',8.44388),('that',128,'node',8.31909),('that',129,'node',2),('that',130,'node',2),('that',131,'node',1),('that',133,'node',2.75101),('that',134,'node',2.60369),('that',135,'node',0.882818),('that',136,'node',0.866793),('that',137,'node',2.81472),('that',138,'node',5.20731),('that',139,'node',2.71905),('that',140,'node',3.44189),('that',141,'node',0.968904),('that',142,'node',0.957226),('that',143,'node',1.96498),('that',145,'node',1),('that',146,'node',3.66945),('that',147,'node',1.75913),('that',148,'node',1.8861),('that',149,'node',3.24744),('that',151,'node',5.54015),('that',152,'node',1.85439),('that',153,'node',2),('that',156,'node',1.44566),('that',157,'node',4.68568),('that',158,'node',1),('that',160,'node',1.34075),('that',163,'node',1.7399),('that',165,'node',1.82645),('that',168,'node',1),('that',169,'node',0.794753),('that',170,'node',1),('that',171,'node',0.869951),('that',173,'node',0.882818),('that',174,'node',1),('that',175,'node',3.29256),('that',177,'node',1),('that',178,'node',3.88282),('that',180,'node',2),('that',181,'node',2),('that',183,'node',1.78217),('that',184,'node',2),('that',185,'node',4),('that',186,'node',3),('that',190,'node',2),('that',191,'node',20.6975),('that',192,'node',3.73463),('that',193,'node',3.55486),('that',195,'node',1),('that',197,'node',1),('that',198,'node',3.88809),('that',199,'node',1),('that',200,'node',3),('that',201,'node',1),('that',202,'node',4.82475),('that',205,'node',1),('that',206,'node',1),('that',208,'node',2),('that',209,'node',2),('that',210,'node',2),('that',213,'node',6.22054),('that',215,'node',5),('that',220,'node',1),('that',321,'node',3),('that',348,'node',1.70397),('that',349,'node',1.71635),('that',350,'node',1),('that',354,'node',1.66127),('that',372,'node',1),('that',373,'node',1),('that',374,'node',1),('that',375,'node',1),('that',431,'node',2.94209),('that',432,'node',1.86941),('that',434,'node',6.56598),('that',435,'node',5.3912),('that',456,'node',1),('that',457,'node',1),('that',479,'node',4.75231),('that',480,'node',4.74069),('that',485,'node',4.58907),('that',486,'node',1),('that',488,'node',1.72066),('that',489,'node',1),('that',490,'node',1),('that',513,'node',1),('that',514,'node',1),('that',516,'node',0.749958),('that',546,'node',4.66666),('that',548,'node',17.9453),('that',550,'node',1),('that',558,'node',1),('that',559,'node',1),('that',561,'node',1),('the',1,'node',27),('the',2,'node',8),('the',3,'node',8),('the',4,'node',28),('the',5,'node',21),('the',6,'node',3),('the',7,'node',15),('the',8,'node',38),('the',9,'node',7),('the',10,'node',6.88972),('the',11,'node',15),('the',12,'node',20),('the',13,'node',6),('the',14,'node',22.9822),('the',15,'node',7),('the',16,'node',1),('the',17,'node',5),('the',19,'node',5.4),('the',20,'node',3),('the',21,'node',13),('the',22,'node',23.9421),('the',23,'node',54.5391),('the',25,'node',42.8115),('the',26,'node',36.983),('the',27,'node',16.3411),('the',28,'node',4.97286),('the',29,'node',182.43),('the',30,'node',28.8189),('the',31,'node',98.0327),('the',32,'node',95),('the',33,'node',47.058),('the',35,'node',15.4),('the',37,'node',18.8837),('the',38,'node',3),('the',39,'node',19),('the',40,'node',36.4769),('the',41,'node',27.7216),('the',42,'node',11),('the',45,'node',48.6415),('the',46,'node',5),('the',47,'node',94.179),('the',48,'node',4),('the',49,'node',9),('the',50,'node',29),('the',51,'node',31),('the',52,'node',39.7408),('the',53,'node',60.8455),('the',54,'node',53),('the',55,'node',64.1692),('the',56,'node',46.3166),('the',57,'node',14),('the',58,'node',7),('the',59,'node',5),('the',60,'node',27.5528),('the',61,'node',55),('the',62,'node',5),('the',63,'node',45.4),('the',64,'node',2),('the',65,'node',9),('the',66,'node',2),('the',98,'node',76),('the',99,'node',76),('the',100,'node',15),('the',101,'node',5),('the',102,'node',15.9044),('the',126,'node',20.8079),('the',127,'node',66.5019),('the',128,'node',65.6601),('the',129,'node',19.9849),('the',130,'node',63.6313),('the',131,'node',47.9067),('the',132,'node',55.7256),('the',133,'node',27.8382),('the',134,'node',46.5255),('the',135,'node',52.5812),('the',136,'node',25.0074),('the',137,'node',13.0843),('the',138,'node',14.4053),('the',139,'node',60.3822),('the',140,'node',39.568),('the',141,'node',9.8894),('the',142,'node',75.0567),('the',143,'node',10.8927),('the',144,'node',99.9177),('the',145,'node',13.9238),('the',146,'node',11.0381),('the',147,'node',23.8635),('the',148,'node',13.7426),('the',149,'node',96.7314),('the',150,'node',30),('the',151,'node',58.0677),('the',152,'node',50.5244),('the',153,'node',48.9702),('the',154,'node',54.1957),('the',155,'node',24.0776),('the',156,'node',21.3069),('the',157,'node',53.879),('the',158,'node',163.248),('the',159,'node',74.6259),('the',160,'node',23.3933),('the',161,'node',43),('the',162,'node',52),('the',163,'node',24.1934),('the',164,'node',25.7282),('the',165,'node',19.7269),('the',166,'node',18.9677),('the',167,'node',31.5179),('the',168,'node',26.2309),('the',169,'node',20.5739),('the',170,'node',8),('the',171,'node',45.7007),('the',172,'node',46.7507),('the',173,'node',13.7642),('the',174,'node',79.6061),('the',175,'node',38.1424),('the',176,'node',15.8158),('the',177,'node',55.3032),('the',178,'node',19.2202),('the',179,'node',24.355),('the',180,'node',41.5778),('the',181,'node',27.3345),('the',182,'node',16),('the',183,'node',16.5838),('the',184,'node',45.7178),('the',185,'node',8),('the',186,'node',6),('the',188,'node',46.4377),('the',189,'node',32.1059),('the',190,'node',24.0085),('the',191,'node',196.855),('the',192,'node',41.4935),('the',193,'node',62.9214),('the',194,'node',46.1371),('the',195,'node',20.5951),('the',196,'node',98.7511),('the',197,'node',50.4662),('the',198,'node',39.0051),('the',199,'node',9.67149),('the',200,'node',8.81951),('the',201,'node',22.8044),('the',202,'node',15.4897),('the',203,'node',24.6519),('the',204,'node',49.1371),('the',205,'node',99.9168),('the',206,'node',93.0242),('the',207,'node',20),('the',208,'node',6),('the',209,'node',24.5349),('the',210,'node',35.1824),('the',211,'node',5),('the',212,'node',62),('the',213,'node',44.7643),('the',214,'node',51.2187),('the',215,'node',35.9704),('the',216,'node',20.0614),('the',217,'node',45),('the',218,'node',8),('the',220,'node',8),('the',221,'node',7),('the',320,'node',43),('the',321,'node',1),('the',322,'node',3),('the',323,'node',27),('the',324,'node',54),('the',325,'node',27),('the',326,'node',81),('the',327,'node',1),('the',345,'node',38),('the',346,'node',30.7557),('the',347,'node',8),('the',348,'node',79.3408),('the',349,'node',79.5401),('the',353,'node',19),('the',354,'node',41.2739),('the',372,'node',22.4898),('the',373,'node',20.9335),('the',374,'node',21.4553),('the',375,'node',9.78262),('the',399,'node',2),('the',400,'node',2),('the',404,'node',47.2),('the',426,'node',37),('the',429,'node',5),('the',430,'node',5),('the',431,'node',44.9732),('the',432,'node',20.6049),('the',433,'node',20),('the',434,'node',50.4594),('the',435,'node',51.5436),('the',436,'node',26),('the',437,'node',27),('the',438,'node',26),('the',439,'node',52),('the',440,'node',26),('the',441,'node',26),('the',442,'node',27),('the',443,'node',27),('the',444,'node',54),('the',445,'node',81),('the',446,'node',28),('the',447,'node',81),('the',448,'node',27),('the',450,'node',81),('the',451,'node',54),('the',452,'node',27),('the',453,'node',27),('the',454,'node',27),('the',455,'node',27),('the',456,'node',44.0569),('the',458,'node',11),('the',461,'node',1),('the',475,'node',26),('the',477,'node',11),('the',479,'node',85.3091),('the',480,'node',84.1474),('the',485,'node',38.595),('the',486,'node',105.432),('the',487,'node',50),('the',488,'node',272.051),('the',489,'node',25.6004),('the',490,'node',24.7385),('the',513,'node',2),('the',514,'node',25.5059),('the',515,'node',25),('the',516,'node',62.425),('the',544,'node',19),('the',545,'node',29.1484),('the',546,'node',62.4619),('the',548,'node',74.128),('theatre',130,'node',0.913226),('their',7,'node',2),('their',11,'node',2),('their',14,'node',1),('their',21,'node',1),('their',22,'node',1),('their',25,'node',2),('their',27,'node',0.989021),('their',29,'node',13.3653),('their',31,'node',0.997306),('their',33,'node',0.727213),('their',50,'node',1),('their',53,'node',1),('their',55,'node',1),('their',57,'node',2),('their',63,'node',1),('their',65,'node',1),('their',126,'node',1),('their',127,'node',3.29432),('their',128,'node',3.2387),('their',131,'node',2),('their',134,'node',1),('their',136,'node',1),('their',137,'node',2.98902),('their',138,'node',1),('their',139,'node',1.98657),('their',140,'node',1.77923),('their',142,'node',1),('their',144,'node',1),('their',147,'node',1.79475),('their',153,'node',1.92673),('their',155,'node',1.45443),('their',158,'node',7.78289),('their',160,'node',1.70269),('their',171,'node',1.98493),('their',178,'node',1),('their',183,'node',1),('their',184,'node',1),('their',189,'node',3.67113),('their',191,'node',2.39148),('their',195,'node',0.938382),('their',198,'node',0.931053),('their',200,'node',2),('their',203,'node',1),('their',348,'node',0.845322),('their',349,'node',0.851346),('their',432,'node',2),('their',434,'node',3.07426),('their',480,'node',1.62674),('their',486,'node',0.857458),('their',488,'node',0.779231),('their',489,'node',1),('their',490,'node',1),('their',514,'node',1),('their',516,'node',4.41324),('their',546,'node',9.96077),('them',53,'node',1),('them',56,'node',1),('them',131,'node',1),('them',169,'node',1),('them',178,'node',1),('them',434,'node',1.50462),('them',479,'node',1),('them',480,'node',1),('them',485,'node',0.961087),('theme',32,'node',1),('theme',153,'node',1.06322),('theme',161,'node',1),('theme',372,'node',4),('theme',373,'node',4),('theme',374,'node',4),('theme',375,'node',4),('theme',456,'node',33),('themes',320,'node',1),('themselves',52,'node',1),('themselves',138,'node',0.953396),('themselves',146,'node',1),('then',23,'node',3),('then',29,'node',1.3268),('then',45,'node',0.961087),('then',47,'node',1),('then',53,'node',1),('then',63,'node',1),('then',149,'node',5.90767),('then',152,'node',1),('then',159,'node',1),('then',167,'node',1),('then',180,'node',1.61241),('then',181,'node',1),('then',190,'node',1),('then',209,'node',1),('then',210,'node',1),('then',215,'node',4),('then',220,'node',3),('then',346,'node',1),('then',372,'node',0.869951),('then',373,'node',0.845322),('then',374,'node',0.876337),('then',375,'node',0.873132),('then',404,'node',5),('then',431,'node',1.81645),('then',485,'node',2),('then',516,'node',4.84204),('theoretical',175,'node',0.997306),('theoretical',434,'node',3.3187),('theory',169,'node',1),('theory',175,'node',1.87176),('there',14,'node',1),('there',22,'node',2.2),('there',23,'node',4),('there',29,'node',0.63167),('there',33,'node',5),('there',37,'node',1),('there',45,'node',0.699655),('there',50,'node',1),('there',51,'node',1),('there',60,'node',1),('there',127,'node',1.13066),('there',128,'node',1.11589),('there',130,'node',1.57046),('there',134,'node',0.792123),('there',135,'node',0.839384),('there',138,'node',1.71211),('there',139,'node',0.685676),('there',140,'node',5.47279),('there',141,'node',0.913226),('there',143,'node',0.916736),('there',145,'node',0.953396),('there',146,'node',0.745294),('there',148,'node',1.69064),('there',149,'node',8),('there',151,'node',1),('there',152,'node',1.6329),('there',153,'node',1),('there',155,'node',2),('there',156,'node',1.38719),('there',157,'node',1.32597),('there',160,'node',1.28354),('there',163,'node',1.65551),('there',165,'node',1.73359),('there',169,'node',0.759465),('there',173,'node',0.842342),('there',180,'node',0.621888),('there',185,'node',2),('there',188,'node',2.83353),('there',191,'node',3.74164),('there',192,'node',1.82865),('there',198,'node',2.73142),('there',202,'node',1.68468),('there',203,'node',36.894),('there',213,'node',2.96459),('there',220,'node',1),('there',372,'node',4),('there',373,'node',3.9074),('there',374,'node',4),('there',375,'node',3.89144),('there',479,'node',1),('there',480,'node',1),('there',546,'node',7),('there',548,'node',4),('thereafter',127,'node',0.716357),('thereafter',128,'node',0.703756),('therefore',186,'node',1),('thereof',56,'node',0.916736),('thereof',516,'node',1.64177),('therewith',29,'node',11),('thermal',545,'node',1.69762),('these',1,'node',1),('these',7,'node',1),('these',8,'node',1),('these',11,'node',1),('these',13,'node',1),('these',14,'node',3),('these',15,'node',1),('these',19,'node',1),('these',21,'node',1),('these',22,'node',1),('these',25,'node',0.640063),('these',40,'node',1),('these',41,'node',1.77923),('these',45,'node',2.5923),('these',46,'node',2),('these',47,'node',1),('these',48,'node',1),('these',53,'node',1),('these',63,'node',1),('these',65,'node',1),('these',127,'node',3.80952),('these',128,'node',3.78274),('these',131,'node',4),('these',133,'node',1.78434),('these',136,'node',1),('these',137,'node',1),('these',139,'node',1.60625),('these',140,'node',1),('these',142,'node',1),('these',144,'node',1),('these',147,'node',2.76031),('these',151,'node',1.70878),('these',153,'node',4.25176),('these',156,'node',1.89919),('these',157,'node',3.04911),('these',163,'node',1),('these',184,'node',1),('these',186,'node',2),('these',191,'node',5.00782),('these',192,'node',3.41174),('these',195,'node',2),('these',199,'node',1),('these',213,'node',2.41586),('these',348,'node',1.7017),('these',349,'node',1.70583),('these',354,'node',0.909743),('these',431,'node',22),('these',434,'node',1.48138),('these',479,'node',1.87027),('these',480,'node',1.85896),('these',485,'node',2.70255),('these',486,'node',1),('these',516,'node',1.57767),('thesis',156,'node',1.79891),('they',8,'node',1),('they',29,'node',1.14508),('they',45,'node',0.738408),('they',47,'node',1),('they',49,'node',1),('they',52,'node',1),('they',56,'node',1.66666),('they',63,'node',2),('they',127,'node',1.51798),('they',128,'node',1.51251),('they',134,'node',1),('they',135,'node',1),('they',140,'node',0.759465),('they',149,'node',1),('they',153,'node',0.885266),('they',154,'node',1.84234),('they',164,'node',1),('they',168,'node',1),('they',179,'node',1),('they',180,'node',1),('they',181,'node',1),('they',189,'node',0.851346),('they',190,'node',1),('they',193,'node',3.0001),('they',194,'node',1),('they',198,'node',0.899454),('they',203,'node',1),('they',204,'node',1),('they',209,'node',1),('they',210,'node',1),('they',213,'node',1),('they',215,'node',1),('they',216,'node',0.860547),('they',217,'node',1),('they',431,'node',1.86366),('they',435,'node',1.6329),('they',479,'node',2),('they',548,'node',3.95608),('thing',173,'node',1),('thing',444,'node',27),('thing',447,'node',1),('think',153,'node',0.973678),('thinker',153,'node',1.35971),('thinkers',29,'node',0.557303),('thinkers',153,'node',1.27336),('thinking',23,'node',3.4798),('thinking',40,'node',0.931053),('thinking',41,'node',0.957226),('thinking',133,'node',0.96498),('thinking',149,'node',4.98798),('thinking',372,'node',1),('thinking',373,'node',1),('thinking',374,'node',1),('thinking',375,'node',1),('thinking',456,'node',2),('thinking',546,'node',4),('third',40,'node',0.949597),('third',49,'node',2),('third',127,'node',1.61945),('third',128,'node',1.59922),('third',214,'node',1.53844),('third',490,'node',0.845322),('this',5,'node',15),('this',7,'node',1),('this',8,'node',1),('this',10,'node',3.86366),('this',11,'node',1),('this',15,'node',30),('this',17,'node',3),('this',21,'node',11),('this',22,'node',11),('this',23,'node',3.51826),('this',25,'node',2.45066),('this',29,'node',3.19165),('this',32,'node',1),('this',33,'node',1.71636),('this',40,'node',2.82491),('this',42,'node',1),('this',45,'node',2.35511),('this',47,'node',2),('this',48,'node',1),('this',51,'node',1),('this',52,'node',1),('this',53,'node',1.94216),('this',59,'node',1),('this',60,'node',3.40696),('this',64,'node',2),('this',100,'node',1),('this',101,'node',1),('this',102,'node',5.83002),('this',127,'node',2.30133),('this',128,'node',2.26927),('this',129,'node',10.9704),('this',130,'node',0.687638),('this',131,'node',7.87569),('this',134,'node',1),('this',136,'node',12),('this',137,'node',15.9815),('this',138,'node',4.98493),('this',139,'node',4.79949),('this',140,'node',12),('this',141,'node',1),('this',142,'node',13.9152),('this',143,'node',1),('this',144,'node',12.8544),('this',145,'node',2),('this',146,'node',3.83353),('this',147,'node',12),('this',148,'node',1.96109),('this',149,'node',23.5005),('this',150,'node',2),('this',152,'node',1.86211),('this',153,'node',3.75493),('this',154,'node',2.89601),('this',155,'node',1.71636),('this',156,'node',3.785),('this',157,'node',3.47704),('this',159,'node',2.9136),('this',160,'node',1.73389),('this',161,'node',1),('this',163,'node',1.98902),('this',164,'node',3.15326),('this',165,'node',2),('this',168,'node',1.49775),('this',169,'node',0.899454),('this',171,'node',3.40504),('this',172,'node',4.58184),('this',173,'node',2.91323),('this',174,'node',1.41592),('this',175,'node',5.14899),('this',176,'node',4),('this',177,'node',1.38729),('this',178,'node',5.87127),('this',179,'node',1.75306),('this',180,'node',4.57918),('this',181,'node',4.54111),('this',183,'node',1),('this',184,'node',0.920273),('this',186,'node',1),('this',188,'node',3),('this',189,'node',1.86055),('this',190,'node',4.61932),('this',191,'node',13.7009),('this',192,'node',1.84234),('this',193,'node',1.7974),('this',196,'node',1),('this',197,'node',2),('this',199,'node',0.993146),('this',200,'node',1),('this',202,'node',3.43352),('this',208,'node',1),('this',209,'node',4.80264),('this',210,'node',3),('this',213,'node',0.96498),('this',215,'node',6),('this',320,'node',1),('this',321,'node',2),('this',327,'node',1),('this',346,'node',3),('this',347,'node',1),('this',354,'node',1.80275),('this',372,'node',6.79109),('this',373,'node',6.61445),('this',374,'node',6.80465),('this',375,'node',6.65463),('this',431,'node',6.60128),('this',432,'node',1.89919),('this',434,'node',2.47027),('this',435,'node',3.32884),('this',456,'node',4.94183),('this',457,'node',1),('this',459,'node',1),('this',479,'node',15.5374),('this',480,'node',39.0505),('this',485,'node',39.3884),('this',486,'node',1),('this',488,'node',1.9496),('this',489,'node',4.13735),('this',490,'node',4.07688),('this',513,'node',2),('this',514,'node',4.04752),('this',515,'node',1),('this',516,'node',4.87447),('this',545,'node',0.896076),('this',546,'node',10.5422),('this',550,'node',1),('this',558,'node',1),('this',559,'node',1),('this',561,'node',1),('thise',139,'node',2.08082),('thomas',37,'node',2),('thomson',139,'node',1.79851),('thornhill',171,'node',1),('those',7,'node',2),('those',10,'node',1),('those',11,'node',2),('those',14,'node',1),('those',20,'node',1),('those',21,'node',1),('those',22,'node',1),('those',29,'node',0.645209),('those',30,'node',1),('those',39,'node',1),('those',40,'node',1),('those',65,'node',1),('those',100,'node',1),('those',136,'node',1),('those',137,'node',1),('those',139,'node',1),('those',140,'node',1),('those',142,'node',1),('those',144,'node',1),('those',147,'node',1),('those',154,'node',1.55846),('those',159,'node',1.58425),('those',164,'node',1.72732),('those',168,'node',0.810915),('those',171,'node',0.78951),('those',172,'node',1.85746),('those',174,'node',0.757065),('those',177,'node',0.742984),('those',179,'node',0.961087),('those',180,'node',0.863659),('those',181,'node',0.842342),('those',185,'node',26),('those',189,'node',1.83063),('those',190,'node',0.889397),('those',191,'node',1.87957),('those',193,'node',1),('those',205,'node',1.69665),('those',206,'node',1.61635),('those',207,'node',1),('those',209,'node',1.83817),('those',210,'node',0.96498),('those',429,'node',1),('those',430,'node',1),('those',435,'node',1.49059),('those',546,'node',1),('thought',37,'node',1),('thought',45,'node',0.693594),('thought',139,'node',0.66666),('thought',212,'node',1),('three',25,'node',0.628375),('three',56,'node',0.968904),('three',127,'node',0.617112),('three',128,'node',0.60778),('three',131,'node',1),('three',153,'node',3.20115),('three',191,'node',1.27),('three',192,'node',1),('three',213,'node',1),('through',19,'node',1),('through',23,'node',1),('through',28,'node',1),('through',29,'node',0.575885),('through',42,'node',1),('through',52,'node',1),('through',56,'node',0.949597),('through',63,'node',1),('through',138,'node',0.636679),('through',139,'node',0.923838),('through',149,'node',2),('through',153,'node',1.05858),('through',156,'node',1.49059),('through',160,'node',3.31308),('through',163,'node',1.81257),('through',165,'node',1.91445),('through',166,'node',1),('through',169,'node',0.827757),('through',173,'node',1),('through',180,'node',1),('through',181,'node',1),('through',188,'node',1),('through',190,'node',1),('through',194,'node',1),('through',204,'node',1),('through',209,'node',1),('through',210,'node',1),('through',215,'node',1),('through',220,'node',1),('through',324,'node',27),('through',348,'node',0.909743),('through',349,'node',0.916736),('through',480,'node',1),('through',485,'node',1.94583),('through',489,'node',3.49253),('through',490,'node',3.50535),('through',514,'node',3.50535),('through',516,'node',0.797402),('through',545,'node',2.65102),('throughout',30,'node',1),('throughout',102,'node',1),('throughout',348,'node',1.69665),('throughout',349,'node',1.70889),('throughput',127,'node',0.824901),('throughput',128,'node',0.808176),('thurlow',170,'node',1),('thurs',19,'node',2.2),('thurs',26,'node',0.640063),('thurs',29,'node',2.1093),('thurs',129,'node',36.123),('thursday',22,'node',2.17585),('thursday',127,'node',3.15763),('thursday',128,'node',3.13004),('thursday',129,'node',8),('thursday',131,'node',6.29618),('thursday',181,'node',26.7453),('thursday',188,'node',2),('thursday',203,'node',35.894),('thursday',348,'node',21),('thursday',374,'node',2),('thursday',375,'node',0.993146),('thursday',489,'node',24.9354),('thursday',490,'node',24.4579),('thursday',515,'node',21),('thursday',516,'node',20),('thus',140,'node',0.749958),('thus',154,'node',1.77219),('thus',198,'node',0.886095),('tier',33,'node',3.44219),('tier',155,'node',1.72109),('tiers',516,'node',3.62515),('ties',441,'node',1),('tight',51,'node',1),('tightly',144,'node',0.742984),('tightly',196,'node',6.95961),('tim',64,'node',4),('tim',149,'node',1.69064),('timber',127,'node',3.00325),('timber',128,'node',2.95657),('timber',191,'node',2.43056),('timber',192,'node',2),('timber',213,'node',1.80545),('timber',429,'node',1),('timber',430,'node',1),('time',1,'node',1),('time',5,'node',1),('time',7,'node',1),('time',11,'node',1),('time',17,'node',1),('time',19,'node',2),('time',26,'node',1.93838),('time',28,'node',0.873132),('time',30,'node',0.752312),('time',31,'node',5.93105),('time',35,'node',2.2),('time',45,'node',0.76188),('time',46,'node',1),('time',47,'node',1),('time',50,'node',1),('time',51,'node',3),('time',53,'node',0.997306),('time',55,'node',0.942091),('time',56,'node',0.693594),('time',102,'node',1),('time',127,'node',9.8225),('time',128,'node',9.76233),('time',129,'node',4),('time',130,'node',4),('time',134,'node',2),('time',135,'node',2),('time',136,'node',1),('time',137,'node',4),('time',138,'node',2),('time',139,'node',3.1545),('time',140,'node',1),('time',141,'node',2),('time',142,'node',2),('time',143,'node',2),('time',144,'node',1.76676),('time',146,'node',2),('time',147,'node',1),('time',148,'node',1),('time',151,'node',1),('time',152,'node',3),('time',153,'node',0.947152),('time',154,'node',3.24963),('time',156,'node',3),('time',158,'node',8.63897),('time',159,'node',3.36396),('time',160,'node',3),('time',163,'node',3),('time',164,'node',3.6119),('time',165,'node',3),('time',168,'node',1.69084),('time',169,'node',3),('time',170,'node',1),('time',171,'node',1.69649),('time',172,'node',2.78895),('time',173,'node',3),('time',174,'node',2.57135),('time',175,'node',3),('time',176,'node',1),('time',177,'node',2.54101),('time',178,'node',4),('time',179,'node',1.99731),('time',180,'node',1.80247),('time',181,'node',1.75605),('time',184,'node',4),('time',190,'node',1.85866),('time',191,'node',3.02445),('time',192,'node',1),('time',194,'node',1),('time',195,'node',1),('time',196,'node',1.90629),('time',197,'node',2),('time',198,'node',1),('time',199,'node',1),('time',200,'node',1),('time',201,'node',1),('time',202,'node',1.95723),('time',203,'node',1),('time',204,'node',1),('time',205,'node',1),('time',206,'node',1),('time',209,'node',1.85438),('time',212,'node',1),('time',213,'node',1.81025),('time',216,'node',37.1821),('time',326,'node',1),('time',434,'node',1.98629),('time',479,'node',1.75231),('time',480,'node',0.742984),('time',485,'node',0.699655),('time',546,'node',8),('timeline',489,'node',1),('timeline',490,'node',1),('timeline',514,'node',1),('timeous',51,'node',1),('timeous',52,'node',1),('times',144,'node',0.784336),('times',153,'node',1.11718),('times',196,'node',0.931053),('times',202,'node',1),('times',434,'node',1.64413),('timetables',191,'node',1.09444),('timetables',192,'node',0.923838),('timetables',213,'node',1.49524),('tinus',432,'node',7.81481),('tipf',26,'node',11),('title',10,'node',1),('title',17,'node',1),('title',29,'node',4),('title',60,'node',1),('title',156,'node',1.81949),('title',157,'node',1.96175),('title',160,'node',1.79215),('title',165,'node',1),('title',169,'node',0.96498),('title',175,'node',0.976851),('title',178,'node',1),('titles',7,'node',1),('titles',11,'node',1),('titles',65,'node',1),('titles',441,'node',1),('tmice',7,'node',1),('tmice',11,'node',1),('tmvconsultingcoza',134,'node',9.60445),('tmvconsultingcoza',138,'node',8.54373),('tobie',100,'node',1),('tobie',207,'node',1),('today',23,'node',0.976851),('today',127,'node',0.902465),('today',128,'node',0.89584),('today',129,'node',4),('today',130,'node',4),('today',149,'node',1.34075),('today',152,'node',1),('today',164,'node',1),('today',169,'node',1),('today',448,'node',27),('today',479,'node',0.931053),('today',480,'node',0.920273),('today',485,'node',0.851346),('together',1,'node',1),('together',5,'node',1),('together',25,'node',0.652202),('together',32,'node',1),('together',40,'node',1),('together',41,'node',1),('together',126,'node',1),('together',127,'node',0.604732),('together',128,'node',0.595774),('together',133,'node',1),('together',135,'node',1),('together',139,'node',1),('together',141,'node',1),('together',143,'node',1),('together',146,'node',1),('together',148,'node',1),('together',152,'node',1),('together',156,'node',1),('together',160,'node',1),('together',161,'node',1),('together',163,'node',1),('together',165,'node',1),('together',169,'node',1),('together',173,'node',1),('together',175,'node',1),('together',178,'node',1),('together',183,'node',2.85642),('together',184,'node',1),('together',432,'node',1),('token',488,'node',0.745294),('tom',149,'node',1.44132),('tomorrow',165,'node',1.7399),('tomorrow',185,'node',1),('ton',33,'node',1.55643),('ton',155,'node',3.11287),('tony',22,'node',0.2),('tony',26,'node',0.725015),('tony',28,'node',3.84435),('tony',35,'node',0.2),('tony',99,'node',3),('tony',143,'node',29),('tony',163,'node',27),('tony',177,'node',2.85135),('tony',178,'node',29),('tony',203,'node',1),('tony',206,'node',4.64289),('too',22,'node',2.14029),('too',202,'node',38.6739),('too',431,'node',1),('too',546,'node',0.630018),('took',1,'node',1),('took',45,'node',0.923838),('took',127,'node',0.976851),('took',128,'node',0.953396),('took',209,'node',0.892724),('took',444,'node',27),('took',516,'node',6.47283),('tool',26,'node',0.617112),('tool',171,'node',3.80582),('toolbox',28,'node',1),('toolbox',189,'node',1),('toolkit',25,'node',0.683725),('toolkit',28,'node',1),('toolkit',166,'node',2),('tools',160,'node',1.61091),('top',29,'node',0.558589),('top',137,'node',0.892724),('top',139,'node',0.467218),('top',147,'node',1.61091),('top',195,'node',0.953396),('top',200,'node',1),('top',431,'node',1.40464),('topdown',159,'node',1.91445),('topic',26,'node',0.916736),('topic',134,'node',4.82776),('topic',135,'node',1.88282),('topic',138,'node',0.742984),('topic',139,'node',1.70731),('topic',141,'node',0.972861),('topic',143,'node',0.968904),('topic',145,'node',1),('topic',146,'node',0.779231),('topic',148,'node',1.77879),('topic',152,'node',1.71492),('topic',156,'node',1.45003),('topic',157,'node',1.37528),('topic',160,'node',1.3445),('topic',163,'node',1.74626),('topic',165,'node',1.83347),('topic',169,'node',0.797402),('topic',170,'node',1),('topic',173,'node',0.886095),('topic',175,'node',0.676032),('topic',178,'node',1.88282),('topic',184,'node',1),('topic',191,'node',1.77075),('topical',139,'node',0.548462),('topical',189,'node',0.953396),('topical',199,'node',0.98493),('topical',212,'node',1),('topical',216,'node',1),('topics',8,'node',1),('topics',25,'node',0.740689),('topics',38,'node',1),('topics',39,'node',1),('topics',131,'node',4),('topics',191,'node',0.861852),('toronto',127,'node',0.430926),('toronto',128,'node',0.42791),('touch',174,'node',0.860547),('touch',177,'node',0.860547),('touch',205,'node',0.873132),('touch',206,'node',0.873132),('tour',19,'node',2.2),('tour',131,'node',35.0739),('tournament',33,'node',1),('tournament',155,'node',2),('tournament',221,'node',1),('toward',213,'node',1),('towards',10,'node',1),('towards',22,'node',2.2),('towards',25,'node',0.857458),('towards',26,'node',11),('towards',127,'node',0.506102),('towards',128,'node',0.500884),('towards',130,'node',0.670377),('towards',136,'node',52.7843),('towards',166,'node',1),('towards',191,'node',1.05627),('towards',192,'node',1.73359),('towards',201,'node',35.7642),('towards',213,'node',1.71211),('towers',156,'node',1.82645),('town',19,'node',2.2),('town',21,'node',1),('town',23,'node',2),('town',29,'node',8.07277),('town',30,'node',1.86679),('town',35,'node',2.2),('town',54,'node',4),('town',55,'node',1),('town',130,'node',51.0155),('town',131,'node',12.3595),('town',136,'node',4),('town',139,'node',1.91523),('town',140,'node',1.51688),('town',142,'node',2.71211),('town',144,'node',0.674137),('town',147,'node',27.71),('town',149,'node',52),('town',150,'node',26),('town',153,'node',8.16951),('town',159,'node',3.89272),('town',167,'node',1),('town',180,'node',32.1166),('town',182,'node',11),('town',191,'node',11.3713),('town',192,'node',6.55601),('town',195,'node',1.81367),('town',196,'node',1.54838),('town',197,'node',2.83353),('town',198,'node',1.57315),('town',201,'node',4),('town',203,'node',1),('town',209,'node',38.3316),('town',214,'node',0.909743),('town',374,'node',31),('town',375,'node',4.96209),('town',402,'node',26),('town',489,'node',27.7088),('townhouse',131,'node',12.4516),('townhouse',153,'node',3.37145),('track',202,'node',0.909743),('track',354,'node',1),('track',429,'node',0.980874),('track',430,'node',0.989021),('trade',159,'node',1),('trafalgar',181,'node',0.953396),('traffic',130,'node',0.745294),('traffic',138,'node',0.664818),('traffic',139,'node',0.942091),('traffic',180,'node',0.661163),('traffic',434,'node',1.71492),('train',27,'node',0.827757),('trained',153,'node',1.56867),('trained',479,'node',5.02951),('trained',480,'node',4.94078),('trained',485,'node',4.66662),('training',10,'node',0.942091),('training',15,'node',1),('training',25,'node',0.747619),('training',47,'node',17.1688),('training',56,'node',0.628375),('training',169,'node',1),('training',479,'node',1),('training',480,'node',1),('training',485,'node',1),('training',489,'node',1),('training',490,'node',1),('training',514,'node',1),('transboundary',354,'node',0.860547),('transfer',2,'node',5),('transferred',17,'node',1),('transferred',129,'node',1),('transferred',130,'node',1),('transferring',157,'node',1.57902),('transfers',431,'node',0.945829),('transformation',546,'node',0.738408),('transforms',180,'node',1),('transforms',181,'node',1),('transforms',190,'node',1),('transforms',209,'node',1),('transforms',210,'node',1),('transforms',215,'node',1),('transition',29,'node',0.819249),('transition',147,'node',1.64413),('transition',164,'node',30),('transition',195,'node',0.976851),('transnet',35,'node',4.4),('transnet',180,'node',30),('transnet',181,'node',4),('transnet',182,'node',26),('transnet',190,'node',29),('transnet',191,'node',1.80323),('transnet',209,'node',39.3316),('transnet',210,'node',43.123),('transnet',215,'node',9),('transnet',489,'node',0.892724),('transnet',490,'node',0.896076),('transnet',514,'node',0.896076),('transparency',140,'node',0.980916),('transparency',149,'node',1.50936),('transparency',198,'node',2.16301),('transport',169,'node',1),('transport',320,'node',1),('transportation',194,'node',1),('transportation',204,'node',1),('transported',188,'node',0.972861),('trashed',191,'node',1),('travel',138,'node',0.645209),('travelling',30,'node',1),('trce',214,'node',0.968904),('treasurer',64,'node',15),('treasurer',150,'node',1),('treasurer',156,'node',1.52376),('treasurer',159,'node',1.72732),('treasurer',160,'node',1.4034),('treasurer',163,'node',1.86941),('treasurer',165,'node',1.96986),('treasurer',169,'node',0.848323),('treasurer',186,'node',1),('treasury',214,'node',1),('treasury',486,'node',21.8544),('treasury',516,'node',1.64177),('treatment',545,'node',55.0672),('tree',194,'node',1),('tree',204,'node',1),('trees',22,'node',4.4),('trees',138,'node',0.635),('trees',194,'node',38.2416),('trees',204,'node',38.2416),('trends',17,'node',1),('trends',19,'node',1),('trends',26,'node',0.824901),('trends',142,'node',0.842342),('trends',153,'node',2.88453),('trends',197,'node',1),('trends',448,'node',1),('trh',189,'node',0.876337),('triangle',31,'node',1),('triangle',156,'node',2),('triangle',158,'node',1),('tribunal',49,'node',1),('tribunal',50,'node',12),('tribunal',54,'node',8),('tribunal',55,'node',2),('tricentenary',37,'node',1),('tried',41,'node',0.923838),('tried',133,'node',0.931053),('trip',29,'node',1.32108),('trip',188,'node',1.88053),('tripathi',140,'node',54.5878),('tripathi',198,'node',3.97194),('trips',140,'node',0.539902),('trips',198,'node',1.20343),('trousers',33,'node',4),('trousers',155,'node',1),('tru',436,'node',1),('tru',439,'node',1),('true',479,'node',5.0145),('true',480,'node',4.92629),('true',485,'node',4.65372),('truly',37,'node',1),('truly',479,'node',5.07511),('truly',480,'node',4.98474),('truly',485,'node',4.70576),('trusses',175,'node',0.830633),('trust',194,'node',1),('trust',204,'node',1),('trust',516,'node',1.64177),('trustee',42,'node',1),('trustee',149,'node',1.46778),('trustee',171,'node',0.705825),('truth',144,'node',0.822065),('truth',196,'node',3.95608),('try',136,'node',1),('try',137,'node',1),('try',139,'node',1),('try',140,'node',1),('try',142,'node',1),('try',144,'node',1),('try',147,'node',1),('try',191,'node',1),('tsc',47,'node',19.5943),('tsc3',46,'node',1),('tshwane',141,'node',1),('tshwane',157,'node',1),('tssc3',46,'node',1),('tube',320,'node',20),('tube150',320,'node',1),('tubular',19,'node',2.18492),('tubular',134,'node',28),('tubular',135,'node',36.86),('tuck',140,'node',0.571798),('tuck',198,'node',1.28697),('tues',19,'node',0.193781),('tues',26,'node',1),('tues',29,'node',8.21198),('tues',135,'node',1.80545),('tuesday',22,'node',6.4091),('tuesday',37,'node',1.84532),('tuesday',126,'node',3),('tuesday',134,'node',0.794753),('tuesday',135,'node',1.83938),('tuesday',138,'node',0.714225),('tuesday',139,'node',2.33088),('tuesday',141,'node',1.92027),('tuesday',143,'node',1.91674),('tuesday',146,'node',1.74529),('tuesday',148,'node',1.84532),('tuesday',152,'node',1.81645),('tuesday',156,'node',27.6936),('tuesday',160,'node',1.64177),('tuesday',163,'node',2.82776),('tuesday',164,'node',42.7595),('tuesday',165,'node',1.86679),('tuesday',167,'node',27.7038),('tuesday',168,'node',27.7228),('tuesday',169,'node',1.75946),('tuesday',170,'node',28),('tuesday',172,'node',27.7643),('tuesday',173,'node',1.84234),('tuesday',175,'node',1.65044),('tuesday',178,'node',2.68766),('tuesday',180,'node',26.7643),('tuesday',184,'node',1.89272),('tuesday',194,'node',37.2416),('tuesday',199,'node',36.3983),('tuesday',204,'node',37.2416),('tuesday',212,'node',7),('tuesday',372,'node',2),('tuesday',375,'node',1),('tuesday',435,'node',1),('tuesday',479,'node',1),('tuesday',480,'node',1),('tuesday',485,'node',1),('tuesday',486,'node',6.72761),('tuesday',487,'node',21),('tuesday',488,'node',20),('tuesday',489,'node',1.83353),('tuesday',490,'node',1.81645),('tuesday',513,'node',1),('tunnel',168,'node',0.920273),('tunneling',127,'node',8.85231),('tunneling',128,'node',8.77387),('tunnelling',127,'node',1.91651),('tunnelling',128,'node',1.89783),('tunnelling',479,'node',0.810915),('tunnelling',480,'node',0.802752),('tunnelling',485,'node',0.749958),('tunnels',320,'node',1),('tunnels',324,'node',27),('tunnels',326,'node',2),('tunnels',429,'node',0.976851),('tunnels',430,'node',0.98493),('turbine',42,'node',11),('turbulent',29,'node',0.508221),('turbulent',153,'node',1.11976),('ture',436,'node',1),('turmoil',159,'node',1.82645),('turn',130,'node',1.41428),('turn',180,'node',0.664818),('turn',431,'node',1),('turnoff',130,'node',1.44079),('turnoff',138,'node',0.661163),('turnoff',180,'node',0.674137),('tusk',214,'node',0.845322),('tutor',26,'node',0.902857),('tutors',26,'node',0.49376),('two',1,'node',3),('two',5,'node',4),('two',30,'node',0.7017),('two',35,'node',2.4),('two',45,'node',1.56927),('two',49,'node',1),('two',51,'node',1),('two',52,'node',1),('two',53,'node',4),('two',55,'node',3.83734),('two',127,'node',0.699655),('two',128,'node',0.687638),('two',139,'node',26.6667),('two',140,'node',0.993146),('two',147,'node',1.62735),('two',151,'node',1),('two',153,'node',1.86941),('two',160,'node',1),('two',172,'node',1),('two',180,'node',2),('two',181,'node',2),('two',182,'node',14),('two',186,'node',28),('two',188,'node',1),('two',190,'node',28),('two',191,'node',2.96838),('two',195,'node',0.96498),('two',198,'node',1),('two',209,'node',37.3316),('two',210,'node',13.123),('two',215,'node',2),('two',434,'node',1.79891),('two',486,'node',2),('two',545,'node',0.816452),('two',546,'node',0.800068),('twotiered',33,'node',1),('twotiered',155,'node',2),('twotiered',221,'node',1),('txt',60,'node',3.46717),('type',17,'node',1),('type',324,'node',27),('type',431,'node',2.42226),('type',447,'node',27),('types',8,'node',1),('types',31,'node',0.902857),('types',60,'node',0.869951),('types',156,'node',1.89166),('types',158,'node',7.06254),('types',191,'node',0.889397),('typically',49,'node',1),('typically',202,'node',1),('typically',431,'node',0.664818),('ubeam',139,'node',0.882818),('ucpsl',21,'node',1),('ucpsl',22,'node',1),('ucpsl',136,'node',1),('ucpsl',137,'node',1),('ucpsl',139,'node',1),('ucpsl',140,'node',1),('ucpsl',142,'node',1),('ucpsl',144,'node',1),('ucpsl',147,'node',1),('uct',130,'node',3.57288),('uct',164,'node',1),('uctacza',192,'node',17.1431),('ueckermann',100,'node',1),('ueckermann',207,'node',1),('ultimate',434,'node',1.87676),('ultimately',193,'node',1),('ultimately',435,'node',1.5948),('umalusi',546,'node',0.774192),('unable',37,'node',0.934703),('unable',52,'node',1),('unable',53,'node',1),('unable',60,'node',1),('unanticipated',154,'node',1.87676),('unaware',202,'node',0.96498),('unblock',489,'node',1),('unblock',490,'node',1),('unblock',514,'node',1),('unchanged',154,'node',3.51276),('uncitral',54,'node',1),('uncitral',55,'node',1),('undeniable',202,'node',1),('under',41,'node',0.879565),('under',47,'node',19.1047),('under',48,'node',1),('under',50,'node',1),('under',52,'node',0.993146),('under',54,'node',1),('under',55,'node',0.882818),('under',56,'node',4.84792),('under',63,'node',1),('under',130,'node',0.740689),('under',133,'node',0.886095),('under',151,'node',1.89608),('under',168,'node',1),('under',180,'node',0.657549),('under',191,'node',4.04882),('under',431,'node',1.60483),('under',489,'node',2),('under',490,'node',2),('under',514,'node',2),('undergo',10,'node',0.902857),('undergraduate',160,'node',1),('underground',145,'node',1),('underground',320,'node',80),('underground',321,'node',28.2),('underground',322,'node',27),('underground',323,'node',27),('underground',325,'node',54),('underground',327,'node',29.2),('underground',445,'node',27),('underground',488,'node',2),('underlying',153,'node',1.06556),('underlying',154,'node',1.70269),('underneath',456,'node',0.968904),('underpinned',348,'node',4),('underpinned',349,'node',4),('underpinning',25,'node',0.957226),('understand',25,'node',1),('understand',45,'node',1),('understand',176,'node',1),('understandable',56,'node',0.652202),('understanding',29,'node',0.585658),('understanding',30,'node',0.931053),('understanding',47,'node',1),('understanding',56,'node',3.36558),('understanding',153,'node',1.05627),('understanding',154,'node',3.38167),('understanding',171,'node',1),('understanding',176,'node',1),('understanding',485,'node',1),('understood',41,'node',0.931053),('understood',133,'node',0.938382),('undertake',10,'node',1),('undertake',39,'node',1),('undertaken',63,'node',1),('undertaken',153,'node',1),('underway',101,'node',1),('underway',208,'node',2),('unesco',25,'node',0.615536),('unesco',28,'node',24.8556),('unfold',147,'node',1.69064),('unfold',195,'node',1),('uniaxial',138,'node',1),('uniaxial',146,'node',1),('uniformity',39,'node',3),('uniformity',40,'node',1),('uniformity',41,'node',1.8249),('uniformity',133,'node',1.83063),('uniformity',191,'node',19.7207),('uniformity',429,'node',1),('uniformity',430,'node',1),('uniformity',485,'node',1),('unique',153,'node',0.997654),('unique',431,'node',0.76188),('unique',479,'node',5.05982),('unique',480,'node',4.97),('unique',485,'node',4.69264),('unique',516,'node',2.94456),('unite',373,'node',11.9246),('unite',375,'node',1),('united',23,'node',1),('united',26,'node',0.539902),('united',140,'node',0.566439),('united',149,'node',1),('united',153,'node',21.0215),('united',191,'node',1.09198),('united',192,'node',0.920273),('united',198,'node',1.27336),('united',213,'node',1.74529),('united',220,'node',1),('universal',25,'node',1),('universe',434,'node',1.93781),('universität',175,'node',1),('universities',346,'node',4),('universities',486,'node',21),('university',14,'node',1),('university',21,'node',4),('university',22,'node',1),('university',26,'node',0.677939),('university',29,'node',9.41931),('university',30,'node',0.976851),('university',32,'node',48),('university',65,'node',1),('university',129,'node',4),('university',130,'node',7.60177),('university',134,'node',0.953396),('university',135,'node',1),('university',136,'node',1.83353),('university',137,'node',1),('university',139,'node',1),('university',140,'node',3.57153),('university',141,'node',1),('university',142,'node',2.71211),('university',144,'node',2),('university',145,'node',1),('university',147,'node',2),('university',149,'node',3.36431),('university',153,'node',28.7843),('university',157,'node',4.71751),('university',159,'node',1.89272),('university',161,'node',2),('university',169,'node',1),('university',175,'node',4.40256),('university',178,'node',0.819249),('university',180,'node',3.37591),('university',183,'node',1),('university',191,'node',11.42),('university',192,'node',4.9623),('university',195,'node',1),('university',196,'node',1),('university',197,'node',1.83353),('university',198,'node',2.74752),('university',201,'node',1),('university',202,'node',1.6329),('university',209,'node',1),('university',217,'node',1),('university',346,'node',4),('university',348,'node',2.4991),('university',349,'node',4.50858),('university',354,'node',2),('university',372,'node',11.3222),('university',373,'node',1),('university',374,'node',1),('university',375,'node',1.97286),('university',432,'node',1.91445),('university',434,'node',6.6374),('university',486,'node',3),('university',546,'node',20.8926),('unless',49,'node',1),('unless',50,'node',1),('unless',53,'node',1),('unlike',49,'node',1),('unlimited',321,'node',1),('unlimited',457,'node',1),('unlimited',550,'node',1),('unlimited',558,'node',1),('unlimited',559,'node',1),('unlimited',561,'node',1),('unlock',348,'node',1),('unlock',349,'node',1),('unlocking',149,'node',1.70269),('unpack',136,'node',0.822065),('unpack',194,'node',1),('unpack',201,'node',0.993146),('unpack',203,'node',1),('unpack',204,'node',1),('unregistered',320,'node',1),('unregistered',489,'node',0.738408),('unregistered',490,'node',0.727213),('unregistered',514,'node',0.725015),('unstable',175,'node',0.808176),('unsubscribe',17,'node',1),('unsure',10,'node',1),('unsustainability',137,'node',0.957226),('unsustainability',139,'node',0.482973),('unsustainability',200,'node',1),('until',45,'node',0.766757),('until',49,'node',1),('until',50,'node',1),('until',52,'node',2),('until',127,'node',0.943047),('until',128,'node',0.934003),('until',130,'node',1.60504),('until',147,'node',1.82645),('until',156,'node',2),('until',169,'node',1),('until',175,'node',1),('until',195,'node',1),('until',214,'node',5.88913),('until',432,'node',1),('until',434,'node',1.65935),('until',488,'node',0.972861),('unversity',375,'node',1),('unwavering',202,'node',1),('upat',156,'node',1.98629),('upcoming',29,'node',1),('upcoming',172,'node',2),('upcoming',182,'node',26),('upcoming',191,'node',0.925563),('update',29,'node',1),('update',61,'node',1),('update',137,'node',26),('update',159,'node',1.73359),('update',164,'node',1.85486),('update',168,'node',0.869951),('update',172,'node',29.9167),('update',174,'node',0.805455),('update',177,'node',0.78951),('update',180,'node',0.927431),('update',181,'node',0.902857),('update',190,'node',0.949597),('update',191,'node',4.94957),('update',192,'node',1),('update',209,'node',0.989021),('update',213,'node',0.976851),('update',479,'node',1),('updated',28,'node',1),('updated',41,'node',1),('updated',102,'node',1),('updated',127,'node',1.30495),('updated',128,'node',1.2839),('updated',133,'node',1),('updated',157,'node',1.49059),('updated',189,'node',1),('updates',149,'node',4.93689),('updating',45,'node',0.676032),('upgrade',139,'node',1.89467),('upload',60,'node',1.8661),('upload',431,'node',7.25094),('uploaded',431,'node',0.712106),('uploading',431,'node',3.36937),('upon',25,'node',0.953396),('upon',52,'node',1),('upon',60,'node',1),('upon',127,'node',0.641769),('upon',128,'node',0.63167),('upon',147,'node',2),('upon',151,'node',1.73359),('upon',153,'node',0.861852),('upon',174,'node',0.857458),('upon',177,'node',0.857458),('upon',185,'node',1),('upon',195,'node',1),('upon',205,'node',0.869951),('upon',206,'node',0.869951),('upon',348,'node',1.66127),('upon',349,'node',0.836446),('upon',434,'node',1.6055),('upper',29,'node',7.99934),('upper',33,'node',3.45463),('upper',130,'node',4.1111),('upper',155,'node',1.72732),('upper',159,'node',10.8737),('upper',180,'node',1.46595),('uptodate',56,'node',1),('urban',26,'node',0.676032),('urban',30,'node',1),('urban',142,'node',0.830633),('urban',197,'node',1),('urbanisation',26,'node',11.8335),('urge',127,'node',0.460161),('urge',128,'node',0.45586),('urge',160,'node',1.57902),('urge',178,'node',1),('urgency',191,'node',4.41772),('urgency',192,'node',0.942091),('urgency',213,'node',1.51413),('urgent',151,'node',1.45443),('url',431,'node',0.685676),('usa',26,'node',0.968904),('usa',27,'node',1),('usa',28,'node',1),('usa',348,'node',1.7017),('usa',349,'node',1.70583),('usa',479,'node',0.808176),('usa',480,'node',0.800068),('usa',485,'node',0.745294),('usaf',546,'node',0.731649),('usage',216,'node',2),('use',17,'node',1),('use',26,'node',11),('use',27,'node',0.980874),('use',29,'node',11),('use',31,'node',2),('use',40,'node',1),('use',41,'node',2.75946),('use',45,'node',3.72942),('use',53,'node',4),('use',55,'node',0.976851),('use',57,'node',1),('use',58,'node',1),('use',60,'node',1),('use',64,'node',1),('use',126,'node',2),('use',127,'node',1.73165),('use',128,'node',1.7185),('use',132,'node',1),('use',133,'node',2.76431),('use',138,'node',1.8894),('use',140,'node',0.707906),('use',142,'node',0.805455),('use',145,'node',2),('use',146,'node',0.961087),('use',154,'node',1),('use',158,'node',5),('use',160,'node',1.69064),('use',163,'node',1),('use',168,'node',1),('use',171,'node',0.892724),('use',174,'node',1),('use',175,'node',0.934703),('use',177,'node',1),('use',179,'node',1),('use',191,'node',11.2753),('use',192,'node',1.83063),('use',197,'node',0.968904),('use',198,'node',1.6498),('use',205,'node',1),('use',206,'node',1),('use',216,'node',1),('use',346,'node',2),('use',348,'node',1.6385),('use',349,'node',1.6498),('use',429,'node',1),('use',430,'node',1),('use',431,'node',1.6522),('use',479,'node',2.93105),('use',480,'node',0.923838),('use',485,'node',1.84037),('use',488,'node',0.754681),('use',545,'node',0.972861),('used',39,'node',1),('used',40,'node',3),('used',41,'node',1.77483),('used',45,'node',2.271),('used',47,'node',3.84435),('used',60,'node',1),('used',127,'node',0.66666),('used',128,'node',0.655756),('used',133,'node',1.78817),('used',152,'node',1),('used',157,'node',1.64413),('used',174,'node',3.91323),('used',177,'node',3.91323),('used',191,'node',2.15836),('used',192,'node',1),('used',202,'node',1.86055),('used',205,'node',3.93105),('used',206,'node',3.93105),('used',213,'node',1.81367),('used',216,'node',0.923838),('used',346,'node',1),('used',348,'node',0.934703),('used',349,'node',0.942091),('used',429,'node',2),('used',430,'node',2),('used',431,'node',1),('used',479,'node',2),('used',485,'node',2),('used',489,'node',0.938382),('used',490,'node',0.942091),('used',514,'node',0.942091),('used',548,'node',4),('useful',191,'node',0.854327),('user',2,'node',1),('user',26,'node',0.670377),('user',29,'node',13),('user',38,'node',1),('user',47,'node',42),('user',52,'node',3.81358),('user',56,'node',0.623497),('user',171,'node',1),('user',172,'node',29),('user',193,'node',1),('user',322,'node',1),('user',347,'node',31),('user',431,'node',52.8041),('user',479,'node',2),('user',480,'node',2),('user',485,'node',1.90974),('user',486,'node',26),('user',545,'node',1),('username',372,'node',0.916736),('username',373,'node',0.889397),('username',374,'node',0.923838),('username',375,'node',0.916736),('username',431,'node',0.997306),('users',31,'node',1),('users',45,'node',1),('users',47,'node',7.06499),('users',127,'node',0.740689),('users',128,'node',0.727213),('users',158,'node',1),('users',171,'node',2.8896),('users',172,'node',4),('users',216,'node',2),('users',321,'node',1),('users',346,'node',1),('users',431,'node',22.8605),('users',435,'node',1.61635),('users',457,'node',1),('users',550,'node',1),('users',558,'node',1),('users',559,'node',1),('users',561,'node',1),('using',27,'node',0.833529),('using',31,'node',1.95723),('using',37,'node',1),('using',40,'node',1),('using',41,'node',0.757065),('using',51,'node',12),('using',52,'node',12),('using',53,'node',26),('using',60,'node',0.794753),('using',133,'node',0.76188),('using',158,'node',15.3571),('using',172,'node',1),('using',184,'node',1),('using',191,'node',3.73737),('using',346,'node',1),('using',435,'node',1.79891),('using',465,'node',11),('using',479,'node',0.866793),('using',480,'node',0.863659),('using',485,'node',0.800068),('using',486,'node',20.8394),('usual',136,'node',0.784336),('usual',201,'node',0.931053),('utilise',136,'node',0.792123),('utilise',201,'node',0.942091),('utilised',545,'node',0.876337),('utilising',545,'node',0.851346),('utilities',26,'node',0.538701),('utilities',435,'node',1.6385),('utilities',545,'node',5),('utility',26,'node',0.736141),('v2docx',465,'node',11),('vaal',156,'node',2),('valid',185,'node',1),('validation',513,'node',1),('valley',171,'node',1),('valley',174,'node',1.83063),('valley',205,'node',1),('valley',545,'node',3.06703),('valuable',8,'node',1),('value',22,'node',4.4),('value',32,'node',46),('value',138,'node',0.976851),('value',140,'node',1.39122),('value',146,'node',1),('value',161,'node',28),('value',176,'node',28),('value',194,'node',39.2416),('value',198,'node',3.23274),('value',203,'node',3),('value',204,'node',39.2416),('value',435,'node',2),('value',545,'node',0.923838),('valued',435,'node',2),('valve',37,'node',0.98493),('valves',429,'node',1),('valves',430,'node',1),('van',32,'node',1),('van',64,'node',4),('van',161,'node',1),('van',214,'node',1.44132),('vanderbijlpark',156,'node',1),('varied',180,'node',1),('varied',181,'node',1),('varied',190,'node',1),('varied',209,'node',1),('varied',210,'node',1),('varied',215,'node',1),('varied',516,'node',1.64177),('variety',160,'node',1.68468),('variety',348,'node',1.7017),('variety',349,'node',1.70583),('variety',479,'node',0.816452),('variety',480,'node',0.808176),('variety',485,'node',0.754681),('variety',513,'node',1),('various',8,'node',1),('various',9,'node',1),('various',13,'node',2),('various',14,'node',6),('various',39,'node',1),('various',54,'node',1),('various',65,'node',1),('various',137,'node',0.869951),('various',139,'node',0.463662),('various',140,'node',0.482016),('various',156,'node',1),('various',159,'node',1),('various',168,'node',1),('various',183,'node',1),('various',198,'node',1.06089),('various',200,'node',1),('various',434,'node',3.3187),('various',516,'node',6.86079),('vat',41,'node',0.747619),('vat',133,'node',0.752312),('vat',153,'node',0.941659),('vat',216,'node',6.06986),('vaughan',432,'node',8),('vegan',480,'node',1.20371),('vegetarian',480,'node',1.20216),('vehicles',139,'node',0.931053),('vehicles',202,'node',1),('venter',194,'node',1),('venter',204,'node',4),('venture',191,'node',1.45003),('ventures',151,'node',1.90679),('venue',26,'node',2.45747),('venue',28,'node',15.1393),('venue',29,'node',4),('venue',31,'node',4),('venue',32,'node',19),('venue',33,'node',2),('venue',127,'node',0.399321),('venue',128,'node',0.39674),('venue',129,'node',4),('venue',130,'node',18),('venue',135,'node',1),('venue',136,'node',1),('venue',137,'node',4),('venue',139,'node',2.15277),('venue',140,'node',1),('venue',141,'node',1),('venue',142,'node',1),('venue',143,'node',1),('venue',144,'node',1),('venue',145,'node',1),('venue',146,'node',1),('venue',147,'node',1),('venue',148,'node',1),('venue',152,'node',1),('venue',153,'node',1.60014),('venue',155,'node',2),('venue',156,'node',1),('venue',157,'node',1),('venue',158,'node',4),('venue',160,'node',1),('venue',161,'node',1),('venue',163,'node',1),('venue',165,'node',1),('venue',169,'node',1),('venue',173,'node',1),('venue',175,'node',1),('venue',178,'node',1),('venue',184,'node',1),('venue',191,'node',0.91172),('venue',194,'node',1),('venue',195,'node',1),('venue',196,'node',1),('venue',197,'node',1),('venue',198,'node',1),('venue',199,'node',1),('venue',200,'node',1),('venue',201,'node',1),('venue',202,'node',1),('venue',203,'node',1),('venue',204,'node',1),('venue',214,'node',1),('venue',221,'node',1),('venue',346,'node',4),('venue',354,'node',6.29532),('venue',372,'node',0.96498),('venue',373,'node',0.923838),('venue',374,'node',0.961087),('venue',434,'node',5.76528),('venue',479,'node',18.46),('venue',480,'node',18.1382),('venue',485,'node',17.1431),('venue',486,'node',4.92743),('venue',488,'node',3.66694),('venue',489,'node',4.23927),('venue',490,'node',4.24015),('venue',514,'node',4.23551),('venue',516,'node',2.9177),('venue',545,'node',3.15804),('venue',546,'node',1),('venues',102,'node',1),('verify',102,'node',0.993146),('vero',219,'node',1),('version',191,'node',16.2452),('version',192,'node',0.972861),('version',213,'node',1.55846),('vertical',445,'node',2),('very',5,'node',1),('very',30,'node',0.953396),('very',45,'node',0.714225),('very',51,'node',1),('very',127,'node',1),('very',128,'node',1),('very',136,'node',1.67794),('very',137,'node',1.85439),('very',139,'node',2.00949),('very',140,'node',1),('very',142,'node',1),('very',144,'node',1),('very',147,'node',1),('very',148,'node',1),('very',153,'node',1),('very',178,'node',1),('very',189,'node',0.957226),('very',191,'node',1.77465),('very',199,'node',0.989021),('very',200,'node',1),('very',201,'node',1.56867),('very',202,'node',1.67289),('very',206,'node',1.69064),('very',435,'node',2),('very',488,'node',1.96109),('vets',153,'node',0.855821),('via',15,'node',2),('via',25,'node',0.587082),('via',26,'node',0.498827),('via',32,'node',1.99731),('via',33,'node',1.39323),('via',37,'node',2.17068),('via',41,'node',1.34263),('via',151,'node',2.77839),('via',153,'node',1.65803),('via',183,'node',0.839384),('via',185,'node',1),('via',192,'node',1.51413),('via',193,'node',1.55846),('viability',147,'node',1.99461),('viability',195,'node',1),('vibrations',326,'node',1),('vice',42,'node',1),('vice',64,'node',1),('vice',150,'node',1),('vice',164,'node',1.97685),('vice',546,'node',0.810915),('vicechair',64,'node',11),('vicechancellor',546,'node',0.749958),('viceprincipal',546,'node',0.802752),('vicious',202,'node',0.876337),('victor',156,'node',1.51893),('victor',160,'node',1.39931),('victor',163,'node',1.86211),('victor',165,'node',1.96175),('victor',169,'node',0.845322),('victoria',147,'node',1),('victoria',195,'node',1),('video',152,'node',2.96109),('video',350,'node',2),('video',426,'node',26),('videos',350,'node',37),('videos',431,'node',21.9262),('vietnam',213,'node',1),('view',10,'node',1),('view',17,'node',11),('view',23,'node',20.3316),('view',26,'node',11),('view',29,'node',5.56712),('view',47,'node',0.848323),('view',63,'node',26),('view',149,'node',12),('view',150,'node',11),('view',153,'node',1),('view',154,'node',1),('view',179,'node',1),('view',189,'node',2),('view',191,'node',18.5971),('view',431,'node',12.9538),('view',434,'node',1.90679),('viewed',13,'node',1),('viewed',140,'node',0.664818),('viewed',198,'node',1.53351),('viewing',149,'node',1),('viewpoint',26,'node',1.08597),('views',147,'node',1.58951),('views',172,'node',0.968904),('views',195,'node',0.934703),('views',432,'node',2),('visibility',2,'node',2),('visible',431,'node',2),('vision',2,'node',30),('visit',1,'node',1),('visit',5,'node',2),('visit',17,'node',1),('visit',22,'node',2.2),('visit',25,'node',0.60778),('visit',28,'node',1),('visit',29,'node',1.33854),('visit',33,'node',31),('visit',34,'node',26),('visit',35,'node',2.2),('visit',37,'node',0.942091),('visit',101,'node',39),('visit',102,'node',1),('visit',127,'node',0.865901),('visit',128,'node',0.859805),('visit',149,'node',1),('visit',150,'node',4),('visit',151,'node',1.56355),('visit',155,'node',31),('visit',188,'node',33.6374),('visit',208,'node',39),('visit',221,'node',26),('visit',431,'node',0.687638),('visit',546,'node',1),('visiting',63,'node',1),('visiting',134,'node',0.968904),('visiting',135,'node',1),('visiting',140,'node',0.557303),('visiting',145,'node',1),('visiting',157,'node',1),('visiting',198,'node',1.25023),('visitor',127,'node',1),('visitor',128,'node',1),('visitor',135,'node',1),('visitor',141,'node',1),('visitor',143,'node',1),('visitor',144,'node',1),('visitor',147,'node',1),('visitor',148,'node',1),('visitor',152,'node',1),('visitor',153,'node',1),('visitor',154,'node',1),('visitor',156,'node',1),('visitor',157,'node',1),('visitor',160,'node',1),('visitor',163,'node',1),('visitor',164,'node',1),('visitor',165,'node',1),('visitor',167,'node',1),('visitor',168,'node',1),('visitor',169,'node',1),('visitor',170,'node',1),('visitor',171,'node',1),('visitor',172,'node',1),('visitor',173,'node',1),('visitor',174,'node',1),('visitor',175,'node',1),('visitor',176,'node',1),('visitor',177,'node',1),('visitor',178,'node',1),('visitor',179,'node',1),('visitors',130,'node',1.42866),('visitors',180,'node',1.27186),('visitors',188,'node',0.976851),('visits',4,'node',1),('visits',25,'node',0.609315),('visits',29,'node',3.43226),('visits',188,'node',1),('visits',193,'node',1),('visser',134,'node',0.879565),('visser',138,'node',0.781775),('vitae',57,'node',11),('vitae',61,'node',11),('vital',172,'node',1),('viz',171,'node',0.927431),('voiceq',176,'node',22),('voiceqhtm',176,'node',11),('voids',488,'node',2.95813),('volcano',139,'node',0.623497),('volcano',199,'node',1),('volume',33,'node',0.802752),('volume',155,'node',1.6055),('voluptua',219,'node',1),('vorna',171,'node',1),('vorna',545,'node',3.07688),('vote',185,'node',3),('vote',186,'node',27),('vote',189,'node',1),('voter',435,'node',1.57902),('votes',154,'node',1),('votes',179,'node',1),('voting',185,'node',1),('voting',189,'node',1),('vunani',29,'node',17.5636),('vunani',159,'node',3.89166),('vunani',167,'node',3.85486),('waal',130,'node',0.794753),('waal',180,'node',0.714225),('wadee',19,'node',2.2),('wadee',134,'node',29.9729),('wadee',135,'node',37.86),('wagenaar',148,'node',1),('wakeup',144,'node',0.805455),('wakeup',196,'node',0.96498),('wales',29,'node',0.567769),('wales',145,'node',1),('wales',153,'node',3.31267),('walk',130,'node',1.86256),('wall',27,'node',0.794753),('wang',26,'node',11),('wanooka',139,'node',0.508221),('want',33,'node',0.738408),('want',137,'node',0.997306),('want',139,'node',0.491762),('want',140,'node',4),('want',155,'node',1.47682),('want',166,'node',2),('want',198,'node',1),('want',200,'node',1),('want',431,'node',1),('want',434,'node',1.58425),('wanting',191,'node',1.75267),('war',144,'node',0.749958),('war',153,'node',3.38558),('war',173,'node',1),('war',175,'node',1),('war',178,'node',1),('war',196,'node',0.879565),('wardell',42,'node',11),('warming',136,'node',0.980874),('warming',201,'node',1),('warnings',216,'node',2.56775),('was',1,'node',3),('was',5,'node',1),('was',10,'node',1),('was',21,'node',2),('was',23,'node',1.8894),('was',31,'node',1),('was',33,'node',3.81358),('was',37,'node',4.50985),('was',41,'node',2.75605),('was',45,'node',2.52876),('was',100,'node',5),('was',101,'node',1),('was',102,'node',2),('was',127,'node',4.13833),('was',128,'node',4.06653),('was',129,'node',2),('was',130,'node',2),('was',133,'node',2.76906),('was',134,'node',1),('was',136,'node',0.685676),('was',138,'node',1.71572),('was',139,'node',1.75807),('was',140,'node',0.510357),('was',144,'node',0.953396),('was',146,'node',1.84495),('was',147,'node',5.73394),('was',149,'node',1.26334),('was',152,'node',1),('was',153,'node',2.71669),('was',155,'node',1.90679),('was',156,'node',2),('was',157,'node',4.69417),('was',158,'node',1),('was',169,'node',1),('was',174,'node',1),('was',175,'node',1),('was',177,'node',1),('was',183,'node',1),('was',191,'node',3.68384),('was',192,'node',1.9496),('was',193,'node',4.53655),('was',195,'node',3),('was',196,'node',1),('was',198,'node',1.13023),('was',201,'node',1.58951),('was',203,'node',1),('was',205,'node',2),('was',206,'node',2.84532),('was',207,'node',3),('was',208,'node',1),('was',209,'node',1.99731),('was',210,'node',1),('was',212,'node',1),('was',213,'node',1.52862),('was',214,'node',1),('was',215,'node',1),('was',320,'node',1),('was',434,'node',3.3187),('was',435,'node',5.69064),('was',438,'node',26),('was',439,'node',26),('was',443,'node',27),('was',444,'node',27),('was',445,'node',27),('was',447,'node',27),('was',451,'node',27),('was',454,'node',27),('was',455,'node',27),('was',479,'node',1.49309),('was',480,'node',1.47251),('was',485,'node',1.38738),('was',486,'node',1),('was',488,'node',0.980874),('was',516,'node',3.24076),('was',546,'node',4.38062),('wash',545,'node',0.899454),('washington',14,'node',3),('waste',26,'node',1.35841),('wastewater',545,'node',52.5429),('watch',8,'node',1),('watch',37,'node',0.927431),('watch',144,'node',26),('watch',435,'node',11),('watching',23,'node',4),('watching',149,'node',8),('watching',220,'node',1),('water',26,'node',35.6293),('water',37,'node',1.74298),('water',42,'node',22),('water',127,'node',0.542319),('water',128,'node',0.535131),('water',147,'node',2.59545),('water',164,'node',2.97685),('water',168,'node',1.86581),('water',174,'node',2),('water',177,'node',2),('water',195,'node',2.88172),('water',205,'node',2),('water',206,'node',2),('water',211,'node',1),('water',326,'node',1),('water',354,'node',54.5671),('water',429,'node',0.949597),('water',430,'node',0.957226),('water',488,'node',5.59122),('water',516,'node',1.64177),('water',545,'node',7.07504),('waterfall',545,'node',3.1271),('watermark',431,'node',4.76421),('watermeyer',22,'node',2.2),('watermeyer',27,'node',2.87313),('watermeyer',28,'node',14.8844),('watermeyer',29,'node',4),('watermeyer',31,'node',2.86679),('watermeyer',35,'node',2.2),('watermeyer',41,'node',1),('watermeyer',42,'node',1),('watermeyer',45,'node',2.56025),('watermeyer',99,'node',38),('watermeyer',100,'node',1),('watermeyer',133,'node',1),('watermeyer',149,'node',1.48138),('watermeyer',150,'node',1),('watermeyer',151,'node',1.43271),('watermeyer',158,'node',8.3007),('watermeyer',171,'node',0.707906),('watermeyer',174,'node',2.96498),('watermeyer',177,'node',2.96498),('watermeyer',182,'node',12),('watermeyer',184,'node',1),('watermeyer',186,'node',1),('watermeyer',205,'node',2.98902),('watermeyer',206,'node',37.5606),('watermeyer',207,'node',1),('watermeyer',213,'node',1.36745),('watermeyer',486,'node',5.90974),('waterproofing',429,'node',0.957226),('waterproofing',430,'node',0.96498),('waters',354,'node',0.857458),('watt',37,'node',2),('watt',129,'node',4),('watt',130,'node',4),('watt',149,'node',1.84768),('way',40,'node',0.876337),('way',45,'node',1),('way',130,'node',0.781775),('way',138,'node',0.842342),('way',146,'node',0.906287),('way',148,'node',1),('way',175,'node',1),('way',178,'node',1),('way',180,'node',1.70376),('way',181,'node',1),('way',190,'node',1),('way',191,'node',1),('way',194,'node',1),('way',203,'node',1),('way',204,'node',1),('way',209,'node',1),('way',210,'node',1),('way',215,'node',4),('way',348,'node',4),('way',349,'node',4),('ways',17,'node',1),('ways',53,'node',1),('ways',142,'node',0.857458),('ways',153,'node',1.04264),('ways',197,'node',1),('ways',346,'node',1),('ways',435,'node',1.93781),('wealth',140,'node',0.727213),('wealth',198,'node',1.70269),('wealthy',140,'node',0.934703),('wealthy',198,'node',1),('wear',33,'node',4),('wear',155,'node',1),('weaver',127,'node',2.09854),('weaver',128,'node',2.08425),('web',63,'node',1),('web',144,'node',0.657549),('web',147,'node',1.38719),('web',153,'node',1.16007),('web',176,'node',11),('web',195,'node',1.58425),('web',196,'node',1.50462),('web',547,'node',1),('webb',169,'node',1),('webber',137,'node',4.79212),('webber',139,'node',1.16819),('webber',199,'node',1.90629),('webber',200,'node',4.94583),('webex',465,'node',66),('webexdocx',465,'node',11),('webform',547,'node',26),('webform',552,'node',26),('webinars',8,'node',2),('weblinks',26,'node',11),('webpage',47,'node',0.845322),('webpage',63,'node',1),('webpages',5,'node',1),('webs',142,'node',0.863659),('webs',197,'node',1),('website',5,'node',1),('website',8,'node',11),('website',9,'node',1),('website',10,'node',0.997306),('website',12,'node',11),('website',13,'node',12),('website',14,'node',1),('website',15,'node',29),('website',17,'node',1),('website',21,'node',1),('website',22,'node',1),('website',25,'node',6.96663),('website',26,'node',1),('website',30,'node',0.827757),('website',33,'node',0.725015),('website',39,'node',1),('website',48,'node',1),('website',58,'node',1),('website',65,'node',1),('website',102,'node',3),('website',127,'node',0.446681),('website',128,'node',0.443437),('website',130,'node',0.873132),('website',136,'node',1),('website',137,'node',1),('website',139,'node',1),('website',140,'node',1),('website',142,'node',1),('website',144,'node',1),('website',147,'node',1),('website',149,'node',1),('website',150,'node',14),('website',153,'node',3.42128),('website',155,'node',1.45003),('website',166,'node',11.9246),('website',185,'node',1),('website',189,'node',12),('website',191,'node',62.1139),('website',193,'node',2.71602),('website',372,'node',0.873132),('website',373,'node',0.848323),('website',374,'node',0.879565),('website',375,'node',0.876337),('website',431,'node',4.00448),('website',487,'node',14),('website',488,'node',15.285),('website',514,'node',0.774192),('website',515,'node',4),('website',516,'node',2.6374),('wed',19,'node',2.2),('wed',22,'node',3.90674),('wed',26,'node',0.923838),('wed',29,'node',1.80545),('wed',130,'node',33.1164),('wed',140,'node',26),('wed',142,'node',26),('wed',197,'node',34.3277),('wed',198,'node',31.4203),('wedc',26,'node',0.681785),('wednesday',22,'node',4.28911),('wednesday',27,'node',3.44219),('wednesday',31,'node',4),('wednesday',130,'node',8),('wednesday',131,'node',6.34401),('wednesday',137,'node',30),('wednesday',139,'node',0.512513),('wednesday',140,'node',1),('wednesday',142,'node',1),('wednesday',154,'node',1.4034),('wednesday',158,'node',4),('wednesday',159,'node',27.7038),('wednesday',174,'node',0.687638),('wednesday',177,'node',26.6741),('wednesday',179,'node',0.842342),('wednesday',190,'node',1.78178),('wednesday',197,'node',1),('wednesday',198,'node',1),('wednesday',200,'node',36.8568),('wednesday',202,'node',34.6739),('wednesday',203,'node',1),('wednesday',215,'node',1),('wednesday',345,'node',21),('wednesday',346,'node',20),('wednesday',349,'node',21),('wednesday',353,'node',21),('wednesday',354,'node',20),('wednesday',373,'node',2),('wednesday',375,'node',1),('wednesday',433,'node',21),('wednesday',434,'node',5),('wednesday',544,'node',21),('wednesday',545,'node',20),('wednesday',546,'node',53.7889),('wednesday',560,'node',1),('week',153,'node',1),('week',157,'node',1.51413),('weeks',50,'node',1),('welcome',26,'node',0.879565),('welcome',32,'node',1),('welcome',63,'node',1),('welcome',153,'node',0.866433),('welcome',161,'node',1),('welcome',188,'node',1),('welcome',189,'node',1),('welcomed',214,'node',5.90726),('welcomed',435,'node',1.74626),('well',20,'node',1),('well',21,'node',1),('well',23,'node',0.923838),('well',26,'node',11),('well',41,'node',1.85854),('well',45,'node',0.695602),('well',47,'node',1),('well',101,'node',1),('well',102,'node',0.923838),('well',130,'node',0.997306),('well',133,'node',1.87314),('well',139,'node',0.802752),('well',149,'node',1.29389),('well',151,'node',1.91445),('well',152,'node',1),('well',172,'node',0.997306),('well',189,'node',0.993146),('well',191,'node',2.10826),('well',192,'node',1.89968),('well',206,'node',1.68468),('well',208,'node',1),('well',212,'node',2),('well',213,'node',3.05301),('well',372,'node',4),('well',373,'node',4),('well',374,'node',4),('well',375,'node',4),('well',456,'node',33),('well',480,'node',1),('well',485,'node',1),('wellestablished',41,'node',1),('wellestablished',133,'node',1),('went',101,'node',1),('went',140,'node',0.542319),('went',198,'node',1.20946),('went',208,'node',1),('wentzel',137,'node',4.79212),('wentzel',139,'node',1.16647),('wentzel',199,'node',1.90629),('wentzel',200,'node',4.94583),('were',21,'node',1),('were',37,'node',1),('were',41,'node',1),('were',45,'node',6.81649),('were',100,'node',1),('were',127,'node',7.62832),('were',128,'node',7.51561),('were',133,'node',1),('were',139,'node',0.595774),('were',147,'node',2),('were',149,'node',1),('were',151,'node',1),('were',191,'node',0.849876),('were',193,'node',1.6498),('were',195,'node',1),('were',199,'node',1),('were',203,'node',1),('were',207,'node',1),('were',209,'node',0.923838),('were',446,'node',27),('were',453,'node',27),('were',479,'node',1),('were',486,'node',1),('were',488,'node',1),('werksmans',132,'node',1),('wesselink',136,'node',0.693594),('wesselink',201,'node',1.61091),('west',129,'node',0.989021),('west',214,'node',0.848323),('westbrook',173,'node',2),('western',153,'node',1.1436),('western',214,'node',0.923838),('western',488,'node',1),('westminster',37,'node',0.810915),('wfeo',151,'node',1.92217),('wfp',354,'node',1),('what',4,'node',26),('what',5,'node',1),('what',12,'node',1),('what',25,'node',0.797402),('what',29,'node',0.510357),('what',45,'node',1.42226),('what',49,'node',26),('what',60,'node',1),('what',101,'node',1),('what',129,'node',5),('what',130,'node',5),('what',139,'node',0.581429),('what',140,'node',0.76188),('what',144,'node',0.854391),('what',147,'node',1.67877),('what',153,'node',0.886873),('what',176,'node',1),('what',191,'node',2.8861),('what',195,'node',1),('what',196,'node',1),('what',198,'node',0.902857),('what',199,'node',1),('what',202,'node',1.60014),('what',208,'node',1),('what',216,'node',1.72118),('what',217,'node',2),('what',324,'node',27),('what',325,'node',27),('what',326,'node',27),('what',435,'node',1.68178),('what',436,'node',26),('what',438,'node',26),('what',439,'node',26),('what',441,'node',26),('what',443,'node',27),('what',444,'node',27),('what',445,'node',27),('what',447,'node',27),('what',448,'node',27),('what',450,'node',27),('what',451,'node',27),('what',455,'node',27),('what',488,'node',1),('what',489,'node',2),('what',490,'node',2),('what',514,'node',2),('what',516,'node',0.76431),('what',548,'node',4),('whatever',156,'node',1.73359),('wheeler',346,'node',4),('when',22,'node',2.0726),('when',40,'node',2),('when',45,'node',1.46626),('when',51,'node',1),('when',56,'node',2.75231),('when',138,'node',1.99731),('when',139,'node',23.8019),('when',140,'node',0.712106),('when',144,'node',0.860547),('when',146,'node',2),('when',171,'node',0.942091),('when',196,'node',1),('when',198,'node',1.66127),('when',199,'node',61.3983),('when',431,'node',2),('when',435,'node',2),('when',479,'node',1),('when',488,'node',1),('when',489,'node',1),('when',490,'node',1),('when',513,'node',1),('when',514,'node',1),('when',516,'node',0.816452),('when',548,'node',0.976851),('where',10,'node',2),('where',29,'node',1.13172),('where',33,'node',1),('where',47,'node',4),('where',52,'node',1),('where',54,'node',5),('where',55,'node',2.97685),('where',60,'node',1),('where',127,'node',0.71),('where',128,'node',0.697623),('where',130,'node',1.4037),('where',136,'node',1),('where',137,'node',1),('where',139,'node',1),('where',140,'node',1.54232),('where',142,'node',1),('where',144,'node',1),('where',153,'node',2),('where',154,'node',1),('where',155,'node',1),('where',159,'node',1.89272),('where',164,'node',1.91445),('where',167,'node',1.87634),('where',168,'node',0.899454),('where',171,'node',0.836446),('where',172,'node',0.942091),('where',174,'node',0.830633),('where',175,'node',1),('where',177,'node',0.813674),('where',179,'node',1),('where',180,'node',1.59276),('where',181,'node',0.945829),('where',183,'node',1),('where',198,'node',1.2125),('where',347,'node',1),('where',456,'node',0.961087),('where',486,'node',1),('where',516,'node',3.28354),('where',546,'node',0.771698),('wherever',8,'node',1),('whether',14,'node',1),('whether',45,'node',0.740689),('whether',131,'node',1),('whether',138,'node',0.882818),('whether',146,'node',0.949597),('whether',174,'node',1),('whether',177,'node',1),('whether',205,'node',1),('whether',206,'node',1),('whey',545,'node',0.906287),('which',8,'node',1),('which',10,'node',0.899454),('which',25,'node',0.949597),('which',29,'node',1.11398),('which',41,'node',1),('which',45,'node',2.68568),('which',47,'node',1),('which',49,'node',2),('which',50,'node',2),('which',52,'node',1),('which',55,'node',1.8861),('which',56,'node',4.48721),('which',60,'node',2.75468),('which',127,'node',1.40055),('which',128,'node',1.37642),('which',130,'node',0.683725),('which',133,'node',1),('which',134,'node',1),('which',135,'node',1),('which',139,'node',0.851346),('which',140,'node',1.08761),('which',144,'node',0.98493),('which',154,'node',2),('which',157,'node',3.38103),('which',159,'node',1.77219),('which',160,'node',1),('which',164,'node',1.89919),('which',166,'node',1),('which',168,'node',0.889397),('which',171,'node',0.830633),('which',172,'node',1.93105),('which',174,'node',0.822065),('which',175,'node',1.80329),('which',177,'node',0.805455),('which',178,'node',1),('which',179,'node',2),('which',180,'node',0.949597),('which',181,'node',0.934703),('which',185,'node',2),('which',189,'node',2.83353),('which',190,'node',0.968904),('which',191,'node',3.86676),('which',192,'node',2),('which',193,'node',3.52325),('which',196,'node',1),('which',198,'node',2.43648),('which',203,'node',1),('which',208,'node',1),('which',212,'node',1),('which',213,'node',2.67675),('which',324,'node',27),('which',346,'node',1),('which',348,'node',1.78951),('which',349,'node',1.79475),('which',354,'node',1),('which',372,'node',4),('which',373,'node',3.85992),('which',374,'node',4),('which',375,'node',3.84435),('which',431,'node',2),('which',434,'node',1.60014),('which',435,'node',2.62115),('which',437,'node',26),('which',440,'node',26),('which',442,'node',27),('which',446,'node',27),('which',454,'node',27),('which',485,'node',1),('which',489,'node',0.942091),('which',490,'node',0.945829),('which',514,'node',0.945829),('which',548,'node',5.9347),('while',8,'node',1),('while',127,'node',0.869951),('while',128,'node',0.851346),('while',140,'node',0.623497),('while',142,'node',0.784336),('while',197,'node',0.938382),('while',198,'node',1.42421),('while',213,'node',1),('while',429,'node',1),('while',430,'node',1),('whilst',153,'node',1.02503),('white',191,'node',1),('who',1,'node',1),('who',3,'node',32),('who',5,'node',1),('who',6,'node',2),('who',10,'node',1),('who',15,'node',3),('who',21,'node',1),('who',22,'node',1),('who',25,'node',0.668514),('who',30,'node',2),('who',32,'node',1),('who',37,'node',0.972861),('who',41,'node',0.889397),('who',52,'node',4),('who',53,'node',1),('who',54,'node',2),('who',55,'node',1.98087),('who',58,'node',1),('who',60,'node',1.75746),('who',100,'node',2),('who',126,'node',1),('who',131,'node',2),('who',132,'node',1),('who',133,'node',0.896076),('who',136,'node',1),('who',137,'node',1),('who',138,'node',0.96498),('who',139,'node',1),('who',140,'node',2.85465),('who',142,'node',1),('who',144,'node',1),('who',146,'node',1),('who',147,'node',1),('who',149,'node',18.2977),('who',151,'node',2.85746),('who',152,'node',2),('who',154,'node',2.9726),('who',157,'node',1.55846),('who',159,'node',3.00654),('who',161,'node',1),('who',164,'node',3.2633),('who',166,'node',1),('who',168,'node',1.5416),('who',171,'node',2.52503),('who',172,'node',2.63362),('who',174,'node',1.45197),('who',177,'node',1.42408),('who',179,'node',1.81085),('who',180,'node',1.63669),('who',181,'node',1.59591),('who',183,'node',1),('who',185,'node',26),('who',189,'node',0.866793),('who',190,'node',3.36044),('who',191,'node',2.68726),('who',193,'node',1.65551),('who',198,'node',4.06576),('who',205,'node',1.68468),('who',206,'node',1.6055),('who',207,'node',2),('who',209,'node',0.896076),('who',210,'node',0.957226),('who',212,'node',1),('who',214,'node',1),('who',435,'node',1.26004),('who',479,'node',1.64694),('who',480,'node',1.26502),('who',485,'node',1.99315),('who',486,'node',1.7213),('who',488,'node',4.78691),('who',513,'node',2),('who',545,'node',0.687638),('who',548,'node',4),('whole',31,'node',0.886095),('whole',51,'node',1),('whole',158,'node',6.93435),('whole',431,'node',1),('whole',479,'node',1),('whole',480,'node',1),('whom',183,'node',1),('whose',41,'node',0.876337),('whose',55,'node',0.923838),('whose',133,'node',0.882818),('whose',209,'node',0.934703),('why',22,'node',2.2),('why',25,'node',1),('why',29,'node',11),('why',31,'node',1),('why',45,'node',0.681785),('why',60,'node',0.968904),('why',137,'node',52),('why',139,'node',18.6076),('why',144,'node',0.869951),('why',158,'node',8),('why',173,'node',27),('why',184,'node',1),('why',196,'node',1),('why',200,'node',61.8568),('why',216,'node',0.863659),('why',435,'node',1.36357),('why',479,'node',1),('why',548,'node',1),('wide',8,'node',1),('wide',513,'node',1),('wide',516,'node',4.87447),('widely',38,'node',1),('widely',41,'node',0.942091),('widely',133,'node',0.949597),('widely',140,'node',0.525844),('widely',198,'node',1.16848),('widely',434,'node',3.3187),('widening',35,'node',2.2),('widening',153,'node',1.10192),('widening',181,'node',1.91674),('widening',182,'node',11),('widening',210,'node',41.1161),('wider',25,'node',1),('wider',29,'node',0.573154),('wider',435,'node',1.82645),('width',17,'node',1),('wife',183,'node',1),('wildlands',194,'node',1),('wildlands',204,'node',1),('will',10,'node',2.89272),('will',14,'node',1),('will',15,'node',1),('will',17,'node',2),('will',21,'node',1),('will',22,'node',1),('will',25,'node',3.45392),('will',29,'node',16.2934),('will',30,'node',2.9347),('will',33,'node',16.4792),('will',37,'node',2),('will',38,'node',2),('will',40,'node',4.55215),('will',47,'node',2),('will',51,'node',1),('will',52,'node',3),('will',54,'node',2),('will',55,'node',2.8861),('will',60,'node',3.26251),('will',61,'node',11),('will',63,'node',1),('will',65,'node',1),('will',100,'node',2),('will',102,'node',9.78143),('will',126,'node',7.91155),('will',127,'node',1.35071),('will',128,'node',1.33966),('will',129,'node',6),('will',130,'node',7.59501),('will',131,'node',8),('will',132,'node',5.72291),('will',134,'node',4.53376),('will',135,'node',5.71007),('will',136,'node',1),('will',137,'node',1.87634),('will',138,'node',5.17196),('will',139,'node',6.43982),('will',140,'node',1),('will',141,'node',5.95813),('will',142,'node',4.33091),('will',143,'node',5.954),('will',144,'node',2.81092),('will',145,'node',4),('will',146,'node',6.36482),('will',147,'node',2.64573),('will',148,'node',6.566),('will',149,'node',4.92429),('will',151,'node',7.00218),('will',152,'node',6.6272),('will',153,'node',2.47543),('will',154,'node',9.04064),('will',155,'node',8.36188),('will',156,'node',6.09297),('will',157,'node',8.10793),('will',159,'node',11.6543),('will',160,'node',7.47143),('will',163,'node',7.7245),('will',164,'node',6.25913),('will',165,'node',5.84812),('will',166,'node',4),('will',168,'node',5.95935),('will',169,'node',5.47893),('will',170,'node',2),('will',171,'node',6.32565),('will',172,'node',6.22313),('will',173,'node',8.66288),('will',174,'node',7.58745),('will',175,'node',11.9184),('will',176,'node',5.90756),('will',177,'node',8.34468),('will',178,'node',10.6374),('will',179,'node',9.69929),('will',180,'node',8.26559),('will',181,'node',9.07232),('will',183,'node',2),('will',184,'node',7.79419),('will',185,'node',4),('will',186,'node',1),('will',188,'node',5.75784),('will',189,'node',4.52124),('will',190,'node',7.41101),('will',191,'node',6.24974),('will',192,'node',1),('will',193,'node',1.92384),('will',195,'node',1.94209),('will',196,'node',1.97286),('will',197,'node',3.84612),('will',200,'node',1),('will',205,'node',0.989021),('will',206,'node',2.6448),('will',207,'node',2),('will',209,'node',1),('will',210,'node',1.98493),('will',213,'node',4.66199),('will',214,'node',3.96276),('will',221,'node',2),('will',345,'node',1),('will',346,'node',15.8744),('will',348,'node',9.96103),('will',349,'node',10.0172),('will',354,'node',10.1552),('will',372,'node',4),('will',373,'node',3.8289),('will',374,'node',3.98922),('will',375,'node',3.81358),('will',399,'node',1),('will',400,'node',1),('will',431,'node',2),('will',432,'node',4.98493),('will',434,'node',12.3804),('will',435,'node',5.02902),('will',456,'node',0.976851),('will',479,'node',10.9769),('will',480,'node',6.9689),('will',485,'node',4.58145),('will',486,'node',1),('will',488,'node',11.6114),('will',489,'node',4.53127),('will',490,'node',4.54438),('will',513,'node',3),('will',514,'node',4.54438),('will',516,'node',9.25722),('will',545,'node',9.81703),('will',546,'node',18.9531),('will',548,'node',6.81403),('william',346,'node',4),('willing',191,'node',0.941659),('willingness',189,'node',0.813674),('willis',202,'node',6.15375),('wilson',26,'node',0.543537),('wilson',35,'node',4.4),('wilson',180,'node',29),('wilson',181,'node',3.90974),('wilson',182,'node',24),('wilson',190,'node',2),('wilson',191,'node',0.904956),('wilson',209,'node',39.2047),('wilson',210,'node',59.2453),('wilson',215,'node',8),('win',489,'node',1),('win',490,'node',1),('win',514,'node',1),('windmill',130,'node',0.76188),('windmill',180,'node',0.681785),('wings',191,'node',1),('winner',152,'node',2),('winners',127,'node',0.437873),('winners',128,'node',0.434757),('winning',153,'node',1.53844),('winning',372,'node',1),('winning',373,'node',1),('winning',374,'node',1),('winning',375,'node',1),('winning',456,'node',1),('winter',139,'node',0.836446),('wired',144,'node',0.745294),('wired',196,'node',1.74626),('wish',30,'node',1),('wish',58,'node',1),('wish',100,'node',1),('wish',126,'node',1),('wish',132,'node',1),('wish',151,'node',1.51893),('wish',154,'node',1),('wish',171,'node',0.860547),('wish',172,'node',1),('wish',176,'node',1.96498),('wish',179,'node',1),('wish',189,'node',0.863659),('wish',191,'node',0.860336),('wish',207,'node',1),('wish',345,'node',1),('wish',353,'node',1),('wish',433,'node',1),('wish',480,'node',0.630018),('wish',485,'node',0.993146),('wish',486,'node',0.851346),('wish',487,'node',1),('wish',515,'node',1),('wish',544,'node',1),('wish',546,'node',0.693594),('wishes',513,'node',1),('wishing',10,'node',2),('wishing',189,'node',0.830633),('wishing',479,'node',4),('wishing',486,'node',0.882818),('wishing',546,'node',1),('wit',203,'node',2),('with',2,'node',1),('with',3,'node',1),('with',4,'node',1),('with',5,'node',2),('with',6,'node',1),('with',7,'node',5),('with',8,'node',20),('with',10,'node',2),('with',11,'node',5),('with',14,'node',5),('with',15,'node',3),('with',19,'node',2.16685),('with',21,'node',2),('with',22,'node',2),('with',23,'node',0.968904),('with',25,'node',1.47297),('with',28,'node',5),('with',29,'node',27.2047),('with',30,'node',0.78951),('with',31,'node',36),('with',32,'node',2),('with',35,'node',2.2),('with',37,'node',0.913226),('with',39,'node',2),('with',40,'node',5),('with',41,'node',8.22423),('with',45,'node',6.09614),('with',46,'node',2),('with',47,'node',4.72421),('with',49,'node',1),('with',52,'node',2),('with',53,'node',1.91831),('with',56,'node',12.5046),('with',60,'node',0.899454),('with',63,'node',3),('with',101,'node',1),('with',126,'node',1.98087),('with',127,'node',8.8222),('with',128,'node',8.72886),('with',129,'node',4),('with',130,'node',4),('with',131,'node',15.1006),('with',132,'node',0.902857),('with',133,'node',8.24615),('with',134,'node',30.9063),('with',135,'node',39.8409),('with',136,'node',2),('with',137,'node',2),('with',138,'node',3.67601),('with',139,'node',6.86751),('with',140,'node',3.92691),('with',141,'node',2),('with',142,'node',4.5782),('with',143,'node',3),('with',144,'node',3),('with',146,'node',3.85439),('with',147,'node',3.89945),('with',148,'node',1.98902),('with',149,'node',13.6667),('with',151,'node',4.87293),('with',152,'node',2.9534),('with',153,'node',8.05265),('with',154,'node',1.6329),('with',156,'node',3.81645),('with',157,'node',1),('with',158,'node',31),('with',159,'node',19.4705),('with',160,'node',2.68834),('with',161,'node',2),('with',163,'node',3),('with',164,'node',2.90629),('with',165,'node',2),('with',166,'node',3),('with',168,'node',1.82517),('with',169,'node',3.90069),('with',170,'node',1),('with',171,'node',2.71419),('with',172,'node',1.8763),('with',173,'node',2),('with',174,'node',0.78951),('with',175,'node',2.70348),('with',176,'node',0.945829),('with',177,'node',0.774192),('with',178,'node',1),('with',179,'node',1),('with',180,'node',1.90286),('with',181,'node',1.87957),('with',183,'node',3.85642),('with',184,'node',2),('with',185,'node',2),('with',186,'node',1),('with',188,'node',1),('with',190,'node',1.93105),('with',191,'node',8.46046),('with',192,'node',1.84754),('with',193,'node',3.10232),('with',195,'node',2),('with',196,'node',1),('with',197,'node',2.9496),('with',198,'node',4.43268),('with',199,'node',0.976851),('with',202,'node',1),('with',208,'node',1),('with',209,'node',1.96109),('with',210,'node',1),('with',212,'node',1),('with',213,'node',2.49951),('with',214,'node',1),('with',215,'node',1),('with',216,'node',35.3277),('with',320,'node',2),('with',321,'node',1),('with',346,'node',4.85992),('with',348,'node',5.78265),('with',349,'node',5.81771),('with',354,'node',6.6834),('with',372,'node',0.923838),('with',373,'node',0.896076),('with',374,'node',0.931053),('with',375,'node',0.923838),('with',404,'node',2),('with',429,'node',4),('with',430,'node',4),('with',431,'node',8),('with',432,'node',1.91323),('with',434,'node',2.70077),('with',435,'node',5.0728),('with',465,'node',22),('with',479,'node',6.91454),('with',480,'node',12.8718),('with',485,'node',11.6741),('with',488,'node',9.42983),('with',489,'node',1),('with',490,'node',1),('with',514,'node',1),('with',516,'node',53.0386),('with',545,'node',7.90954),('with',546,'node',2.91811),('withdraw',127,'node',0.968904),('withdraw',128,'node',0.945829),('withdraw',191,'node',1.437),('withdraw',434,'node',1.49992),('withdrawn',40,'node',1),('withdrawn',45,'node',0.794753),('withdrawn',58,'node',1),('withdrawn',127,'node',1.40062),('withdrawn',128,'node',1.37608),('within',12,'node',2),('within',26,'node',0.712106),('within',39,'node',1),('within',41,'node',0.781775),('within',50,'node',1),('within',51,'node',1),('within',55,'node',0.906287),('within',56,'node',1),('within',102,'node',1),('within',133,'node',0.786915),('within',174,'node',0.923838),('within',176,'node',1),('within',177,'node',0.923838),('within',205,'node',0.942091),('within',206,'node',0.942091),('within',434,'node',1.45443),('within',465,'node',11),('within',480,'node',1),('within',516,'node',4.806),('without',25,'node',0.899454),('without',26,'node',11),('without',45,'node',1),('without',127,'node',0.759465),('without',128,'node',0.745294),('wits',32,'node',20),('wits',129,'node',28),('wits',161,'node',28),('wits',178,'node',0.822065),('wits',348,'node',2),('wits',372,'node',20.6852),('wits',375,'node',1),('wits',546,'node',62.1933),('witsacza',32,'node',22),('witsacza',127,'node',4.30847),('witsacza',128,'node',4.28118),('witsacza',161,'node',22),('witwatersrand',29,'node',0.747619),('witwatersrand',32,'node',29),('witwatersrand',129,'node',4),('witwatersrand',134,'node',0.949597),('witwatersrand',135,'node',1),('witwatersrand',156,'node',1),('witwatersrand',161,'node',1),('witwatersrand',346,'node',4),('witwatersrand',372,'node',1),('witwatersrand',488,'node',50.7058),('wolstenholme',142,'node',0.71),('wolstenholme',197,'node',1.66127),('women',25,'node',1),('won',188,'node',1),('wonderful',173,'node',1),('wonderful',202,'node',1),('woolsack',130,'node',2.16681),('woolsack',180,'node',1.33358),('woolworths',142,'node',0.681785),('woolworths',197,'node',1.58425),('word',158,'node',23.0178),('words',60,'node',1),('words',548,'node',1),('work',1,'node',1),('work',5,'node',1),('work',25,'node',1.86366),('work',26,'node',1.00285),('work',28,'node',1),('work',30,'node',0.792123),('work',40,'node',1),('work',41,'node',1),('work',56,'node',1.92743),('work',101,'node',1),('work',127,'node',1.15316),('work',128,'node',1.13689),('work',131,'node',1),('work',133,'node',1),('work',136,'node',0.71),('work',139,'node',0.794753),('work',140,'node',0.808176),('work',154,'node',3.50611),('work',156,'node',1.96986),('work',160,'node',1),('work',164,'node',1),('work',183,'node',1),('work',188,'node',1),('work',189,'node',1.78438),('work',191,'node',1),('work',198,'node',0.972861),('work',201,'node',1.65551),('work',208,'node',2),('work',345,'node',4),('work',346,'node',23),('work',348,'node',1.7017),('work',349,'node',1.70583),('work',429,'node',7.9534),('work',430,'node',7.96109),('work',431,'node',1),('work',435,'node',1.84768),('work',455,'node',28),('work',485,'node',2),('work',516,'node',2.9266),('worked',153,'node',2.86492),('worked',156,'node',1),('worked',159,'node',2),('workgroup',64,'node',2),('working',10,'node',1),('working',26,'node',1.50749),('working',28,'node',22.7326),('working',29,'node',0.588512),('working',151,'node',1),('working',166,'node',1),('working',191,'node',1.05858),('working',192,'node',1.7399),('working',213,'node',1.42845),('working',348,'node',4),('working',349,'node',4),('working',354,'node',1),('working',435,'node',3.27539),('working',516,'node',1.64177),('working',545,'node',1.69762),('workings',488,'node',1),('workmanship',40,'node',1),('works',29,'node',1),('works',39,'node',2),('works',40,'node',5),('works',41,'node',2),('works',45,'node',2.57167),('works',56,'node',0.827757),('works',60,'node',1),('works',102,'node',0.920273),('works',127,'node',3.59413),('works',128,'node',3.51446),('works',133,'node',2),('works',143,'node',1),('works',152,'node',2),('works',156,'node',1),('works',166,'node',1),('works',174,'node',1),('works',177,'node',1),('works',183,'node',1),('works',184,'node',28),('works',189,'node',1),('works',205,'node',1),('works',206,'node',1),('works',429,'node',5.81515),('works',430,'node',5.83749),('works',432,'node',2),('works',479,'node',52),('works',480,'node',1),('works',485,'node',2),('works',516,'node',4.92531),('works',548,'node',4),('workshop',127,'node',0.570448),('workshop',128,'node',0.562486),('workshop',131,'node',4),('workshop',214,'node',1),('workshop',216,'node',2.66507),('workshop',432,'node',7),('workshop',485,'node',1),('workshops',35,'node',2.2),('workshops',56,'node',0.625114),('workshops',214,'node',34.5857),('workshops',216,'node',3.78115),('world',8,'node',1),('world',25,'node',4),('world',26,'node',22.8306),('world',29,'node',0.535131),('world',30,'node',2.78691),('world',33,'node',7.75353),('world',35,'node',2.2),('world',38,'node',1),('world',40,'node',1),('world',42,'node',1),('world',47,'node',1),('world',102,'node',1),('world',127,'node',0.662985),('world',128,'node',0.652202),('world',136,'node',3.00925),('world',140,'node',0.731649),('world',142,'node',1.99315),('world',144,'node',1.86894),('world',152,'node',1.99461),('world',153,'node',1.52376),('world',155,'node',4.93838),('world',168,'node',1),('world',173,'node',1),('world',188,'node',1),('world',196,'node',2),('world',197,'node',2),('world',198,'node',1.72109),('world',201,'node',3.54438),('world',216,'node',35.3277),('world',221,'node',1),('world',354,'node',1),('world',435,'node',28.5395),('world',479,'node',0.892724),('world',480,'node',0.889397),('world',485,'node',0.819249),('world',488,'node',1),('world',545,'node',1),('worldrenowned',153,'node',11),('worldwide',142,'node',0.848323),('worldwide',166,'node',1),('worldwide',168,'node',1),('worldwide',176,'node',1),('worldwide',197,'node',1),('worth',45,'node',1),('worth',148,'node',1.68468),('worth',160,'node',1.5434),('worth',348,'node',1.7017),('worth',349,'node',1.70583),('worthwhile',136,'node',1),('worthwhile',137,'node',1),('worthwhile',139,'node',1),('worthwhile',140,'node',1),('worthwhile',142,'node',1),('worthwhile',144,'node',1),('worthwhile',147,'node',1),('worthwhile',191,'node',0.918588),('would',17,'node',1),('would',19,'node',1),('would',20,'node',1),('would',32,'node',1),('would',37,'node',0.781775),('would',45,'node',1.75231),('would',50,'node',1),('would',127,'node',1.74529),('would',128,'node',1.73165),('would',134,'node',0.822065),('would',135,'node',0.873132),('would',138,'node',0.736141),('would',139,'node',0.705825),('would',141,'node',0.961087),('would',143,'node',0.957226),('would',146,'node',0.771698),('would',148,'node',1.75913),('would',151,'node',1),('would',152,'node',1.69665),('would',153,'node',1.50822),('would',154,'node',1),('would',156,'node',1.43271),('would',157,'node',2.68179),('would',160,'node',1.32964),('would',161,'node',1),('would',163,'node',1.72109),('would',165,'node',1.81257),('would',169,'node',0.786915),('would',172,'node',1),('would',173,'node',0.876337),('would',175,'node',0.670377),('would',176,'node',2),('would',178,'node',0.879565),('would',179,'node',1),('would',180,'node',0.620288),('would',183,'node',1),('would',185,'node',1),('would',186,'node',1),('would',191,'node',2.44895),('would',192,'node',0.938382),('would',209,'node',0.906287),('would',213,'node',1.50936),('would',372,'node',0.882818),('would',373,'node',0.857458),('would',374,'node',0.889397),('would',375,'node',0.886095),('would',435,'node',1),('wri',136,'node',0.742984),('wri',201,'node',0.873132),('wriggle',202,'node',1),('wriggled',202,'node',0.997306),('wright',130,'node',0.839384),('writer',140,'node',0.523573),('writer',153,'node',1.44132),('writer',198,'node',1.16286),('writes',140,'node',0.475426),('writes',198,'node',1.04489),('writing',3,'node',1),('writing',6,'node',1),('writing',140,'node',0.538701),('writing',151,'node',1),('writing',198,'node',1.20044),('writing',479,'node',0.869951),('writing',480,'node',0.866793),('writing',485,'node',0.802752),('written',56,'node',2.53808),('written',151,'node',1.77879),('written',189,'node',0.836446),('written',214,'node',5.94387),('wrongly',138,'node',0.854391),('wrongly',146,'node',0.920273),('wrote',489,'node',0.957226),('wrote',490,'node',0.961087),('wrote',514,'node',0.961087),('wsup',26,'node',11),('wsup',27,'node',1),('wwf',153,'node',1.3151),('wwtp',545,'node',0.810915),('wwwbytescoza',490,'node',9.13696),('wwwcidborgza',39,'node',11),('wwwcidborgza',189,'node',11),('wwwcidborgza',214,'node',16.3965),('wwwcivilsorgza',7,'node',11),('wwwcpslcamacuk',30,'node',9.07391),('wwwcpslcamacuk',153,'node',15.6341),('wwwcpslcoza',21,'node',11),('wwwcpslcoza',22,'node',11),('wwwcpslcoza',30,'node',9.04272),('wwwcpslcoza',136,'node',11),('wwwcpslcoza',137,'node',11),('wwwcpslcoza',139,'node',11),('wwwcpslcoza',140,'node',11),('wwwcpslcoza',142,'node',11),('wwwcpslcoza',144,'node',18.2133),('wwwcpslcoza',147,'node',18.6076),('wwwcpslcoza',153,'node',46.1157),('wwwcpslcoza',195,'node',17.3692),('wwwcpslcoza',196,'node',16.4991),('wwwecscoza',480,'node',11),('wwwecscoza',485,'node',10.363),('wwwengineersagainstpovertyorg',42,'node',11),('wwwfocusroomscoza',479,'node',7.74132),('wwwfocusroomscoza',480,'node',7.60757),('wwwfocusroomscoza',485,'node',7.19372),('wwwiceorguk',7,'node',11),('wwwiceorguk',10,'node',10.0455),('wwwiceorguk',166,'node',11),('wwwiceorguk',176,'node',11),('wwwiceorguk',185,'node',11),('wwwicesaorgza',54,'node',11),('wwwicesaorgza',55,'node',32.1622),('wwwicesaorgza',150,'node',28),('wwwicesaorgza',431,'node',7.11637),('wwwicesaorgza',488,'node',8.51611),('wwwieagreementsorg',14,'node',14),('wwwjointcivilscoza',149,'node',19.5737),('wwwjointcivilscoza',151,'node',15.6663),('wwwjointcivilscoza',154,'node',15.128),('wwwjointcivilscoza',159,'node',15.2151),('wwwjointcivilscoza',164,'node',16.3965),('wwwjointcivilscoza',168,'node',7.81),('wwwjointcivilscoza',170,'node',11),('wwwjointcivilscoza',171,'node',7.83317),('wwwjointcivilscoza',172,'node',8.27543),('wwwjointcivilscoza',174,'node',7.47842),('wwwjointcivilscoza',177,'node',7.31299),('wwwjointcivilscoza',179,'node',9.04272),('wwwjointcivilscoza',180,'node',8.24953),('wwwjointcivilscoza',181,'node',8.07277),('wwwjointcivilscoza',188,'node',8.92007),('wwwjointcivilscoza',190,'node',16.8686),('wwwjointcivilscoza',191,'node',11),('wwwjointcivilscoza',193,'node',10.6579),('wwwknowhownoworguk',26,'node',5.62576),('wwwneccontractcom',47,'node',9.23322),('wwwopendemocracyorgza',140,'node',5.5211),('wwwopendemocracyorgza',198,'node',12.2044),('wwwsistechcouk',26,'node',11),('wwwsoccercity2010coza',33,'node',7.95114),('wwwsoccercity2010coza',155,'node',15.9023),('wwwtunnellingawardscom',127,'node',4.90452),('wwwtunnellingawardscom',128,'node',4.86896),('wwwvotebyinternetcom',185,'node',11),('wwwwashingtonaccordorg',65,'node',11),('xls',60,'node',3.35754),('xlsx',60,'node',3.34579),('xml',60,'node',3.33412),('yacht',181,'node',1.9534),('yacht',210,'node',1),('yale',129,'node',5),('yard',37,'node',0.813674),('yard',101,'node',1),('yard',208,'node',1),('year',10,'node',1.89945),('year',52,'node',1),('year',58,'node',2),('year',61,'node',11),('year',62,'node',1),('year',100,'node',1),('year',127,'node',0.463662),('year',128,'node',0.459294),('year',136,'node',0.920273),('year',138,'node',1),('year',142,'node',0.938382),('year',148,'node',2),('year',153,'node',1),('year',154,'node',1),('year',157,'node',1),('year',166,'node',1),('year',172,'node',1),('year',174,'node',0.863659),('year',177,'node',0.863659),('year',179,'node',1),('year',183,'node',1),('year',193,'node',1.437),('year',197,'node',1),('year',201,'node',1),('year',205,'node',0.876337),('year',206,'node',0.876337),('year',207,'node',1),('year',216,'node',1),('years',15,'node',2),('years',31,'node',1),('years',33,'node',0.957226),('years',56,'node',2),('years',139,'node',0.822065),('years',140,'node',1.17549),('years',155,'node',1.91445),('years',158,'node',1),('years',159,'node',1),('years',167,'node',1),('years',191,'node',2.23983),('years',192,'node',1.9496),('years',198,'node',2.66888),('years',213,'node',3.11813),('years',221,'node',1),('years',323,'node',29),('years',348,'node',1.51893),('years',349,'node',1.52862),('years',354,'node',3),('years',440,'node',26),('years',479,'node',2.43431),('years',480,'node',2.41375),('years',485,'node',2.24828),('years',545,'node',1.69762),('years',546,'node',0.989021),('yeomans',145,'node',2),('yes',10,'node',2.77902),('yes',488,'node',0.705825),('yet',139,'node',0.879565),('yet',202,'node',1),('yet',488,'node',0.784336),('yet',545,'node',2.08121),('york',144,'node',0.786915),('york',196,'node',0.934703),('you',10,'node',2.81104),('you',17,'node',3),('you',19,'node',4.2),('you',20,'node',2),('you',25,'node',0.592848),('you',30,'node',0.916736),('you',32,'node',2.99731),('you',33,'node',3.13777),('you',37,'node',2.17731),('you',41,'node',1.35023),('you',47,'node',3),('you',57,'node',4),('you',60,'node',1.77419),('you',63,'node',6),('you',64,'node',1),('you',102,'node',6.8648),('you',126,'node',1),('you',127,'node',2.39807),('you',128,'node',2.38562),('you',130,'node',3.24044),('you',132,'node',37.2658),('you',134,'node',2.45326),('you',135,'node',2.60524),('you',136,'node',0.830633),('you',137,'node',0.860547),('you',138,'node',2.19798),('you',139,'node',3.11734),('you',140,'node',4.99731),('you',141,'node',2.86629),('you',143,'node',2.85484),('you',144,'node',1.73614),('you',145,'node',0.957226),('you',146,'node',2.30133),('you',147,'node',2),('you',148,'node',3.62096),('you',149,'node',1),('you',150,'node',3),('you',151,'node',7.22353),('you',152,'node',4.52843),('you',153,'node',5.9507),('you',154,'node',2.7017),('you',155,'node',1.73841),('you',156,'node',4.2832),('you',157,'node',5.03637),('you',158,'node',4),('you',159,'node',1.41165),('you',160,'node',5.54288),('you',161,'node',1),('you',163,'node',5.1488),('you',164,'node',1.52376),('you',165,'node',5.41458),('you',166,'node',7),('you',168,'node',0.725015),('you',169,'node',2.35455),('you',170,'node',1),('you',171,'node',0.727213),('you',172,'node',0.766757),('you',173,'node',2.61813),('you',174,'node',0.689612),('you',175,'node',2.7479),('you',176,'node',7.92996),('you',177,'node',0.676032),('you',178,'node',4.61761),('you',179,'node',2.84234),('you',180,'node',1.38704),('you',181,'node',0.747619),('you',183,'node',2.62714),('you',184,'node',2.89272),('you',185,'node',8),('you',186,'node',3),('you',188,'node',1),('you',189,'node',1),('you',190,'node',1.56867),('you',191,'node',4.28991),('you',192,'node',1.52862),('you',194,'node',1),('you',195,'node',1),('you',196,'node',4.44219),('you',198,'node',2),('you',199,'node',1),('you',200,'node',1),('you',201,'node',1),('you',202,'node',1.61091),('you',203,'node',1),('you',204,'node',1),('you',206,'node',1.66706),('you',215,'node',21.8792),('you',321,'node',2),('you',327,'node',1),('you',345,'node',5),('you',346,'node',24),('you',347,'node',1),('you',353,'node',1),('you',372,'node',4.89608),('you',373,'node',4.7143),('you',374,'node',4.90286),('you',375,'node',4.72836),('you',399,'node',2),('you',400,'node',2),('you',431,'node',4.66851),('you',433,'node',1),('you',456,'node',3.94216),('you',480,'node',0.60322),('you',487,'node',1),('you',488,'node',0.740689),('you',489,'node',1),('you',490,'node',1),('you',514,'node',1),('you',515,'node',1),('you',544,'node',1),('you',546,'node',0.695602),('you',548,'node',1),('young',25,'node',4),('young',27,'node',0.822065),('young',28,'node',1),('youngsters',2,'node',1),('your',10,'node',1),('your',14,'node',1),('your',17,'node',4),('your',19,'node',2.2),('your',32,'node',1),('your',37,'node',0.899454),('your',47,'node',3),('your',102,'node',0.957226),('your',127,'node',0.887091),('your',128,'node',31.1408),('your',130,'node',1.66921),('your',134,'node',1.68299),('your',135,'node',1.8144),('your',138,'node',1.50651),('your',139,'node',1.4461),('your',141,'node',1.90629),('your',143,'node',1.90974),('your',144,'node',0.705825),('your',145,'node',0.945829),('your',146,'node',1.59508),('your',148,'node',3.65093),('your',149,'node',78),('your',150,'node',15),('your',151,'node',1.66127),('your',152,'node',5.52862),('your',156,'node',3.01213),('your',157,'node',3.65935),('your',160,'node',2.77665),('your',161,'node',1),('your',163,'node',1.82206),('your',165,'node',1.86055),('your',166,'node',4),('your',169,'node',1.67852),('your',173,'node',1.83645),('your',175,'node',0.646943),('your',176,'node',1.93838),('your',178,'node',0.808176),('your',180,'node',2.51244),('your',183,'node',0.961087),('your',185,'node',1),('your',186,'node',1),('your',188,'node',1.66714),('your',191,'node',2.42274),('your',196,'node',1.6385),('your',214,'node',1.41581),('your',216,'node',3.56445),('your',372,'node',0.920273),('your',373,'node',0.892724),('your',374,'node',0.927431),('your',375,'node',0.920273),('your',431,'node',2),('your',456,'node',19.9572),('your',465,'node',11),('your',480,'node',0.595774),('your',486,'node',0.934703),('your',488,'node',1.50257),('your',489,'node',19.8089),('your',490,'node',19.4989),('your',514,'node',19.3776),('your',546,'node',8),('yourname',57,'node',4),('yourname',58,'node',4),('yours',176,'node',0.927431),('youth',193,'node',1),('yunus',546,'node',5.60473),('zealand',372,'node',1),('zealand',373,'node',1),('zealand',374,'node',1),('zealand',375,'node',1),('zealand',456,'node',1),('ziervogel',142,'node',0.722831),('ziervogel',197,'node',1.69665),('zimbabwe',29,'node',9.86196),('zimbabwe',164,'node',36.9618),('zingoni',192,'node',1.62183),('zones',140,'node',0.582831),('zones',198,'node',1.3151),('zuma',147,'node',1.89919),('zuma',195,'node',1);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_node_links` (
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores items (like nodes) that link to other nodes, used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
INSERT INTO `search_node_links` VALUES (19,'node',126,'icesa newsletters'),(19,'node',127,'icesa newsletters'),(19,'node',128,'icesa newsletter get your cpd points from online international lectures'),(19,'node',129,'brunel international lectures johannesburg thurs 12 april 2012'),(19,'node',130,'brunel international lectures cape town wed 11 april 2012'),(19,'node',131,'reminder icesa seminar tour routes ice membership'),(19,'node',132,'icesa agm and afternoon lecture the competitions commission how safe are you 17 october 2011'),(19,'node',133,'icesa news new standard system measurement for civil engineering quantities southern africa'),(19,'node',135,'jsd monthly meeting ahmer wadee the behaviour and design long tubular columns with pretensioned external stays tues 20 july 2010'),(19,'node',375,'brunel 10th international lecture collectively are stronger'),(22,'node',98,'jcd lecture series durban target contracts the contracts the future read more'),(22,'node',99,'johannesburg jcd lecture series target cost contracts the contracts the future ron watermeyer and tony nixon read more'),(22,'node',100,'annual general meeting 2008 and lecture hylton macdonald read more'),(22,'node',101,'gautrain site visit read more'),(22,'node',194,'how reconceptualise the value trees investment ecosystem services tuesday 12 october 2010 read more'),(22,'node',195,'business implications copenhagen read more'),(22,'node',196,'the age stupid screening the movie attend for free read more'),(22,'node',197,'food security new look the challenge wed 17 march 2010 read more'),(22,'node',198,'rights and sustainability sustainable rights wed 28 april 2010 read more'),(22,'node',199,'when humans cause natural disasters business and legal implications tuesday 18 may 2010 read more'),(22,'node',200,'why asset managers ignore sustainability wednesday 2 june 2010 read more'),(22,'node',201,'climate finance catalyst for moving towards green economy monday 19 july 2010 read more'),(22,'node',202,'are too smart for our own good technology and sustainability wednesday 11 august 2010 read more'),(22,'node',203,'there case for investing ecosystem services thursday 30 september 2010 read more'),(22,'node',204,'how reconceptualise the value trees investment ecosystem services tuesday 12 october 2010 read more'),(22,'node',432,'cidb regulations adjudication read more'),(35,'node',205,'jcd lecture series durban target contracts the contracts the future'),(35,'node',206,'johannesburg jcd lecture series target cost contracts the contracts the future ron watermeyer and tony nixon'),(35,'node',207,'annual general meeting 2008 and lecture hylton macdonald'),(35,'node',208,'gautrain site visit'),(35,'node',209,'cape town lecture anne wilson transnet capital projects one programme two huge challenges'),(35,'node',210,'talk durban harbour widening and lecture anne wilson transnet capital projects one programme two huge challenges'),(35,'node',211,'public procurement approaches large scale employment'),(35,'node',212,'inaugural meeting the jcd'),(35,'node',213,'structural eurocode summit'),(35,'node',214,'regional workshops the cidb register professional service providers'),(35,'node',215,'jcd lecture'),(35,'node',216,'building success with nec delivering world class projects time and budget'),(35,'node',217,'introduction ice saice and the joint civils division students'),(63,'node',57,'application for admission'),(63,'node',352,'apply for admission the panel clicking here and completing the online application form'),(321,'node',320,'london underground geotechnical challenges and solutions'),(327,'node',320,'london underground geotechnical challenges and solutions'),(347,'node',60,'found here'),(404,'node',397,'bim and the infrastructure challenge'),(431,'node',350,'instructional videos'),(456,'node',458,'purchase access the quiz'),(457,'node',456,'icesa 2015 brunel lecture'),(458,'node',456,'icesa 10th brunel international lecture 2015');
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
INSERT INTO `search_total` VALUES ('03cpd',0.179531),('07h0007h30',0.30103),('07h3008h00',0.189282),('07h3009h00',0.30103),('08h0009h00',0.30103),('08h0009h30',0.30103),('09h0010h00',0.19188),('09h3010h30',0.30103),('0px',0.185492),('1',0.00133663),('10',0.0027687),('100',0.0802994),('1000',0.194625),('10001130',0.30103),('100kb',0.0377886),('100m',0.111756),('101',0.30103),('10160',0.0326622),('101kb',0.0377886),('102',0.18095),('1027',0.30103),('1030',0.101328),('10301100',0.30103),('105',0.0377886),('105000m³',0.30103),('10900',0.09691),('10m',0.211449),('10px',0.30103),('10th',0.00168499),('11',0.00325471),('11001220',0.30103),('11001230',0.193692),('112',0.0377886),('11301230',0.30103),('11301300',0.235077),('1145',0.09691),('115',0.181508),('119',0.0791812),('11h45',0.30103),('12',0.00184419),('120',0.0327215),('1200',0.00543738),('1200kind',0.30103),('1214',0.0440624),('12201300',0.30103),('1230',0.0441659),('1234',0.30103),('12626',0.30103),('127mb',0.0323436),('12h00',0.00815873),('12mb',0.0566716),('12th',0.176091),('13',0.00340645),('1300',0.048266),('13001400',0.30103),('131',0.30103),('13301500',0.197294),('1345',0.187811),('13451515',0.30103),('13h00',0.0037807),('13h45',0.0222764),('14',0.00513496),('1400',0.0361034),('14000',0.30103),('14001515',0.30103),('14001530',0.188063),('1430',0.138466),('14301600',0.30103),('1445',0.30103),('149',0.30103),('14h00',0.00273065),('14h30',0.0222764),('14h45',0.00934003),('14px',0.30103),('14th',0.30103),('15',0.0015691),('150',0.0202034),('1500',0.0518894),('15001630',0.203134),('15151600',0.30103),('15151645',0.30103),('151st',0.252726),('1530',0.124939),('1589',0.30103),('15h00',0.00704526),('15h30',0.00901339),('15mb',0.30103),('15th',0.0719793),('16',0.00743882),('1600',0.0193052),('16001730',0.30103),('1619',0.09691),('1620',0.0163904),('1630',0.0203172),('16301730',0.30103),('16301800',0.20114),('16451815',0.30103),('166',0.0377886),('16h00',0.00440602),('16h30',0.00411301),('16h45',0.0821857),('17',0.00246831),('1700',0.0511525),('17002100',0.30103),('1706',0.30103),('1730',0.0152158),('174000',0.30103),('1743',0.30103),('1775',0.30103),('17h00',0.00453194),('17h0019h00',0.30103),('17h15',0.30103),('17h30',0.0168393),('17mb',0.0646423),('17th',0.0144413),('18',0.00331309),('180',0.30103),('1800',0.0109959),('1818',0.176091),('1830',0.0194174),('1845',0.30103),('188',0.176091),('18h00',0.0229616),('18h30',0.0403685),('18th',0.0688589),('19',0.00261519),('1900',0.0647681),('19002100',0.30103),('1921',0.03574),('19291933',0.124939),('1930',0.0413419),('1936',0.30103),('1950',0.30103),('1964',0.30103),('1965',0.30103),('1969',0.30103),('1970',0.30103),('1970s',0.0791812),('1979',0.30103),('1980s',0.0791812),('1982',0.30103),('1984',0.30103),('1987',0.101496),('1989',0.0754333),('1990',0.128294),('19901998',0.195477),('1991',0.0629732),('1992',0.0789015),('1993',0.031144),('1994',0.0745626),('1995',0.155931),('1996',0.0558462),('1997',0.158199),('1998',0.155082),('1999',0.038444),('19h00',0.0868151),('19h30',0.139056),('19mb',0.0377886),('19th',0.0145837),('1awebex',0.0163904),('1day',0.130363),('1how',0.30103),('1hr',0.30103),('1meeting',0.0163904),('1qlja',0.0377886),('1st',0.00510907),('2',0.00098704),('20',0.00354822),('200',0.00238055),('2000',0.0442496),('2001',0.00772664),('2001cc1',0.112582),('2001cc2',0.30103),('2002',0.117172),('2003',0.0842961),('2004',0.0432226),('200485288',0.255923),('2005',0.0688884),('2006',0.011709),('2007',0.00773616),('2008',0.00110136),('2009',0.000500369),('200911',0.0377886),('20092010',0.0850089),('201',0.0579919),('2010',0.000524482),('2010jul20',0.30103),('2011',0.00808864),('2011jun27',0.30103),('2012',0.00264587),('2012apr11',0.30103),('2012aug23',0.30103),('2012dec04',0.30103),('2012feb20',0.30103),('2012jul11',0.30103),('2012jun11',0.30103),('2012oct17',0.30103),('2013',0.00405229),('20130620',0.09691),('2014',0.00206398),('2014doc',0.0377886),('2015',0.000745538),('20151123',0.09691),('2015agmxlsx',0.0377886),('2015doc',0.0377886),('2015docx',0.00560388),('2015icesanominationformdoc',0.0377886),('2015jan20',0.30103),('2015pptx',0.0377886),('2016',0.00165191),('2017',0.00337517),('20171206',0.0163904),('2018',0.00315385),('20180214',0.0163904),('20180430',0.0511525),('2019',0.00560816),('2020',0.0238106),('20200604',0.0202034),('20200704',0.0263289),('20200708',0.09691),('2021',0.0200181),('2022',0.139942),('2025',0.00224652),('2026',0.30103),('204',0.30103),('2050',0.0347621),('2055',0.107428),('207',0.0931251),('20html',0.0377886),('20mb',0.0629497),('20px',0.30103),('20th',0.0501054),('21',0.00256186),('210',0.30103),('2100',0.30103),('210554',0.124939),('21102008',0.0163904),('2121',0.0791812),('2146',0.0958771),('216',0.30103),('21st',0.00646542),('22',0.00662239),('2226',0.204362),('2250',0.30103),('2277',0.30103),('229',0.0234513),('23',0.00401637),('24',0.0127698),('241',0.30103),('2443',0.122046),('24kb',0.0530531),('25',0.00784581),('250a',0.30103),('25hrs',0.30103),('25mb',0.069532),('25th',0.09691),('26',0.00429307),('2601',0.212511),('26th',0.30103),('27',0.00639956),('270',0.30103),('27011315',0.30103),('2711409',0.30103),('2711463',0.30103),('2750',0.30103),('277kb',0.0377886),('28',0.00452936),('283',0.0397053),('283kb',0.0529076),('28bn',0.212211),('29',0.0065178),('29º',0.30103),('2how',0.30103),('2mb',0.0222494),('2meeting',0.0163904),('2nd',0.00234619),('3',0.000810986),('30',0.00286789),('3001',0.30103),('3008',0.30103),('302',0.0377886),('31',0.0833182),('313',0.30103),('3143',0.30103),('31st',0.124939),('31º',0.30103),('32',0.30103),('321',0.30103),('3212',0.30103),('33',0.09691),('33mb',0.0473318),('35',0.0958878),('355',0.255344),('36',0.0117157),('362',0.0434646),('36kb',0.0568156),('37',0.30103),('370',0.30103),('38000',0.30103),('39kb',0.0492494),('3annual',0.0163904),('3hrs',0.244585),('3mb',0.0162584),('3nz',0.30103),('4',0.00172176),('40',0.0144249),('400',0.09691),('4001',0.30103),('4050',0.203737),('4140',0.30103),('42',0.30103),('425',0.30103),('44',0.0351318),('447',0.30103),('45',0.124939),('450',0.111756),('45000',0.30103),('451',0.30103),('461',0.176091),('463',0.214449),('469',0.0451758),('46kb',0.0377886),('4765',0.0416156),('48',0.0102192),('482',0.30103),('4827245',0.230464),('48docx',0.0377886),('49',0.0113291),('49docx',0.0377886),('4th',0.0413927),('5',0.00211478),('50',0.00894485),('50docx',0.0377886),('51',0.0115819),('512010',0.30103),('513',0.30103),('51docx',0.0377886),('52',0.00895484),('52docx',0.0377886),('53',0.0115819),('537kb',0.0377886),('538',0.0377886),('53docx',0.0377886),('545',0.30103),('54docx',0.0377886),('5639',0.30103),('56mb',0.0491023),('575',0.30103),('5864',0.213622),('59',0.142928),('5947',0.30103),('5icesa',0.0163904),('5th',0.0413927),('6',0.00514186),('60',0.089696),('600',0.176091),('62',0.176091),('62015',0.30103),('62750652482',0.0669468),('64',0.0377886),('65',0.0263289),('650',0.0969781),('65000',0.212766),('66',0.30103),('665',0.121874),('666',0.176091),('667',0.0851554),('6781759',0.30103),('6782647',0.30103),('68',0.0424161),('6852',0.30103),('697kb',0.068142),('7',0.00202371),('70',0.30103),('700',0.0754018),('7000',0.30103),('7100',0.30103),('717',0.30103),('73',0.045998),('730',0.0741999),('735kb',0.0395541),('7412',0.0852467),('75',0.00550185),('75015',0.18288),('7665',0.115789),('7701',0.209721),('78',0.30103),('8',0.0034955),('80',0.0144629),('800',0.0287354),('8000',0.0557676),('80000',0.30103),('8000830',0.30103),('802',0.0796282),('803',0.30103),('805',0.30103),('80559474853',0.21473),('8166',0.30103),('82',0.196639),('829',0.30103),('82mb',0.0354683),('830',0.0418997),('8300900',0.09691),('8300950',0.30103),('8301000',0.30103),('83kb',0.0477753),('844',0.177943),('85',0.124939),('86',0.0729151),('866',0.30103),('8th',0.176091),('9',0.00244192),('90',0.30103),('900',0.0654504),('9000915',0.30103),('9000930',0.105443),('9001030',0.30103),('9001100',0.30103),('903kb',0.035229),('9055',0.30103),('90kb',0.0377886),('90minute',0.176091),('9150930',0.30103),('92kb',0.0656258),('930',0.049444),('9301100',0.201786),('9301230',0.30103),('94',0.30103),('94000',0.30103),('9501030',0.30103),('97',0.30103),('9th',0.124939),('aardt',0.30103),('abc',0.151298),('ability',0.0160848),('able',0.0348708),('about',0.00244539),('above',0.0195173),('abreast',0.124939),('abroad',0.20114),('absolute',0.30103),('absorb',0.185009),('ac3',0.30103),('academic',0.0410437),('academy',0.114385),('accelerate',0.13992),('accelerated',0.30103),('accelerating',0.212211),('accept',0.0277351),('acceptability',0.30103),('acceptable',0.0681085),('accepted',0.0265638),('accepting',0.30103),('accepts',0.30103),('access',0.00329784),('accessible',0.0321847),('accommodate',0.30103),('accommodates',0.30103),('accompanied',0.135511),('accompanying',0.30103),('accord',0.0386423),('accordance',0.0476477),('accorded',0.144958),('according',0.0532772),('accordingly',0.0499893),('accords',0.00914628),('account',0.0187246),('accounting',0.107015),('accreditation',0.0333163),('accredited',0.00605554),('accrediting',0.176091),('accusam',0.30103),('achieve',0.0834364),('achieved',0.30103),('achievement',0.30103),('achieving',0.014498),('acid',0.00860017),('acidic',0.30103),('ackerman',0.116975),('acknowledge',0.221507),('acknowledges',0.157854),('acronym',0.0163904),('across',0.0524039),('act',0.0198128),('acted',0.124939),('acting',0.0723818),('action',0.0184414),('actions',0.036403),('active',0.30103),('activities',0.0399846),('activity',0.140333),('acts',0.110273),('actually',0.0152566),('adam',0.0129129),('adapt',0.0713087),('adaptation',0.19776),('adaptations',0.183419),('adapted',0.30103),('adaption',0.30103),('add',0.00256085),('added',0.112671),('adding',0.00934003),('addition',0.0389935),('additional',0.0186065),('additions',0.30103),('address',0.00409994),('addressed',0.0394709),('addresses',0.0226824),('addressing',0.00819119),('adds',0.0988041),('adduce',0.30103),('adequate',0.176091),('adequately',0.068637),('adjudapp',0.30103),('adjudicate',0.0299093),('adjudicated',0.289701),('adjudication',0.00127906),('adjudications',0.133516),('adjudicator',0.00141812),('adjudicators',0.0021318),('adjupd',0.30103),('adjustments',0.30103),('admin',0.00556704),('administration',0.0784032),('administrative',0.122696),('administrators',0.30103),('admission',0.00210147),('admitted',0.0608955),('adopt',0.0160656),('adopted',0.165225),('adoption',0.0434628),('advance',0.179818),('advanced',0.0527984),('advancements',0.30103),('advertise',0.30103),('advertised',0.30103),('advice',0.102772),('advised',0.197285),('advising',0.127247),('advisor',0.30103),('advisory',0.0568337),('advocate',0.118548),('advocated',0.233645),('advocates',0.30103),('afar',0.30103),('affairs',0.0400632),('affected',0.0108864),('affecting',0.30103),('affects',0.0796869),('affiliate',0.09691),('affiliation',0.30103),('affirmed',0.30103),('affordable',0.180669),('africa',0.00105964),('african',0.0023395),('africans',0.0163904),('after',0.0038133),('afternoon',0.00237869),('afterwards',0.30103),('again',0.0177082),('against',0.0310734),('age',0.00242106),('agencies',0.213615),('agency',0.01331),('agenda',0.00467347),('agendas',0.0163904),('agent',0.0749447),('agents',0.128538),('aggregated',0.30103),('agm',0.00239521),('agm2019',0.30103),('ago',0.30103),('agree',0.0174695),('agreed',0.0287416),('agreement',0.00455388),('agreements',0.0360182),('agricultural',0.176091),('agriculture',0.176091),('ahead',0.176091),('ahmer',0.162727),('aid',0.0612935),('aids',0.176091),('aimer',0.00796893),('ainger',0.0198337),('air',0.0321847),('airport',0.0895151),('alain',0.0074438),('alarming',0.081667),('alberto',0.09691),('align',0.139056),('aligned',0.203505),('alignment',0.0613216),('aliquyam',0.30103),('all',0.003411),('allergies',0.264139),('alleviation',0.30103),('alli',0.0321847),('allied',0.30103),('allowances',0.095269),('allowed',0.00243841),('allows',0.00860017),('allyson',0.30103),('alone',0.128557),('along',0.0104726),('alongside',0.30103),('alphosezingoni',0.0245443),('already',0.0621364),('als',0.30103),('also',0.00593471),('alternate',0.291113),('alternative',0.0401708),('alternatively',0.0512682),('alternatives',0.30103),('although',0.129848),('aluminum',0.0646253),('always',0.0320984),('amazement',0.176091),('ambassador',0.198361),('ambiance',0.30103),('ambitious',0.0742242),('amd',0.0170333),('amec',0.0377886),('amended',0.0198587),('amendment',0.0722046),('amendments',0.026007),('ameshoff',0.0791812),('amet',0.124939),('amice',0.0321847),('amnesty',0.173111),('amod',0.30103),('among',0.106169),('amongst',0.137346),('amos',0.186562),('amount',0.0606971),('amounts',0.125839),('amsaice',0.176091),('analysed',0.30103),('analysis',0.00710012),('analysts',0.146084),('anatomy',0.0676524),('ancillaries',0.0426507),('ancillary',0.184302),('and',0.0000972596),('andre',0.0505984),('andrew',0.00405831),('andy',0.0296315),('angles',0.155112),('angloamerican',0.0377886),('ann',0.00977831),('anne',0.00331561),('annex',0.0516208),('annexes',0.30103),('announce',0.100622),('announcement',0.114143),('annual',0.000569198),('annum',0.118317),('anonymous',0.0184834),('another',0.0602917),('answer',0.112927),('answers',0.124939),('anthony',0.0661729),('anti',0.30103),('anticipate',0.18414),('anticipated',0.30103),('anticorruption',0.30103),('antipoor',0.182608),('anumba',0.0292496),('any',0.00360877),('anybody',0.186727),('anyone',0.0251612),('anything',0.30103),('anywhere',0.30103),('aoarb',0.0737785),('apartheid',0.201076),('apparent',0.176091),('appeal',0.30103),('appear',0.125929),('appeared',0.30103),('appears',0.30103),('applicable',0.0115119),('applicant',0.0902825),('applicants',0.124939),('application',0.00165802),('applications',0.0579853),('applied',0.0623081),('apply',0.00428881),('applying',0.13934),('appoint',0.129203),('appointed',0.0247713),('appointing',0.30103),('appointment',0.010299),('appraisal',0.30103),('appraising',0.30103),('appreciated',0.30103),('appreciating',0.148659),('appreciation',0.0948535),('apprentice',0.0118973),('apprentices',0.00771843),('approach',0.0321034),('approaches',0.00637256),('approaching',0.176091),('appropriate',0.00475609),('appropriately',0.30103),('approved',0.124939),('approximate',0.176091),('approximately',0.0148638),('april',0.00207766),('arable',0.194708),('arbitration',0.0123365),('arbitrations',0.176091),('arbitrator',0.0973271),('arbitrators',0.0473562),('architects',0.0740483),('architectural',0.0421643),('archive',0.0153011),('archived',0.30103),('ard',0.30103),('are',0.000509052),('area',0.0380818),('areas',0.0463621),('argues',0.30103),('arguments',0.142154),('arial',0.30103),('arise',0.0892844),('arisen',0.30103),('arising',0.30103),('arla',0.30103),('armitt',0.0119268),('armstrong',0.0245447),('around',0.00983198),('arrange',0.0179097),('arranged',0.30103),('arrangements',0.09691),('arranging',0.30103),('array',0.0427828),('arraypdf',0.0377886),('arrival',0.30103),('arrive',0.125337),('arrol',0.30103),('arthurs',0.30103),('article',0.0158905),('articles',0.0504431),('arup',0.117312),('arups',0.0138214),('asaqs',0.30103),('asbestos',0.09691),('ascertain',0.12275),('ash',0.210674),('ask',0.242708),('asked',0.0121073),('asking',0.185787),('aspects',0.0125555),('aspire',0.00513864),('assembled',0.176091),('assessed',0.30103),('assessing',0.0204553),('assessment',0.0123778),('assessments',0.147918),('assessors',0.30103),('asset',0.00276226),('assets',0.00878213),('assigned',0.170402),('assist',0.0129342),('assistance',0.0250602),('assisted',0.0838138),('assisting',0.176091),('associate',0.0183626),('associated',0.0145864),('associates',0.132947),('association',0.0135876),('associations',0.30103),('assume',0.204837),('astronomy',0.176091),('atkins',0.135946),('atmospheric',0.30103),('attach',0.0639588),('attached',0.0304105),('attempt',0.30103),('attempted',0.0821857),('attempts',0.00313571),('attend',0.0051544),('attendance',0.00635666),('attendant',0.185529),('attended',0.0357059),('attendees',0.0652641),('attending',0.0579919),('attention',0.148651),('attorney',0.118413),('attract',0.0102964),('auckland',0.30103),('audience',0.30103),('audio',0.0377886),('auditing',0.110757),('auditorium',0.0596495),('aug',0.1121),('august',0.00180328),('australia',0.0253316),('author',0.16095),('authorised',0.0827873),('authorities',0.124939),('authority',0.0241857),('authors',0.126461),('auto',0.30103),('autocomplete',0.30103),('autocratic',0.30103),('automatically',0.124939),('availability',0.0715227),('available',0.00448153),('aveng',0.0442697),('avenue',0.30103),('avert',0.196566),('aviation',0.211756),('avoid',0.124939),('avoidance',0.202501),('awaiting',0.0354621),('award',0.00586796),('awarded',0.0143112),('awards',0.00488758),('aware',0.210986),('awareness',0.30103),('axiz',0.221315),('back',0.0230007),('backed',0.30103),('background',0.0081021),('backwards',0.00469512),('bad',0.143283),('bafana',0.193439),('baird',0.00617244),('balance',0.111836),('balfour',0.0377886),('ballim',0.0713003),('ballot',0.0135768),('balmforth',0.30103),('bam',0.30103),('bank',0.0142367),('bar',0.0132096),('barnes',0.0305),('bars',0.30103),('base',0.0114419),('based',0.0133452),('basic',0.30103),('basics',0.0377886),('basin',0.0852522),('basins',0.30103),('basis',0.0147546),('beach',0.130698),('beams',0.30103),('beatty',0.0377886),('became',0.0489252),('because',0.00387492),('bechtel',0.30103),('becker',0.30103),('become',0.0204198),('becomes',0.124939),('becoming',0.0107446),('beds',0.30103),('been',0.00136602),('beers',0.30103),('before',0.00690314),('began',0.30103),('begin',0.30103),('beginning',0.104873),('behalf',0.0077824),('behaviour',0.00620192),('behind',0.0878968),('being',0.0171072),('bekker',0.121533),('belgium',0.30103),('belief',0.160258),('believe',0.151304),('believes',0.30103),('belinda',0.30103),('belong',0.22077),('below',0.00771302),('bend',0.236422),('benefit',0.00455273),('benefits',0.00278442),('beng',0.0791812),('benyus',0.30103),('berg',0.30103),('berlin',0.177783),('bespoke',0.0917152),('best',0.015118),('better',0.00899191),('betterment',0.160263),('between',0.00300663),('beyond',0.0438652),('bhp',0.0377886),('bibs',0.30103),('bicycle',0.222402),('biggest',0.0462975),('biliton',0.0377886),('bill',0.124939),('billion',0.0271839),('bills',0.19211),('bim',0.000396674),('binding',0.0669468),('binnington',0.0058122),('biodiversity',0.0219536),('bioenergy',0.30103),('biogas',0.142548),('biological',0.142243),('biomimicry',0.119951),('black',0.176091),('blank',0.127702),('bldg',0.18288),('bleeding',0.188455),('block',0.0551834),('blocks',0.30103),('blockwork',0.180108),('bloemfontein',0.195171),('blurring',0.0872996),('board',0.0111958),('boards',0.0533719),('boasts',0.30103),('bob',0.0904124),('bodies',0.0107239),('body',0.0365481),('bold',0.129565),('bolivia',0.217715),('bombay',0.106408),('bombela',0.0321847),('bono',0.30103),('bonvin',0.18288),('book',0.00240496),('booked',0.0765297),('booking',0.00736859),('bookings',0.00395556),('books',0.11311),('bookshop',0.0377886),('boom',0.0992466),('booth',0.0539501),('border',0.30103),('bored',0.00796893),('born',0.192785),('both',0.0120434),('bottom',0.0132125),('boulevard',0.0328653),('bound',0.213622),('boundaries',0.196054),('boundary',0.00819841),('bourn',0.0377886),('boutique',0.163549),('bowers',0.09691),('bowl',0.09691),('box',0.00907522),('boxes',0.30103),('boy',0.30103),('braamfontein',0.0579919),('bram',0.30103),('branch',0.0343856),('brandwag',0.30103),('brassed',0.18206),('brazil',0.30103),('brazilian',0.133222),('breach',0.30103),('bread',0.183111),('breadth',0.30103),('break',0.09691),('breakfast',0.00196014),('brickwork',0.0928218),('bridge',0.0102111),('bridges',0.0911877),('brief',0.0413927),('briefly',0.0678933),('bright',0.30103),('bring',0.0116385),('brings',0.0703027),('britain',0.176091),('british',0.0267509),('broaden',0.207933),('brochure',0.30103),('brokering',0.30103),('brought',0.0855923),('browser',0.0184834),('bruce',0.0613217),('brunel',0.000711407),('bryony',0.30103),('bsc',0.0791812),('buck',0.30103),('budget',0.0114211),('budgeted',0.203513),('build',0.277459),('building',0.00111747),('buildings',0.0109116),('built',0.0157774),('buitenkant',0.0554121),('bulletin',0.0377886),('bumped',0.30103),('buoy',0.30103),('burdens',0.188796),('burgeoning',0.30103),('burger',0.0398032),('burrett',0.30103),('burrow',0.176091),('bus',0.128017),('business',0.00208425),('businesses',0.0546935),('busy',0.0791812),('but',0.00729051),('butlin',0.30103),('butter',0.183708),('button',0.30103),('buyelwa',0.146244),('bylaw',0.30103),('bytes',0.00502614),('cadexsacom',0.0160481),('cae',0.0511525),('cainger',0.0377886),('cairo',0.196632),('calculate',0.0974663),('calendar',0.30103),('calendars',0.0157943),('calibre',0.153662),('call',0.00181022),('calland',0.00724543),('called',0.0539266),('calling',0.183127),('calls',0.0430971),('cambridge',0.00249633),('came',0.0153132),('campaigns',0.0377886),('campus',0.0052387),('can',0.00106828),('cancelled',0.00388862),('candidate',0.176091),('candidates',0.105327),('cannot',0.0323286),('capability',0.0134224),('capable',0.142656),('capacity',0.0282514),('cape',0.00100735),('capital',0.00217142),('capture',0.30103),('carbon',0.0162898),('card',0.0157349),('cards',0.0347621),('career',0.0392069),('careers',0.30103),('carl',0.0856476),('carries',0.30103),('carry',0.30103),('carter',0.0835971),('case',0.00296158),('cases',0.187562),('cash',0.0131686),('casino',0.205782),('casting',0.30103),('catalyst',0.00477053),('catastrophe',0.19773),('catch',0.09691),('catchement',0.0377886),('categories',0.00717858),('cath',0.30103),('cause',0.00473548),('caused',0.0153576),('causes',0.0143835),('causing',0.0157943),('cavill',0.30103),('cbe',0.30103),('cdm',0.115255),('cdssisp',0.30103),('ceased',0.208599),('celebrating',0.30103),('cell',0.0488318),('cellphone',0.30103),('cement',0.0507303),('cements',0.30103),('cen',0.30103),('ceng',0.0291435),('center',0.214808),('centerdocx',0.0377886),('central',0.127034),('centre',0.00265749),('centres',0.136941),('century',0.00310361),('ceo',0.010778),('ceq73',0.30103),('certain',0.176091),('certificate',0.00695276),('certificates',0.0413927),('certification',0.175135),('cesmm3',0.0172095),('cesmm3sa',0.00792497),('chain',0.00521047),('chair',0.0130908),('chairman',0.0031294),('chairmans',0.0377886),('chairs',0.30103),('chalk',0.30103),('challenge',0.0017865),('challenges',0.00168365),('challenging',0.30103),('chance',0.112626),('chancellor',0.30103),('change',0.00384204),('changed',0.014328),('changes',0.00854864),('changing',0.0226226),('chapter',0.00905768),('chapters',0.12913),('charge',0.00641862),('charged',0.30103),('charles',0.0161444),('chartered',0.0135748),('charts',0.30103),('check',0.0408574),('checkbox',0.30103),('checker',0.30103),('chemical',0.0169748),('cheque',0.235968),('cherished',0.0979018),('chief',0.012711),('chiefs',0.30103),('child',0.30103),('chile',0.080098),('chilled',0.20114),('chimay',0.0292496),('china',0.0347621),('chinese',0.132947),('choice',0.00392725),('choices',0.0883919),('choose',0.0762404),('choosing',0.0322871),('chosen',0.0743371),('chp',0.20114),('chr',0.30103),('chris',0.00577146),('christchurch',0.0377886),('christopher',0.160949),('chronically',0.179818),('chronological',0.0193052),('church',0.30103),('cic',0.0324556),('cidb',0.00290702),('cindy',0.231252),('cinema',0.0537278),('cinemas',0.180103),('circle',0.30103),('circulated',0.30103),('circumstances',0.30103),('cirrus',0.30103),('cities',0.0347621),('city',0.00234928),('civil',0.00117776),('civilisation',0.0349136),('civils',0.000495076),('ciwem',0.0377886),('cladding',0.30103),('claim',0.30103),('claims',0.0713883),('clarified',0.30103),('clarity',0.221315),('clarke',0.176091),('class',0.0082477),('classes',0.0372915),('classic',0.0669468),('classroom',0.30103),('clause',0.0671451),('clauses',0.109147),('clay',0.0142404),('clean',0.0893292),('clear',0.0770867),('clearance',0.176091),('clearfleau',0.20114),('clearly',0.0780235),('click',0.00205654),('clicking',0.00609268),('client',0.0524842),('clients',0.0103076),('climate',0.00295941),('climb',0.180387),('climbing',0.176091),('clita',0.30103),('close',0.00394419),('closed',0.00778225),('closer',0.176091),('closes',0.00464491),('closure',0.30103),('clothier',0.0854265),('cloud',0.21083),('club',0.0540397),('cnr',0.103334),('co2',0.191767),('coal',0.129955),('coalitions',0.176091),('coauthored',0.0904524),('cocktail',0.0130513),('code',0.00696074),('codes',0.0223258),('coert',0.0791812),('cofacilitator',0.14798),('coffee',0.00877599),('cofounder',0.30103),('coincide',0.209726),('collaboration',0.0248951),('collaborative',0.0135167),('collapse',0.0157943),('collapses',0.09691),('collated',0.30103),('colleague',0.30103),('colleagues',0.0655975),('collectively',0.00266279),('college',0.0522025),('columbia',0.21188),('column',0.0894672),('columns',0.164231),('combat',0.30103),('combination',0.0938497),('combined',0.145195),('come',0.00899733),('comes',0.0147233),('comforts',0.0989773),('coming',0.0791812),('commence',0.0929371),('commenced',0.30103),('comment',0.0293216),('commentator',0.222751),('commenting',0.30103),('comments',0.0429629),('commerce',0.190075),('commercial',0.0208322),('commission',0.00861155),('commissioner',0.079477),('commissioning',0.20114),('commitee',0.00664767),('committed',0.30103),('committee',0.00212381),('common',0.00747385),('commonly',0.137506),('communicate',0.0189114),('communication',0.0238917),('communications',0.0138776),('communities',0.1029),('community',0.0345216),('compact',0.173922),('companies',0.0729078),('companion',0.09691),('company',0.0227336),('comparative',0.30103),('compared',0.211603),('comparison',0.042266),('compatible',0.0593201),('compensation',0.00953162),('compete',0.134777),('competition',0.0973272),('competitions',0.162727),('competitive',0.0222911),('compiled',0.176091),('complete',0.00637231),('completed',0.00821744),('completing',0.0381269),('completion',0.00714985),('complex',0.0234268),('compliance',0.0424665),('complied',0.30103),('complimentary',0.176091),('comply',0.176091),('component',0.21373),('components',0.124939),('comprehensive',0.0720608),('compromise',0.111759),('computation',0.30103),('computational',0.30103),('computer',0.0490014),('computing',0.107531),('concentrations',0.30103),('concept',0.068714),('concepts',0.30103),('conceptualized',0.177695),('concern',0.012582),('concerning',0.0338411),('concerns',0.0855521),('conclude',0.30103),('conclusion',0.176091),('concrete',0.00560283),('concurrent',0.111756),('condensing',0.30103),('condition',0.30103),('conditions',0.0151976),('conduct',0.0545148),('conducted',0.30103),('conducting',0.124939),('conference',0.00334281),('confident',0.30103),('config',0.0549395),('configuration',0.134012),('configurations',0.30103),('configure',0.30103),('confirm',0.0100709),('confirmed',0.0418843),('confirms',0.30103),('conflict',0.00776235),('conflicts',0.0690467),('confrontation',0.30103),('confusion',0.30103),('connected',0.0779405),('connection',0.0981123),('consensus',0.125958),('consequently',0.30103),('conservation',0.176091),('consetetur',0.176091),('consider',0.0489282),('consideration',0.30103),('considered',0.0135813),('considering',0.0522212),('consisted',0.176091),('consistent',0.30103),('consists',0.124939),('consolidation',0.30103),('constitutional',0.204835),('constraint',0.176091),('constraints',0.116673),('construct',0.0852326),('constructed',0.00995683),('constructing',0.30103),('construction',0.000572621),('consult',0.30103),('consultancy',0.14784),('consultant',0.00857711),('consultants',0.046378),('consulting',0.0138473),('consumable',0.202253),('contact',0.00468086),('contactdetailsall',0.0452548),('contactdetailsallcompaniespage10',0.0454036),('contacting',0.30103),('contacts',0.209405),('contain',0.30103),('contained',0.0669468),('containing',0.30103),('containment',0.102553),('contains',0.176091),('contemporary',0.30103),('content',0.0566298),('contention',0.30103),('contents',0.30103),('context',0.00479744),('contextual',0.00387275),('contextualizes',0.30103),('contextualizing',0.146126),('continents',0.30103),('continuation',0.0933199),('continue',0.044218),('continued',0.30103),('continues',0.189991),('continuing',0.0669468),('contract',0.000784036),('contracting',0.0107911),('contractor',0.00490681),('contractors',0.0121506),('contractother',0.30103),('contracts',0.000664212),('contractual',0.122861),('contretemps',0.0670135),('contribute',0.142392),('contributed',0.0828941),('contributes',0.30103),('contribution',0.00641102),('contributions',0.30103),('contributor',0.136123),('contributors',0.30103),('control',0.0320409),('controlling',0.0263289),('contstruction',0.0397053),('convened',0.153198),('convenience',0.30103),('convening',0.30103),('convention',0.00260866),('conversion',0.129456),('conversions',0.30103),('convert',0.30103),('conviviality',0.30103),('cooperation',0.0194969),('cooperative',0.0878424),('coordinate',0.124939),('coordinates',0.188306),('coordinating',0.30103),('coordination',0.0604359),('coordinators',0.209721),('cope',0.30103),('copenhagen',0.00567101),('copies',0.179244),('copy',0.0243096),('core',0.0490347),('corli',0.0525251),('corner',0.30103),('cornish',0.09691),('corporate',0.0917244),('corporation',0.06302),('correct',0.00717314),('correctly',0.0962245),('correspondent',0.193941),('corresponding',0.163063),('corruption',0.30103),('cosmos',0.183708),('cosponsored',0.0240979),('cost',0.0012418),('costeffective',0.30103),('costing',0.0347621),('costs',0.00367344),('could',0.0074916),('council',0.00519663),('councils',0.0579919),('countering',0.30103),('countries',0.0143496),('country',0.00885303),('couple',0.30103),('course',0.00147143),('courses',0.0064101),('court',0.124939),('courtice',0.0681133),('courtyard',0.30103),('cover',0.00918925),('covering',0.060367),('cpd',0.00167002),('cpdsharon',0.0250114),('cpi',0.30103),('cpsl',0.014662),('cpslcamacuk',0.00435027),('craig',0.30103),('create',0.00224727),('created',0.0118992),('creates',0.30103),('creating',0.0553908),('creation',0.176091),('credit',0.0293233),('credits',0.00662437),('crescent',0.176091),('cridf',0.0728009),('crisis',0.048907),('crisiswracked',0.203499),('criteria',0.00452716),('critical',0.122703),('critically',0.30103),('critics',0.187811),('crops',0.198208),('cross',0.00847026),('crossing',0.245028),('cruz',0.09691),('csir',0.11801),('csr',0.30103),('css',0.30103),('cullen',0.0700307),('cultural',0.0569121),('culture',0.218896),('cup',0.0105228),('current',0.00625426),('currently',0.0238836),('curriculum',0.0189788),('currie',0.30103),('custodian',0.176091),('custodianship',0.30103),('customers',0.206347),('customisation',0.30103),('cutting',0.0142513),('cycles',0.30103),('cyclical',0.206347),('cylinders',0.30103),('dabs',0.30103),('dadswell',0.30103),('damage',0.0054629),('daphne',0.116011),('daphneguthrie',0.0465915),('daressa',0.30103),('dartmouth',0.187736),('data',0.00164893),('database',0.30103),('date',0.00570208),('dates',0.0408202),('david',0.0374362),('day',0.00459238),('days',0.0384119),('deadlocked',0.189282),('deal',0.0217926),('dealing',0.0283278),('deals',0.30103),('dean',0.30103),('dear',0.0125891),('debate',0.027583),('debates',0.18315),('decade',0.0651443),('decades',0.133404),('decant',0.30103),('december',0.00855793),('decicively',0.30103),('decide',0.115776),('decided',0.0131852),('decision',0.0110565),('decisions',0.0244783),('declaration',0.137426),('declare',0.30103),('declared',0.0821439),('declines',0.201678),('declining',0.183419),('dedicated',0.103295),('deep',0.30103),('deepen',0.30103),('default',0.124265),('defeats',0.30103),('defects',0.30103),('defence',0.124939),('defend',0.0773909),('defending',0.124939),('define',0.115739),('defined',0.0363132),('definitive',0.30103),('deforestation',0.176091),('deformation',0.30103),('defunct',0.30103),('degradation',0.0911465),('degree',0.0457403),('degrees',0.30103),('delay',0.30103),('delegate',0.0411507),('delegates',0.0241509),('delegation',0.154831),('deletion',0.219132),('deliberations',0.30103),('delighted',0.0473007),('deliver',0.0206326),('delivered',0.045989),('delivering',0.0105859),('delivers',0.30103),('delivery',0.00453987),('demand',0.0172077),('demanddriven',0.30103),('demands',0.176091),('demographics',0.0579919),('demolition',0.0791812),('demonstrate',0.0223768),('demonstrated',0.0783105),('demonstrating',0.0724962),('demonstration',0.0184442),('demystified',0.00272286),('deny',0.30103),('deon',0.0429796),('department',0.0107701),('departments',0.103234),('depend',0.30103),('dependence',0.176091),('dependent',0.0147233),('depending',0.074912),('depends',0.30103),('depletion',0.30103),('deposit',0.18288),('depot',0.30103),('depressed',0.150439),('depth',0.30103),('deputy',0.0707581),('derby',0.30103),('derek',0.0397292),('derive',0.160322),('describe',0.109096),('described',0.0210223),('describes',0.0791812),('description',0.0379118),('descriptions',0.30103),('design',0.00162018),('designate',0.204837),('designed',0.00634018),('designer',0.0147997),('designers',0.30103),('designing',0.0387428),('designs',0.0831525),('despite',0.30103),('destiny',0.186088),('destructive',0.176091),('detail',0.0969081),('detailed',0.0107239),('detailing',0.30103),('details',0.00662497),('detection',0.199939),('determination',0.101198),('determine',0.131033),('determined',0.176091),('devastated',0.183687),('develop',0.0238622),('developed',0.00927092),('developers',0.182608),('developing',0.0103167),('development',0.00232971),('developments',0.0121897),('devil',0.217029),('dfid',0.100832),('diabetic',0.26187),('diageo',0.30103),('dialogue',0.0537267),('diam',0.124939),('diamonds',0.17755),('diarise',0.18714),('did',0.00407791),('didn',0.1863),('diesel',0.0377886),('differ',0.0998191),('differences',0.0643619),('different',0.0108873),('differently',0.0934336),('difficult',0.0135412),('digestion',0.20114),('digital',0.0413927),('dilemmas',0.18288),('dilworth',0.18527),('dinner',0.00850501),('direct',0.0301438),('directed',0.191526),('direction',0.12169),('directional',0.0157943),('directions',0.0016184),('directly',0.0131296),('director',0.00605771),('directorgeneral',0.204837),('directors',0.30103),('disallow',0.30103),('disallowed',0.042716),('disappointment',0.124939),('disaster',0.0054629),('disasters',0.00473689),('disciple',0.119484),('discipline',0.30103),('disciplines',0.103956),('discount',0.0119335),('discounted',0.30103),('discuss',0.0170135),('discussed',0.0360205),('discusses',0.30103),('discussing',0.30103),('discussion',0.0132663),('discussions',0.0619457),('disease',0.185009),('diseases',0.30103),('dismantling',0.200698),('dispassionate',0.218584),('dispel',0.30103),('display',0.0167698),('displayed',0.0377886),('dispute',0.00412884),('disputeplease',0.30103),('disputes',0.0370903),('disruption',0.0737128),('disseminate',0.30103),('distinct',0.106513),('distinguishing',0.30103),('distorted',0.225646),('distributed',0.111756),('distribution',0.207474),('division',0.000385466),('divisional',0.176091),('divisions',0.176091),('doc',0.0639062),('docs',0.147511),('doctorate',0.30103),('document',0.0115246),('documentary',0.0884937),('documentation',0.0139547),('documents',0.00475485),('docx',0.0150844),('does',0.00123806),('doing',0.0156098),('dolomite',0.30103),('dolor',0.124939),('dolore',0.30103),('dolores',0.30103),('domain',0.30103),('domestic',0.212807),('dominant',0.00560697),('don',0.0602698),('done',0.0120215),('donor',0.124939),('donovan',0.194021),('door',0.0121194),('doug',0.0377886),('down',0.0640889),('download',0.00134939),('downloaded',0.00386007),('downloading',0.30103),('downloads',0.0449571),('dpme',0.209337),('draft',0.0138265),('drafting',0.00732539),('drafts',0.0271427),('drain',0.30103),('drainage',0.00843317),('draw',0.30103),('drbf',0.30103),('drhc',0.0438721),('drinks',0.30103),('drive',0.0350887),('driven',0.30103),('drivers',0.30103),('drop',0.197965),('droughts',0.179818),('dsc',0.0438721),('dublin',0.176091),('due',0.0391223),('duly',0.30103),('dummy',0.30103),('dunaiski',0.30103),('duncan',0.0141492),('duo',0.30103),('durban',0.00116931),('during',0.00662667),('duties',0.241075),('dynamic',0.0533699),('dynamics',0.22612),('each',0.00769616),('eap',0.0299632),('earliest',0.0815587),('early',0.00315425),('earn',0.00718366),('earth',0.0798427),('earthquakes',0.0610945),('earthworks',0.0774475),('easier',0.195474),('easierdocx',0.0377886),('easily',0.176091),('east',0.00256189),('eastern',0.0737368),('eaton',0.30103),('ecc',0.00930935),('ecc3',0.00389504),('ecological',0.00855474),('ecologist',0.176091),('ecologocal',0.30103),('economic',0.00581159),('economics',0.0226096),('economists',0.126074),('economy',0.00441208),('ecosystem',0.00343078),('ecosystems',0.0229523),('ecs3',0.30103),('ecsa',0.00370851),('ecsc3',0.30103),('ecss3',0.30103),('ecuk',0.0321847),('edge',0.189045),('edit',0.30103),('edition',0.0126224),('editions',0.30103),('education',0.0362041),('educational',0.176091),('edward',0.30103),('effect',0.0897309),('effective',0.0101456),('effectively',0.0997802),('effects',0.0140347),('efficiency',0.0805616),('efficient',0.0863288),('effluent',0.30103),('effort',0.139056),('efforts',0.0142404),('eirmod',0.30103),('either',0.0220803),('elect',0.228864),('election',0.0150359),('elections',0.00801211),('electoral',0.30103),('electoralreformcouk',0.0377886),('electrical',0.137204),('electricity',0.0907123),('elements',0.0219137),('elevates',0.0982797),('eligible',0.09691),('elitr',0.176091),('elizabeth',0.186079),('elspeth',0.193729),('ely',0.09691),('email',0.003599),('emailing',0.19333),('emails',0.176091),('emannuel',0.09691),('embarked',0.203511),('embedded',0.13619),('embedding',0.30103),('embeds',0.180108),('embodied',0.182608),('emerge',0.09691),('emergency',0.0773446),('emerging',0.120877),('emeritus',0.30103),('emission',0.130991),('emissions',0.0107239),('emit',0.191176),('emnotweni',0.21028),('emphasis',0.0371973),('empire',0.176091),('employ',0.0669468),('employer',0.0157117),('employers',0.0457575),('employment',0.00959341),('empower',0.176091),('enable',0.004561),('enabled',0.0669468),('enables',0.0356173),('enabling',0.30103),('encircling',0.111466),('encourage',0.09691),('encouraged',0.30103),('encrypt',0.101352),('end',0.0181773),('endeavours',0.30103),('ending',0.30103),('energised',0.0539065),('energy',0.00629004),('engage',0.0350633),('engaged',0.0410189),('engagement',0.26046),('engaging',0.138548),('engine',0.124939),('engineer',0.00260413),('engineering',0.000705314),('engineers',0.00129073),('engines',0.30103),('engtech',0.0321847),('enhance',0.30103),('enhanced',0.136984),('enjoy',0.0366447),('enquiries',0.075452),('enrol',0.09691),('ensure',0.00530271),('ensuring',0.30103),('entail',0.00777817),('entails',0.013364),('enter',0.0395208),('entered',0.18206),('entering',0.0187635),('enterprises',0.206583),('entire',0.0838314),('entirety',0.30103),('entities',0.0157943),('entitled',0.0532213),('entitles',0.216937),('entity',0.111275),('entrance',0.0531089),('entrenched',0.124939),('entrepreneur',0.15324),('entry',0.0991439),('environment',0.00695309),('environmental',0.00918532),('environmentally',0.185009),('environments',0.0143629),('eos',0.30103),('epc',0.0394622),('epoch',0.30103),('equal',0.176091),('equality',0.30103),('equally',0.0886955),('equity',0.213124),('equivalence',0.176091),('equivalency',0.176091),('era',0.0461628),('eradicate',0.30103),('erat',0.30103),('ers',0.176091),('eskom',0.0440894),('especially',0.054495),('essential',0.00590052),('est',0.30103),('established',0.031265),('establishing',0.30103),('establishment',0.0169519),('etc',0.0496159),('etekwini',0.30103),('ethekwini',0.09691),('ethical',0.0848869),('ethics',0.30103),('euan',0.0511525),('eurocode',0.0035888),('eurocodes',0.00623351),('europe',0.0290089),('european',0.0129041),('evaluate',0.112541),('evaluated',0.30103),('evaluating',0.300199),('evaluation',0.00824435),('even',0.0868792),('evening',0.0706424),('event',0.000595434),('eventdocx',0.0377886),('events',0.000714096),('eventual',0.30103),('ever',0.30103),('everard',0.0791812),('everexpanding',0.205216),('every',0.106028),('everything',0.195639),('evidence',0.154696),('evolved',0.0142877),('evolves',0.0669468),('evolving',0.110057),('examination',0.150265),('examine',0.30103),('examined',0.30103),('example',0.0629958),('excavation',0.064187),('exceed',0.0701693),('excellent',0.0619575),('exception',0.30103),('exceptional',0.30103),('exceptions',0.212512),('exchange',0.0307181),('exchanging',0.275849),('excited',0.30103),('exciting',0.225646),('excluded',0.21036),('excluding',0.30103),('executed',0.30103),('executing',0.0147233),('executive',0.0114947),('exemption',0.00706185),('exeter',0.124939),('exhibit',0.176091),('exhibition',0.15537),('existing',0.0111336),('exit',0.1551),('expanded',0.09691),('expanding',0.0898095),('expansion',0.176091),('expect',0.0292561),('expectations',0.0644235),('expected',0.0723295),('expensed',0.202375),('expenses',0.30103),('experience',0.00672684),('experienced',0.0397446),('experiences',0.00809786),('expert',0.0189132),('expertise',0.0277072),('expertly',0.30103),('experts',0.0189895),('explain',0.0299582),('explore',0.154281),('explores',0.30103),('export',0.045003),('express',0.30103),('extended',0.0513692),('extends',0.30103),('extensive',0.0130457),('extent',0.176091),('external',0.00871426),('extracts',0.30103),('extraordinary',0.30103),('extreme',0.30103),('extremely',0.09691),('f317',0.30103),('fabrication',0.30103),('face',0.0114501),('faced',0.0132377),('facets',0.30103),('facilitate',0.0496001),('facilitated',0.00844958),('facilitates',0.30103),('facilitating',0.217056),('facilities',0.30103),('facility',0.0210618),('facing',0.30103),('factors',0.0134904),('facts',0.30103),('factual',0.190541),('fail',0.30103),('failed',0.0601631),('failing',0.30103),('failure',0.100857),('failures',0.00755314),('fair',0.211852),('fairlands',0.30103),('fall',0.176286),('families',0.30103),('family',0.0157801),('famous',0.0157943),('fao',0.178078),('fasce',0.0438721),('fascinating',0.192339),('fascination',0.0321847),('faster',0.30103),('father',0.181785),('favour',0.149763),('fax',0.0170216),('fc3',0.30103),('fciob',0.0308479),('feasibility',0.0472647),('feature',0.0599931),('features',0.0281355),('featuring',0.30103),('feb',0.033988),('february',0.00142138),('federation',0.30103),('fee',0.029315),('feedback',0.108709),('feel',0.0284715),('fees',0.012965),('fellow',0.00781632),('fellows',0.30103),('fellowship',0.193774),('ferreira',0.157489),('few',0.0305315),('fff',0.30103),('fgs',0.30103),('fice',0.0150251),('fidic',0.0257971),('field',0.0178461),('fields',0.0594627),('fieldset',0.212894),('fifa',0.0791812),('fifth',0.176091),('figment',0.0321847),('figure',0.0410461),('file',0.00479681),('files',0.107834),('fill',0.30103),('filling',0.178162),('film',0.0142404),('filters',0.30103),('final',0.0064988),('finaldoc',0.0377886),('finaldocx',0.0377886),('finalised',0.103727),('finalising',0.299303),('finalized',0.30103),('finals',0.30103),('finance',0.00300139),('finances',0.0377886),('financial',0.0396764),('financiers',0.30103),('financing',0.116988),('find',0.0220825),('findings',0.0770087),('finish',0.0107992),('fipenz',0.0791812),('fired',0.186555),('fires',0.176091),('firm',0.0689855),('firmly',0.124939),('firnzajj',0.176091),('first',0.0026302),('firstly',0.212511),('fisheroxford',0.30103),('fistructe',0.0364937),('fit',0.00369761),('fittings',0.176091),('fitzhenry',0.0663674),('five',0.105165),('flags',0.179951),('flaws',0.0158167),('flexibility',0.0539961),('flexible',0.176091),('flooding',0.197346),('floodlights',0.30103),('floods',0.108454),('floor',0.00827253),('floors',0.0158167),('flow',0.30103),('flows',0.0854336),('flyer',0.00400702),('focal',0.124939),('focus',0.0160824),('focuses',0.30103),('focusing',0.0732642),('follow',0.014023),('followed',0.00421697),('following',0.00675192),('follows',0.0421099),('font',0.30103),('fontweight',0.30103),('food',0.00388886),('footage',0.185009),('football',0.0989792),('footer',0.30103),('for',0.000151332),('force',0.0714823),('forces',0.30103),('forebears',0.228864),('foreign',0.133415),('forest',0.0669468),('forestry',0.206583),('forests',0.176091),('forget',0.0229455),('fork',0.226185),('forks',0.224863),('form',0.00170826),('formalities',0.30103),('formantibot',0.124939),('format',0.00870556),('formations',0.30103),('formatted',0.30103),('formed',0.176091),('former',0.12964),('formerly',0.30103),('formidable',0.30103),('forms',0.00502536),('formwork',0.30103),('forth',0.30103),('forthcoming',0.1491),('fortnightly',0.219881),('fortunate',0.30103),('forum',0.00285577),('forward',0.00851158),('fossil',0.30103),('foster',0.09691),('fostering',0.30103),('found',0.0151511),('foundation',0.0232908),('founded',0.0800915),('founder',0.0754781),('founding',0.16788),('four',0.30103),('frames',0.131502),('framework',0.0377242),('france',0.30103),('franny',0.0648872),('fraternity',0.30103),('free',0.00306126),('freedom',0.156219),('freely',0.0144814),('freng',0.039844),('fresh',0.184039),('fri',0.30103),('fricker',0.0428787),('friday',0.00979949),('friends',0.30103),('frodsham',0.30103),('from',0.000642784),('front',0.141428),('frontiers',0.30103),('fruit',0.0520818),('fsaice',0.124939),('fuel',0.141807),('fulfil',0.176091),('full',0.00847109),('fully',0.00665784),('fulton',0.30103),('function',0.010737),('functions',0.0138202),('fund',0.0451398),('fundamental',0.072121),('funded',0.140575),('funder',0.30103),('funders',0.30103),('funding',0.0937164),('funds',0.103204),('further',0.0226723),('future',0.00106827),('g10',0.0163904),('g11',0.0163904),('g12',0.0163904),('g13',0.0163904),('g14',0.00827253),('g15',0.0163904),('g16',0.0163904),('gain',0.0669468),('gained',0.069263),('gaining',0.30103),('gallery',0.001852),('gamechanging',0.0565128),('gap',0.20575),('gardens',0.30103),('gareth',0.116626),('gas',0.0107239),('gate',0.30103),('gateway',0.0310974),('gateways',0.30103),('gauteng',0.0648394),('gautrain',0.00389242),('gave',0.0510587),('gazette',0.30103),('gcc',0.30103),('gcc2004',0.198454),('gdp',0.20602),('geldenhuys',0.0791812),('gender',0.204837),('general',0.000601895),('generate',0.30103),('generating',0.00811789),('generations',0.0866797),('gentlemen',0.30103),('geoff',0.30103),('geographical',0.0890303),('geography',0.30103),('geological',0.143522),('geometrically',0.0153442),('geomorphical',0.215965),('george',0.0689512),('geotechnical',0.0017595),('get',0.0100559),('getting',0.00395812),('ghana',0.177189),('giacc',0.30103),('giants',0.30103),('gibb',0.0669468),('gilbert',0.231521),('giles',0.09691),('gina',0.149807),('give',0.0416796),('given',0.00576577),('gives',0.30103),('giving',0.30103),('glass',0.30103),('glenwood',0.30103),('global',0.00776533),('globally',0.134855),('goals',0.09691),('goba',0.0346359),('god',0.210044),('gohnert',0.13207),('going',0.0115707),('gold',0.192059),('good',0.00768572),('goods',0.074346),('google',0.0066929),('got',0.224567),('gouws',0.0537842),('governance',0.0574076),('governed',0.30103),('governing',0.30103),('government',0.00348066),('governmentwide',0.30103),('gps',0.30103),('grade',0.069374),('grades',0.0110164),('gradually',0.30103),('graduate',0.0226683),('graduated',0.189297),('graduates',0.0942216),('graduation',0.30103),('graham',0.161464),('grandchildren',0.157797),('grange',0.09691),('grant',0.198364),('granting',0.18422),('grateful',0.30103),('gravels',0.30103),('gray',0.0522073),('great',0.0118575),('greater',0.176589),('greatest',0.30103),('greats',0.30103),('green',0.00421485),('greenhouse',0.0147233),('griffiths',0.029711),('grinakerlta',0.30103),('grips',0.0137883),('groenkloof',0.30103),('groote',0.123053),('ground',0.0791812),('groundbreaking',0.0908575),('group',0.00178587),('groups',0.0145265),('grove',0.30103),('grow',0.132008),('growing',0.211908),('growth',0.00616655),('gsd',0.206583),('guardian',0.221319),('gubergren',0.30103),('guest',0.00625018),('guests',0.30103),('guidance',0.0110927),('guide',0.0558192),('guideline',0.30103),('guidelines',0.125187),('guides',0.0609768),('guthrie',0.116358),('had',0.0380382),('hairpin',0.235895),('haiti',0.209082),('halaal',0.262125),('half',0.0512187),('halfway',0.30103),('hall',0.0321879),('hand',0.0976765),('handbook',0.0332992),('handbooks',0.30103),('handled',0.141998),('handover',0.112112),('happening',0.30103),('happenings',0.30103),('harbour',0.00753261),('hard',0.0791812),('harness',0.0457575),('harnessing',0.09691),('harvard',0.192013),('has',0.000899256),('hats',0.30103),('hattingh',0.0511525),('have',0.00150073),('having',0.0365277),('hazards',0.216103),('head',0.00511809),('headed',0.156472),('headquartered',0.30103),('headquarters',0.0340781),('health',0.30103),('healthy',0.062942),('hear',0.0511525),('heart',0.30103),('heat',0.186044),('heather',0.30103),('heavy',0.30103),('held',0.0126166),('helm',0.215278),('help',0.00986055),('helvetica',0.30103),('hemisphere',0.193731),('hence',0.159062),('her',0.137285),('herbert',0.09691),('here',0.0005857),('hereby',0.189524),('high',0.034415),('higher',0.0747285),('highest',0.192794),('highlands',0.30103),('highlevel',0.30103),('highlight',0.1046),('highlighted',0.125258),('highlighting',0.0222764),('highly',0.09691),('highrisk',0.183413),('hill',0.30103),('hillman',0.0176241),('him',0.09691),('hindsight',0.30103),('hire',0.30103),('his',0.00540301),('historical',0.30103),('historically',0.0148543),('history',0.00548515),('hiv',0.30103),('hod',0.206583),('hodgson',0.0669468),('hogan',0.30103),('hold',0.0266332),('holdings',0.0806482),('holds',0.0308591),('home',0.0055432),('homes',0.097926),('hon',0.145809),('hong',0.0702588),('honorary',0.01524),('honour',0.30103),('hons',0.30103),('hoover',0.124939),('hope',0.0830121),('hopefully',0.30103),('horizontal',0.0579919),('hospital',0.126162),('host',0.068039),('hosted',0.00986089),('hosting',0.00743894),('hosts',0.182335),('hot',0.0306019),('hotel',0.0092401),('hour',0.117303),('hourly',0.30103),('hours',0.0729936),('house',0.00894512),('how',0.000698654),('howard',0.30103),('however',0.0151553),('hrh',0.30103),('hrs',0.00861581),('hte',0.30103),('html',0.0553894),('http',0.0014746),('https',0.0113283),('hub',0.176091),('huge',0.00504109),('hugely',0.30103),('human',0.0275341),('humanity',0.186808),('humans',0.0048963),('hunger',0.124939),('hungry',0.0983458),('hurricanes',0.213985),('husband',0.30103),('huyssteen',0.229398),('hwacuk',0.0457009),('hydroelectric',0.152803),('hydrolysis',0.20114),('hygiene',0.30103),('hylton',0.00414011),('ian',0.0583009),('ice',0.000370857),('ice08',0.0377886),('icearc2017',0.30103),('iceland',0.208593),('iceorguk',0.0107977),('icerep',0.0299632),('icesa',0.000180023),('icesaice',0.10398),('icesaorgza',0.00103707),('icesaxlsx',0.0377886),('iconcoza',0.00191171),('ict',0.0567125),('idasa',0.0345533),('idea',0.30103),('ideal',0.30103),('ideally',0.176091),('ideas',0.0775797),('identified',0.0153534),('identifies',0.30103),('identify',0.0128511),('identifying',0.136296),('idi',0.0377886),('ieng',0.176091),('ignore',0.00319227),('ignoring',0.219678),('iles',0.30103),('illovo',0.0428929),('image',0.0137284),('image1',0.0163904),('imagination',0.0321847),('imagine',0.30103),('immediate',0.30103),('immediately',0.0139774),('impact',0.0329386),('impacted',0.209721),('impartial',0.21214),('impassioned',0.30103),('impediments',0.146438),('impending',0.197148),('imperatives',0.30103),('implement',0.0120339),('implementation',0.010876),('implemented',0.105019),('implementers',0.30103),('implementing',0.0178374),('implications',0.00201194),('import',0.02017),('importance',0.140321),('important',0.0113878),('imported',0.30103),('importing',0.024878),('imposed',0.145981),('improve',0.0242011),('improved',0.0119272),('improvement',0.124939),('improvements',0.0299632),('improving',0.0181327),('inability',0.30103),('inaction',0.205783),('inaugural',0.00539345),('inauguration',0.0311856),('incentive',0.30103),('incentives',0.00833387),('inception',0.102714),('incidental',0.0994916),('incl',0.30103),('inclined',0.30103),('include',0.00934948),('included',0.0464863),('includes',0.0573413),('including',0.0111859),('inconvenient',0.082226),('incoporated',0.0377886),('incorporated',0.0709714),('incorporating',0.30103),('increase',0.0492712),('increasing',0.00793925),('increasingly',0.0774487),('incredible',0.30103),('indeed',0.30103),('indefinitely',0.30103),('indemnities',0.30103),('indentifying',0.198364),('independent',0.132849),('independently',0.30103),('indepth',0.142781),('index',0.159306),('indexphp',0.0443609),('india',0.0731355),('indian',0.13267),('indicate',0.0380649),('indicated',0.176091),('indicates',0.176091),('indicating',0.0639629),('individual',0.148651),('individuals',0.209244),('induction',0.124939),('industrial',0.0392882),('industry',0.00114986),('inextricable',0.197045),('infectious',0.184747),('inflation',0.30103),('influence',0.0568764),('influencing',0.0377886),('influential',0.30103),('info',0.0208769),('informatics',0.0933665),('information',0.00101269),('informative',0.194356),('informed',0.126363),('informing',0.176091),('infosa',0.00619456),('infrastructure',0.000751661),('initial',0.0726143),('initiated',0.207073),('initiation',0.00772819),('initiative',0.0397484),('initiatives',0.0581295),('inline',0.30103),('innovate',0.144471),('innovating',0.181313),('innovation',0.0210099),('innovative',0.0255923),('input',0.176091),('inputs',0.0577125),('inquisitorial',0.205407),('insert',0.0267107),('inserted',0.176091),('insertion',0.30103),('inserts',0.30103),('insight',0.0715827),('insights',0.0686837),('insist',0.124939),('inspire',0.157931),('inspired',0.102946),('instability',0.175689),('installed',0.30103),('instead',0.188455),('institute',0.0204681),('institution',0.0022892),('institutions',0.0242482),('instructional',0.0109491),('instructions',0.00852244),('instruments',0.30103),('insurance',0.0657266),('intake',0.30103),('integrated',0.0270601),('integrates',0.30103),('integrating',0.0148887),('integration',0.121532),('intellectual',0.0511525),('intelligent',0.111756),('intended',0.0419113),('intending',0.0791812),('intensive',0.149621),('intention',0.30103),('interaction',0.035362),('interacts',0.30103),('interbeton',0.30103),('interest',0.00715619),('interested',0.011468),('interesting',0.0153793),('interests',0.0505916),('interfere',0.214176),('interim',0.108094),('intermediary',0.30103),('internal',0.30103),('international',0.000677271),('internationally',0.0218099),('internationals',0.30103),('internet',0.0577583),('interpret',0.191801),('interrogate',0.176091),('intervening',0.1863),('intervention',0.176091),('interventions',0.193113),('interview',0.0761426),('intimately',0.0693149),('into',0.00603597),('introduce',0.10828),('introduced',0.0496738),('introducing',0.176777),('introduction',0.00211306),('intuitive',0.30103),('invaluable',0.197787),('invented',0.30103),('invention',0.176091),('inverleith',0.30103),('invest',0.30103),('investec',0.157346),('invested',0.146288),('investigate',0.30103),('investigation',0.124939),('investigations',0.176091),('investing',0.00978478),('investment',0.00349732),('investments',0.0318038),('invidunt',0.30103),('invitation',0.00217909),('invite',0.0131965),('invited',0.0389093),('invites',0.0396896),('involve',0.30103),('involved',0.00423447),('involvement',0.0502273),('involving',0.0347501),('ipsum',0.00322897),('irc',0.0377886),('irc2006grades',0.0377886),('irrespective',0.176091),('irt',0.30103),('isaiah',0.30103),('iso',0.30103),('issued',0.0347621),('issues',0.0107857),('istructe',0.30103),('item',0.229397),('itemized',0.176091),('items',0.0531705),('itinerary2015report12181docx',0.0377886),('its',0.0025105),('itself',0.0702321),('iwrm',0.30103),('jabber',0.0193052),('jacquet',0.00745187),('jamaica',0.144502),('james',0.176091),('jamie',0.09691),('jan',0.0118714),('janet',0.30103),('janine',0.30103),('january',0.0020027),('japan',0.30103),('javascript',0.124939),('jcd',0.000629782),('jhb',0.00827253),('jim',0.30103),('jimmy',0.216265),('jobs',0.0627644),('jofeh',0.30103),('johan',0.0135887),('johann',0.0369822),('johannesburg',0.00126711),('john',0.00664589),('johnduncan',0.015994),('join',0.010337),('joined',0.0791812),('joining',0.00792805),('joint',0.000418155),('jointcivilscoza',0.00179286),('jon',0.30103),('jonathan',0.09691),('joseph',0.212614),('journal',0.09691),('jowitt',0.0401676),('jsd',0.000830976),('jse',0.159762),('judge',0.30103),('judgement',0.212427),('juice',0.0522455),('jul',0.134508),('julie',0.09691),('july',0.00262047),('jun',0.132776),('june',0.00207642),('jurisdiction',0.30103),('jurisdictions',0.176091),('jury',0.30103),('just',0.0368477),('justice',0.124355),('justo',0.30103),('kansas',0.30103),('kasd',0.30103),('keen',0.30103),('keep',0.0287946),('keeping',0.195659),('keeps',0.30103),('keith',0.0234811),('kelvin',0.30103),('kempton',0.30103),('kennedy',0.192399),('kennington',0.30103),('kept',0.149544),('kevin',0.30103),('key',0.0115402),('keynote',0.0222764),('khan',0.30103),('khayelitsha',0.161046),('khoza',0.119377),('kick',0.30103),('kikuyu',0.0953936),('kilometer',0.0377886),('kilometre',0.0427828),('kimberley',0.0850097),('kind',0.0564138),('kindly',0.0607051),('king',0.177089),('kingdom',0.02941),('kirk',0.151001),('know',0.0352834),('knowledge',0.00660298),('knowledgeable',0.201201),('knowles',0.30103),('known',0.0791812),('kok',0.30103),('kong',0.0703748),('kosher',0.262379),('kpmg',0.0869875),('kramer',0.176091),('kuyasa',0.160627),('kwazulu',0.176091),('kwazulunatal',0.30103),('kyoto',0.187061),('kzn',0.30103),('label',0.30103),('labore',0.30103),('labour',0.206583),('labourbased',0.30103),('lag',0.108019),('laid',0.30103),('lament',0.204071),('land',0.0744952),('landscape',0.0299632),('lane',0.118088),('language',0.223952),('large',0.00741254),('largely',0.30103),('largest',0.190715),('last',0.0107222),('lastminute',0.132393),('late',0.09691),('lategan',0.30103),('latent',0.30103),('later',0.00669876),('latest',0.176091),('latter',0.104304),('launch',0.0125776),('launched',0.124939),('launches',0.30103),('law',0.0145614),('lawless',0.30103),('laying',0.176091),('leach',0.30103),('leader',0.147455),('leaders',0.0108656),('leadership',0.00486483),('leading',0.0245716),('leads',0.152698),('learn',0.0142061),('learned',0.112288),('learning',0.0324236),('least',0.0331276),('leave',0.0285837),('leaving',0.30103),('lecture',0.000203742),('lecturer',0.0528315),('lectures',0.00275833),('led',0.0418092),('leeuwkop',0.0951516),('left',0.048091),('leg',0.124939),('legal',0.00403053),('legislation',0.0713707),('legislations',0.176091),('lesotho',0.30103),('less',0.0655875),('lesser',0.30103),('lessons',0.176091),('let',0.213901),('letter',0.0163904),('level',0.0135556),('levels',0.0529397),('levied',0.30103),('liabilities',0.30103),('liability',0.0147617),('liaison',0.176091),('licensed',0.176091),('licensees',0.0377886),('licenseesdocx',0.0377886),('lies',0.30103),('liesbeek',0.30103),('life',0.00603768),('lifecycle',0.0631789),('lifetime',0.30103),('light',0.047756),('lights',0.0826888),('like',0.00916259),('likely',0.0144733),('limitations',0.193443),('limited',0.00411257),('limpopo',0.114862),('linbro',0.09915),('line',0.0791812),('linear',0.128793),('lined',0.30103),('lines',0.30103),('link',0.00402532),('linkages',0.30103),('linked',0.085576),('linking',0.30103),('links',0.0104654),('list',0.008692),('listed',0.0579919),('listen',0.129203),('lists',0.0226136),('litigation',0.0791812),('little',0.096287),('live',0.0716151),('livelihoods',0.2163),('living',0.0687689),('llc',0.046876),('lmprove',0.127707),('load',0.30103),('loading',0.00710965),('local',0.0139024),('locally',0.202926),('located',0.100473),('location',0.00880829),('lodge',0.30103),('log',0.176091),('logging',0.176091),('logical',0.125337),('login',0.00634816),('lomas',0.0216854),('london',0.000967479),('long',0.00273888),('longerterm',0.18095),('longevity',0.30103),('longterm',0.219678),('look',0.00278128),('looked',0.215409),('looking',0.0685027),('lorem',0.00322897),('loremipsumquiz',0.30103),('loss',0.199368),('losses',0.21206),('loughborough',0.30103),('lovely',0.0791812),('low',0.0338731),('lower',0.0669468),('lt3',0.176091),('lt3b',0.177783),('ltd',0.0132606),('luis',0.09691),('lump',0.30103),('lunch',0.015784),('luxury',0.180387),('lvo',0.0683067),('m89',0.231955),('macdonald',0.00462512),('mackie',0.0225075),('made',0.00656252),('mafikeng',0.30103),('magazine',0.0106848),('magda',0.30103),('magdadekok',0.0540701),('magna',0.30103),('mail',0.0176672),('mailchimp',0.0104654),('mailing',0.0289746),('main',0.00433228),('mainly',0.0806641),('mains',0.09691),('maintain',0.0728319),('maintained',0.133501),('maintaining',0.126338),('maintenance',0.0135381),('maj',0.0163904),('majeure',0.209726),('major',0.0218339),('majority',0.176091),('make',0.0111889),('makers',0.152808),('makes',0.176091),('makeup',0.107579),('making',0.00637767),('malaria',0.30103),('malaysia',0.30103),('malcolm',0.0521271),('mali',0.219161),('man',0.18288),('manage',0.0420003),('managed',0.0139859),('management',0.00107261),('manager',0.00411119),('managerbechtel',0.30103),('managerial',0.30103),('managers',0.00278672),('managing',0.00460193),('mandate',0.130073),('mandated',0.114965),('mandatory',0.176091),('mandela',0.110689),('manholes',0.176091),('mankind',0.160453),('manner',0.0335488),('mansell',0.30103),('many',0.00272468),('map',0.00136465),('maps',0.24188),('mar',0.10757),('marais',0.30103),('march',0.0024766),('margin',0.30103),('marginright',0.30103),('margintop',0.30103),('marine',0.104398),('maritz',0.0524966),('marjoram',0.100774),('mark',0.0725731),('marked',0.191978),('market',0.0269733),('marketing',0.0986729),('markets',0.0549925),('marks',0.30103),('marlboro',0.245295),('martin',0.00680152),('masonry',0.00996052),('massachusetts',0.30103),('massey',0.0347621),('massive',0.0669468),('match',0.124939),('matches',0.30103),('material',0.0109954),('materials',0.0290155),('maternal',0.30103),('mathematics',0.30103),('matheson',0.30103),('mathew',0.30103),('mathewdadswell',0.0377886),('matter',0.0436901),('matters',0.0106044),('matthew',0.30103),('maximising',0.30103),('maxium',0.146186),('may',0.00177948),('mba',0.18617),('mbali',0.09691),('mbuli',0.09691),('mcaulay',0.30103),('mccann',0.30103),('mcembeddedsubscribeform',0.179244),('mcembedsignup',0.30103),('mcfieldset',0.30103),('mda',0.0217599),('mdgs',0.0872781),('mea',0.0163904),('meal',0.0388071),('mean',0.0163904),('means',0.0563348),('measured',0.30103),('measurement',0.00470305),('measures',0.199578),('measuring',0.30103),('mechanical',0.0280287),('mechanics',0.176091),('mechanicsimperial',0.30103),('mechanism',0.0641873),('mechanisms',0.164961),('media',0.0463244),('mediation',0.197218),('mediators',0.30103),('meet',0.0116203),('meeting',0.000284248),('meetings',0.0105828),('meetnig',0.0163904),('meets',0.30103),('melting',0.30103),('melville',0.30103),('member',0.00491469),('members',0.00215017),('membership',0.00101219),('memoirs',0.124939),('men',0.0981032),('menu',0.30103),('mere',0.30103),('merely',0.30103),('mergerowgdpr',0.179201),('merits',0.176091),('meropa',0.205216),('message',0.176091),('met',0.124939),('metal',0.0444587),('metalwork',0.0711641),('method',0.0081599),('methodology',0.09691),('methods',0.00931033),('mfma',0.30103),('mice',0.0170333),('michael',0.0699609),('mid',0.176091),('midday',0.30103),('middle',0.00337639),('midland',0.30103),('midnight',0.30103),('midrand',0.00337237),('might',0.0214484),('migration',0.188059),('mike',0.0113795),('mile',0.09691),('milestone',0.30103),('milestones',0.30103),('military',0.00612186),('mill',0.228039),('millennium',0.09691),('million',0.0579919),('mimmm',0.30103),('mine',0.00860017),('minerals',0.30103),('mines',0.09691),('minheight',0.30103),('minimal',0.176091),('minimum',0.102119),('mining',0.184484),('minister',0.0546728),('minor',0.194479),('minutes',0.0107646),('minutesdocx',0.0193052),('miollis',0.18288),('misa',0.213339),('miscellaneous',0.0988034),('miss',0.30103),('missed',0.176091),('mistakes',0.30103),('mit',0.30103),('mitchel',0.30103),('mitigate',0.0458888),('mitigation',0.0812787),('mmabatho',0.188306),('mobile',0.30103),('model',0.00520748),('modelling',0.00169751),('models',0.0138844),('moderating',0.0377886),('modern',0.0839457),('modernize',0.30103),('modified',0.30103),('modular',0.30103),('module',0.00472137),('modules',0.09691),('moir',0.103654),('moisture',0.30103),('moment',0.124939),('moments',0.30103),('mon',0.30103),('monday',0.00241404),('money',0.146331),('monitor',0.30103),('monitoring',0.0501031),('month',0.0266676),('monthly',0.000972534),('months',0.0461281),('moody',0.30103),('mor',0.227258),('moray',0.30103),('morayvanaardt',0.0377886),('more',0.00125515),('morris',0.0452548),('mortality',0.30103),('most',0.00256913),('mostert',0.227501),('mostly',0.01524),('mother',0.206352),('motor',0.30103),('motorway',0.30103),('move',0.112443),('movement',0.189524),('moves',0.09691),('movie',0.0118612),('movietime',0.150869),('moving',0.00341143),('mpumalanga',0.019645),('mrs',0.30103),('msaice',0.09691),('msc',0.124939),('mtn',0.0702595),('much',0.0108971),('mugeri',0.210839),('muizenberg',0.167338),('multi',0.30103),('multidisciplined',0.30103),('multilateral',0.113446),('multinational',0.208599),('multiple',0.0042788),('multisector',0.30103),('municipal',0.0856398),('museum',0.00587335),('must',0.0133981),('mutual',0.00663143),('mwh',0.168052),('myths',0.30103),('naive',0.30103),('nakhooda',0.206352),('name',0.00307576),('named',0.0157943),('namely',0.183687),('names',0.112799),('natal',0.0674888),('national',0.00299083),('nations',0.114165),('natural',0.00423474),('nature',0.0740626),('navigation',0.00464491),('nazir',0.0321847),('nearly',0.176091),('nec',0.000576265),('nec3',0.00218262),('necadjudicators',0.0377886),('neccontractcom',0.0252447),('necessary',0.124939),('necessitates',0.30103),('necsa',0.114385),('necug',0.185632),('nedbank',0.0154358),('need',0.00899617),('needed',0.0280287),('needing',0.30103),('needs',0.0156944),('negotiating',0.125437),('negotiation',0.213067),('negotiations',0.0303086),('neill',0.30103),('nelson',0.11048),('nelspruit',0.142554),('network',0.00315963),('networkign',0.30103),('networking',0.0161366),('neutralisation',0.30103),('never',0.100051),('new',0.001218),('newcomen',0.080138),('newlands',0.30103),('news',0.00174814),('newsevents',0.0377886),('newseventsiceasp',0.0377886),('newsletter',0.000555736),('newsletters',0.00482152),('newspaper',0.221677),('next',0.00332716),('ngo',0.220285),('ngos',0.30103),('nicaragua',0.218439),('niekerk',0.09691),('nigeria',0.178078),('nineties',0.30103),('nixon',0.0381398),('no64',0.0163904),('no65',0.0163904),('nominate',0.0121215),('nominated',0.30103),('nominates',0.09691),('nominating',0.0579919),('nomination',0.00223047),('nominations',0.00406273),('noncompliance',0.30103),('noncorporate',0.30103),('none',0.0527749),('nonlinear',0.0129161),('nonmembers',0.30103),('nonprintable',0.132015),('nonumy',0.30103),('noon',0.30103),('nor',0.30103),('normal',0.178954),('north',0.0877225),('northern',0.0172454),('northumbrian',0.30103),('not',0.00275531),('note',0.0667034),('noted',0.0933267),('notes',0.0095861),('notice',0.0843497),('notification',0.176091),('notified',0.30103),('notify',0.180669),('notifying',0.13251),('nov',0.0604062),('november',0.00205583),('now',0.00323109),('npc',0.135283),('ntshangase',0.30103),('nuclear',0.0609475),('number',0.0060192),('numbers',0.106532),('numerous',0.0143903),('nurture',0.30103),('nuttall',0.30103),('obe',0.0247687),('objective',0.225417),('objectives',0.0957746),('obligation',0.30103),('obliged',0.114385),('observations',0.185529),('observatory',0.199796),('observed',0.30103),('obtain',0.0290678),('obtained',0.0301456),('obtaining',0.176091),('obtains',0.176091),('occasion',0.30103),('occasions',0.30103),('occur',0.0133797),('occurred',0.30103),('oceans',0.199947),('oct',0.139815),('october',0.000819704),('odac',0.209299),('odf',0.0636362),('oexpose',0.30103),('off',0.0357061),('offer',0.00988936),('offered',0.0978479),('offering',0.30103),('offers',0.176091),('office',0.010822),('officer',0.012943),('offices',0.0737751),('officials',0.30103),('often',0.0417109),('oil',0.30103),('old',0.30103),('olympic',0.245611),('once',0.0168592),('one',0.00120281),('ones',0.30103),('oneseventh',0.159482),('oneworld',0.034889),('ongoing',0.0887287),('online',0.00188932),('onlinecourses',0.0449571),('only',0.00270615),('onsite',0.129162),('onto',0.30103),('open',0.00767916),('opened',0.30103),('opening',0.124939),('opens',0.00469512),('operate',0.109248),('operates',0.30103),('operating',0.0101593),('operation',0.0872312),('operations',0.0780693),('opinion',0.0147947),('opinions',0.121805),('opportunities',0.0316685),('opportunity',0.00887814),('opposed',0.30103),('opposite',0.118875),('optimisation',0.20114),('option',0.00222157),('option1',0.0163904),('option2',0.0163904),('options',0.0178312),('order',0.0112776),('orders',0.0125558),('orgainisation',0.30103),('organ',0.30103),('organic',0.155795),('organics',0.15452),('organisation',0.0680885),('organisational',0.0127654),('organisations',0.0270755),('organised',0.0444456),('organization',0.0600297),('organizational',0.30103),('organs',0.117399),('orientation',0.0157943),('original',0.30103),('originally',0.30103),('originator',0.0234811),('origins',0.1849),('orr',0.30103),('oscarnominated',0.180669),('other',0.0036918),('others',0.0157358),('otherwise',0.30103),('our',0.00344021),('ourselves',0.0154959),('out',0.0104304),('outcome',0.0200451),('outcomes',0.0649331),('outdated',0.30103),('outline',0.0462461),('outlined',0.0983491),('outlines',0.30103),('outlook',0.00736783),('outputs',0.188552),('outset',0.176091),('outstanding',0.109626),('over',0.00612268),('overhaul',0.30103),('overrides',0.30103),('overshoot',0.30103),('overstated',0.224567),('overview',0.0046437),('own',0.00707781),('owners',0.120502),('oxford',0.131387),('pace',0.01524),('pack',0.0313383),('packages',0.0145735),('pact',0.176091),('paddingbottom',0.30103),('page',0.00147504),('pages',0.00729405),('pahl',0.0147368),('paid',0.0236386),('pain',0.09691),('painting',0.181311),('pairs',0.30103),('pancras',0.30103),('panel',0.0016287),('panellists',0.0106745),('panels',0.0872497),('paper',0.0222337),('papers',0.0127513),('parade',0.30103),('paradise',0.131387),('paragraph',0.30103),('parallel',0.147282),('parikh',0.0309272),('paris',0.0121081),('park',0.0280689),('parker',0.30103),('parking',0.0572319),('parklands',0.0669468),('parktown',0.10226),('parkway',0.30103),('parliament',0.30103),('part',0.0228948),('participant',0.176091),('participants',0.096009),('participate',0.0100942),('participated',0.0815078),('participating',0.0795178),('participation',0.0161763),('particular',0.015255),('particularly',0.0428969),('particulars',0.0210542),('parties',0.0039863),('partner',0.118751),('partnering',0.30103),('partners',0.30103),('partnership',0.104538),('partnerships',0.176091),('parts',0.0184946),('parttime',0.208559),('party',0.00848478),('pass',0.00461453),('passing',0.087009),('password',0.0610686),('past',0.0022003),('pastureland',0.176091),('path',0.30103),('pathway',0.206911),('patterson',0.30103),('paul',0.0400613),('paving',0.177087),('pay',0.00324878),('payable',0.176091),('paying',0.124939),('paymant',0.30103),('payment',0.0057025),('pays',0.09691),('pdf',0.00270289),('pdfsecurity',0.0552288),('peak',0.21758),('peer',0.30103),('peerreviewed',0.30103),('peers',0.00829046),('pending',0.0233628),('pennsylvania',0.0790702),('people',0.00437892),('per',0.00925828),('perceived',0.176091),('percentage',0.0157943),('perfected',0.30103),('perform',0.0429823),('performance',0.0193287),('performed',0.290643),('performs',0.176091),('period',0.0484809),('permissions',0.30103),('permits',0.15825),('permitted',0.30103),('person',0.00813561),('personal',0.123704),('persons',0.0148016),('perspective',0.0147901),('perspectives',0.0856281),('persuade',0.30103),('persuasion',0.0377886),('pertaining',0.176091),('pertient',0.30103),('pertinent',0.0349653),('peru',0.2188),('pete',0.18095),('peter',0.003314),('pfma',0.108289),('phase',0.0132634),('phd',0.0336635),('phillips',0.0433951),('philosophy',0.0430297),('phone',0.177142),('phones',0.30103),('photos',0.0115819),('physical',0.00383805),('physics',0.0609475),('pick',0.117672),('pike',0.30103),('piles',0.0899519),('piling',0.109966),('pinetown',0.131387),('pioneering',0.30103),('pipe',0.30103),('pipelines',0.0705807),('pipes',0.176091),('pipework',0.0413927),('pirates',0.30103),('pistons',0.30103),('plaatje',0.19672),('place',0.00166266),('placed',0.00799949),('placeholder',0.30103),('places',0.131387),('placing',0.119237),('plan',0.00457257),('plane',0.30103),('planners',0.30103),('planning',0.0241249),('plans',0.0859237),('plant',0.145956),('platform',0.0281063),('playback',0.30103),('players',0.30103),('please',0.000960578),('pleased',0.102632),('pleasure',0.30103),('plot',0.206347),('plus',0.18423),('pmember',0.30103),('point',0.0297052),('pointed',0.176091),('points',0.00235583),('polemic',0.0817117),('policies',0.30103),('policy',0.0321838),('policymakers',0.30103),('political',0.0723812),('politicians',0.19211),('poll',0.145658),('polled',0.30103),('polluted',0.30103),('polly',0.0679197),('polokwane',0.208599),('poor',0.0133775),('popular',0.30103),('population',0.0120332),('port',0.185777),('portfolio',0.0472028),('portfolios',0.176091),('portland',0.30103),('portrayed',0.180103),('posed',0.30103),('position',0.0215058),('positions',0.0673581),('possibility',0.30103),('possible',0.0270098),('possibly',0.104005),('postage',0.30103),('postal',0.105058),('postdisaster',0.0362546),('posted',0.0589409),('posting',0.30103),('postlethwaite',0.18123),('potential',0.015441),('potentially',0.30103),('poverty',0.00301424),('power',0.0443608),('ppt',0.0641749),('pptx',0.0643088),('practical',0.0132016),('practice',0.0129276),('practices',0.0159024),('practicing',0.118682),('practitioners',0.0370745),('precast',0.0902372),('precasting',0.176091),('preceded',0.30103),('precedent',0.210403),('preceding',0.30103),('predict',0.30103),('predicting',0.178954),('preferred',0.088381),('premier',0.176158),('premiere',0.178372),('preng',0.0111915),('preparation',0.0669468),('prepare',0.0519498),('prepared',0.0674374),('prepares',0.30103),('preparing',0.00619423),('prescribed',0.0347621),('present',0.00213686),('presentation',0.000854773),('presentations',0.017408),('presented',0.00254722),('presenter',0.00473166),('presently',0.0887434),('presents',0.00717353),('presidency',0.151671),('president',0.0035678),('presidential',0.0115726),('presidents',0.101965),('pressure',0.125337),('pretensioned',0.30103),('pretoria',0.00633707),('pretreatment',0.30103),('prevalence',0.176091),('prevent',0.107448),('preview',0.08854),('previous',0.025071),('price',0.022515),('prices',0.30103),('pricing',0.0528421),('primarily',0.126339),('primary',0.0579919),('prime',0.30103),('prince',0.30103),('principal',0.0240369),('principle',0.186044),('principles',0.0393217),('prinsloo',0.09691),('printable',0.118436),('printed',0.0130709),('printing',0.30103),('printversion',0.0163904),('prior',0.0326197),('priorities',0.206911),('prison',0.199562),('prisoners',0.0377886),('priti',0.0309236),('privacy',0.0347621),('private',0.0291601),('privilege',0.0994923),('pro',0.201122),('probably',0.0827734),('problem',0.0147233),('problems',0.0130171),('procdoc1docx',0.0377886),('procedure',0.0115461),('procedures',0.0152761),('proceed',0.124949),('proceedings',0.0168362),('process',0.00269171),('processes',0.0180185),('processing',0.30103),('procurement',0.00177721),('procuring',0.176091),('produce',0.0508327),('produced',0.13445),('producing',0.176091),('product',0.0031121),('production',0.110816),('productivity',0.0143629),('products',0.0333378),('prof',0.00756882),('profession',0.00477157),('professional',0.00260694),('professionally',0.0402899),('professionals',0.027857),('professions',0.0348151),('professor',0.00755593),('professorship',0.181785),('profile',0.0527866),('proforma',0.30103),('profoundly',0.30103),('program',0.0222764),('programme',0.00106589),('programmes',0.0175637),('programming',0.229173),('programs',0.0863929),('progress',0.0255782),('progressive',0.114268),('prohibit',0.218036),('project',0.00117509),('projects',0.00116757),('prominence',0.30103),('prominent',0.206583),('promise',0.142798),('promised',0.0543608),('promises',0.211397),('promote',0.0212655),('promotes',0.30103),('promotion',0.0736401),('prompt',0.0791812),('promptly',0.0553529),('proof',0.0691691),('properly',0.154407),('propoor',0.19211),('proportion',0.200087),('proportions',0.30103),('proposal',0.0130735),('proposed',0.0297429),('proposing',0.14659),('prospects',0.00760812),('protea',0.18206),('protected',0.129203),('protection',0.0975029),('protocol',0.187312),('prototype',0.0202364),('proud',0.0587494),('prove',0.19721),('provide',0.00371603),('provided',0.00619022),('providers',0.0098071),('provides',0.0126211),('providing',0.125187),('province',0.139418),('provincial',0.30103),('provision',0.0978537),('provisional',0.197711),('provisions',0.0272854),('provoking',0.204301),('psc',0.0324547),('psc3',0.30103),('pssc',0.037069),('pssc3',0.30103),('psu',0.124264),('pty',0.0132425),('public',0.00408159),('publication',0.0422544),('publications',0.0629828),('published',0.0043768),('publishes',0.30103),('pumping',0.09759),('purchasable',0.0208141),('purchase',0.00481285),('purchased',0.125635),('pure',0.00827253),('purely',0.30103),('purport',0.30103),('purpose',0.0125891),('purposes',0.103325),('pursued',0.119259),('pushes',0.195474),('put',0.0669036),('putting',0.30103),('pwjowitt',0.0455523),('qhubeka',0.221859),('qualification',0.0791812),('qualifications',0.0147233),('qualified',0.0669468),('qualify',0.30103),('qualifying',0.011447),('qualities',0.0863783),('quality',0.013636),('quantities',0.00708213),('quantity',0.0685293),('quarterly',0.30103),('queen',0.176091),('queries',0.083159),('query',0.30103),('question',0.00338746),('questionnaire',0.30103),('questions',0.00384822),('quicker',0.194894),('quickly',0.0791812),('quigney',0.30103),('quite',0.129277),('quiz',0.000882785),('quiz2',0.00827253),('quizes',0.30103),('quizzes',0.0184834),('r000',0.176091),('r100',0.136495),('r10000',0.011634),('r100000',0.124939),('r1700',0.115837),('r200',0.230334),('r2000',0.0173227),('r230',0.0210533),('r240',0.11301),('r250',0.30103),('r25000',0.19634),('r330000',0.186685),('r375',0.211938),('r37500',0.230188),('r400',0.30103),('r40000',0.30103),('r50',0.30103),('r500',0.186744),('r50000',0.176091),('r550',0.222402),('r7000',0.0389127),('r80',0.199514),('r970',0.0881958),('raath',0.30103),('radio',0.0399324),('radiotelescope',0.204837),('rail',0.0973884),('railway',0.30103),('raise',0.130321),('raised',0.0492499),('ramifications',0.30103),('rand',0.0583766),('range',0.0441449),('ranging',0.30103),('raquel',0.211397),('raquelsurally',0.025167),('rate',0.00427614),('rates',0.00673338),('rather',0.0403554),('rating',0.30103),('raubenheimer',0.147547),('rcards',0.0377886),('rcea',0.30103),('rds',0.188132),('reaccreditation',0.0355048),('reach',0.0822412),('reached',0.179244),('reaching',0.221859),('read',0.00173067),('reader',0.30103),('readily',0.177487),('reading',0.0115819),('readmitted',0.30103),('reaffirmed',0.124939),('real',0.30103),('realise',0.144605),('realised',0.30103),('realization',0.09691),('really',0.195659),('reason',0.0152545),('reasons',0.230625),('reassemble',0.30103),('rebar',0.30103),('rebuild',0.0579919),('rebuilding',0.00196959),('rebum',0.30103),('receipt',0.130208),('receive',0.00519397),('received',0.021899),('receives',0.09691),('receiving',0.183954),('recent',0.00977551),('recently',0.0224878),('reception',0.0970495),('recognise',0.229365),('recognises',0.250022),('recognition',0.176091),('recognize',0.124939),('recognized',0.0669468),('recommend',0.133479),('recommendation',0.28448),('recommended',0.0793998),('recommends',0.30103),('reconceptualise',0.00547094),('reconstruction',0.0163904),('record',0.111297),('recordedlectures',0.0377886),('records',0.30103),('recovering',0.30103),('recovery',0.0791812),('rectification',0.30103),('red',0.107662),('redr',0.191441),('reduce',0.068387),('reducing',0.00683942),('reduction',0.00254086),('reductions',0.104653),('reeve',0.0791812),('refer',0.0669468),('refereed',0.114385),('reference',0.0245161),('references',0.30103),('referral',0.232516),('referred',0.0679673),('referring',0.09691),('refers',0.30103),('reflect',0.0535632),('reform',0.176091),('refresh',0.0377886),('refreshments',0.0133424),('regard',0.30103),('regarding',0.0324429),('regards',0.0056218),('regime',0.191767),('region',0.0723453),('regional',0.0051339),('regions',0.239439),('register',0.00210777),('registered',0.0149538),('registers',0.124939),('registration',0.00550644),('regular',0.0197483),('regulations',0.0080465),('regulator',0.30103),('reigns',0.206583),('reimbursable',0.30103),('reinforced',0.176091),('reinforcing',0.30103),('relate',0.0339488),('related',0.0120778),('relatign',0.30103),('relating',0.0123466),('relation',0.13913),('relationship',0.056866),('relationships',0.0142621),('relatively',0.09691),('release',0.199182),('released',0.12679),('relevance',0.124939),('relevant',0.0425391),('reliance',0.30103),('relief',0.146132),('relieved',0.30103),('rely',0.09691),('remain',0.0669468),('remains',0.146779),('remember',0.134026),('reminder',0.00155788),('removed',0.30103),('renewable',0.00442919),('renovation',0.183705),('rep',0.30103),('replace',0.129456),('replaced',0.30103),('replacement',0.0579919),('replacing',0.0973892),('replying',0.0108952),('report',0.00285951),('reporting',0.0528631),('reports',0.03253),('represent',0.0389173),('representation',0.0457575),('representative',0.0138935),('represented',0.105348),('representing',0.126363),('represents',0.0138003),('republic',0.114385),('request',0.0103636),('requested',0.014109),('requesting',0.0610305),('requests',0.0583556),('require',0.0119705),('required',0.00586165),('requirement',0.0791812),('requirements',0.0074118),('requires',0.0552238),('requiring',0.176091),('research',0.00835757),('researcher',0.30103),('reserve',0.0766225),('reserved',0.196151),('reside',0.0669468),('residence',0.30103),('residency',0.206861),('residents',0.124939),('resides',0.30103),('residues',0.30103),('resigns',0.124939),('resilience',0.00518544),('resilient',0.0798352),('resolution',0.0053098),('resolve',0.118784),('resolving',0.176091),('resource',0.00685637),('resources',0.01271),('respect',0.0705297),('respective',0.0995041),('respectively',0.124939),('respects',0.30103),('respond',0.0507322),('response',0.0950089),('responses',0.01524),('responsibilities',0.30103),('responsibility',0.0917706),('responsible',0.0228888),('rest',0.126219),('restaurant',0.0791812),('restricted',0.0794),('result',0.0299553),('results',0.0478254),('retailer',0.148944),('retired',0.10264),('return',0.011041),('returnable',0.30103),('returning',0.30103),('returns',0.0159146),('reuqirements',0.30103),('revenue',0.30103),('review',0.00964833),('reviewed',0.0299632),('revise',0.0499725),('revised',0.123197),('revision',0.138027),('revitalise',0.30103),('revolution',0.1482),('reyers',0.30103),('rhetoric',0.176091),('rhi',0.30103),('rich',0.184043),('richard',0.00669795),('richer',0.30103),('right',0.00428929),('righthand',0.225645),('rights',0.00221305),('ring',0.14161),('ripe',0.182608),('rising',0.0795178),('risk',0.00299991),('risks',0.0401338),('river',0.107661),('riverclubcoza',0.0442117),('riverside',0.029122),('rivonia',0.0404607),('rmb',0.161579),('road',0.00950458),('roads',0.023954),('roadshows',0.124939),('roadwork',0.30103),('roadworks',0.148311),('rob',0.00996332),('rock',0.0147233),('roger',0.30103),('role',0.00423607),('roles',0.0883992),('rome',0.176091),('ron',0.00277),('rondebosch',0.0771486),('ronnie',0.119028),('ronwatermeyer',0.30103),('roodepoort',0.140072),('roof',0.111818),('rooffabric',0.30103),('room',0.00949028),('rooms',0.0267471),('rosebank',0.074101),('rossouw',0.0239575),('round',0.235368),('route',0.0585603),('routes',0.00641889),('routestomembership',0.0413644),('routine',0.0202509),('roux',0.0335455),('royal',0.0869178),('rsa',0.138936),('rsvp',0.00570159),('rtf',0.063365),('rue',0.18288),('rule',0.0791812),('ruled',0.223486),('rules',0.00648109),('run',0.09691),('running',0.146038),('runs',0.30103),('rural',0.110874),('russia',0.30103),('s202',0.176091),('sabs',0.0028471),('sabs1200',0.145461),('sabstc1098',0.144816),('sacpcmp',0.124939),('sacpcpm',0.176091),('sadc',0.00767199),('sadipscing',0.176091),('safa',0.30103),('safe',0.0101084),('safety',0.0597517),('saice',0.000784417),('saicecon140149115',0.131346),('saicecon170212018',0.176091),('saicegeo170211618',0.124939),('saiceice',0.30103),('saiceorgza',0.00863183),('saiceot150166016',0.0739351),('saiceot160197017',0.30103),('saiceot170211818',0.126506),('said',0.0903228),('saisc',0.30103),('sales',0.30103),('salil',0.00706801),('saline',0.30103),('sam',0.30103),('same',0.0225487),('sanctions',0.30103),('sanctus',0.30103),('sandton',0.24556),('sanitation',0.0248859),('sans',0.00417886),('sansserif',0.30103),('santam',0.116277),('sappi',0.0579919),('sarah',0.0431293),('sarshen',0.30103),('sat',0.30103),('satisfies',0.30103),('save',0.0355124),('saving',0.30103),('savings',0.30103),('savoy',0.30103),('saw',0.130563),('saxonwold',0.00866629),('say',0.224027),('says',0.30103),('sc3',0.30103),('scale',0.00916063),('sce',0.30103),('scenarios',0.15014),('scene',0.30103),('schedule',0.0248893),('scheduled',0.0688177),('scheme',0.00645026),('scholes',0.0907184),('scholtz',0.037113),('school',0.0202891),('schreiber',0.09691),('schutte',0.129707),('schuur',0.123232),('schwan',0.30103),('science',0.0225624),('sciences',0.0904524),('scientific',0.0739323),('scifi',0.0881955),('scirt',0.0118992),('scope',0.037832),('scottish',0.30103),('scour',0.30103),('screen',0.30103),('screened',0.30103),('screening',0.00637099),('scroll',0.196729),('scrutiny',0.21442),('sea',0.0889571),('sean',0.0251605),('seasoned',0.13517),('seat',0.0820099),('seated',0.0324668),('seats',0.30103),('second',0.00805132),('secondary',0.0167858),('seconded',0.165789),('secondly',0.216386),('seconds',0.191394),('secretariat',0.0740702),('secretary',0.000852579),('section',0.0134585),('sections',0.036621),('sector',0.00971338),('sectors',0.140629),('secure',0.137046),('secured',0.0512382),('securities',0.0240941),('security',0.0043258),('sed',0.124939),('see',0.0030369),('seeing',0.00970824),('seek',0.132848),('seeking',0.146135),('seem',0.30103),('seen',0.0133867),('seepages',0.30103),('select',0.00482883),('selected',0.0353155),('selection',0.0482191),('selects',0.0518209),('sell',0.0967096),('seminar',0.00538101),('seminars',0.0226365),('senate',0.011281),('send',0.00232039),('senior',0.00730302),('sense',0.184169),('sensitive',0.18527),('sent',0.00773145),('sep',0.115372),('separate',0.30103),('seperate',0.30103),('september',0.00256315),('series',0.000675918),('serious',0.176091),('serve',0.138165),('served',0.0110476),('serves',0.0700436),('service',0.00355363),('services',0.00165953),('serving',0.30103),('session',0.0143879),('sessions',0.208373),('set',0.0153111),('setting',0.0377886),('settings',0.0210117),('setup',0.30103),('seventh',0.30103),('several',0.0262371),('sewer',0.18251),('sewerage',0.176286),('shadow',0.16503),('shadows',0.0377886),('shape',0.30103),('shaped',0.176091),('shaping',0.0151937),('share',0.00826157),('shared',0.0682568),('shareholders',0.205782),('sharing',0.0135281),('sharon',0.21028),('she',0.0784115),('sheet',0.0397053),('sherman',0.150984),('shoes',0.09691),('shopping',0.137931),('shor',0.30103),('short',0.00712184),('shortcomings',0.30103),('shortly',0.176091),('should',0.00386173),('show',0.136814),('showcase',0.14551),('showcased',0.30103),('shown',0.128947),('side',0.00728053),('sign',0.0180963),('signatories',0.176091),('signatory',0.176091),('signature',0.30103),('signed',0.0378247),('significant',0.0837163),('significantly',0.30103),('signing',0.30103),('signup',0.00396167),('silva',0.30103),('silver',0.226807),('similar',0.0621707),('similarly',0.176091),('simple',0.00756838),('simpleonce',0.30103),('since',0.00801918),('sincerely',0.30103),('sinclair',0.0317116),('singapore',0.0908875),('single',0.196086),('singular',0.30103),('sip',0.0377886),('sipdm',0.103213),('sir',0.0110536),('sistechiceapprenticeslondonhtm',0.0377886),('sit',0.09691),('site',0.00173059),('sites',0.0938331),('situ',0.176091),('situated',0.215924),('situation',0.240534),('situations',0.109523),('six',0.0777255),('size',0.30103),('ska',0.0135276),('skill',0.193753),('skills',0.0228086),('skirts',0.09691),('sku',0.0353225),('skype',0.00232149),('slabs',0.30103),('sletters',0.09691),('slide',0.0134322),('slides',0.0377886),('slopes',0.216477),('sludges',0.30103),('small',0.0729246),('smallscale',0.182357),('smart',0.0102662),('smeaton',0.0139102),('smita',0.115836),('sms',0.00273191),('snacks',0.0423174),('snape',0.022243),('soars',0.191176),('soccer',0.0029653),('socenv',0.30103),('social',0.0335139),('societal',0.181225),('society',0.0107138),('soderlund',0.129707),('sofijanic',0.09691),('software',0.00507775),('sohail',0.30103),('soil',0.01524),('sol',0.19651),('solder',0.30103),('solely',0.102936),('solid',0.30103),('solution',0.0988041),('solutions',0.00257307),('solve',0.112153),('solving',0.176091),('some',0.00287788),('something',0.00859588),('sonjica',0.146679),('soon',0.165013),('sophisticated',0.30103),('sound',0.0958891),('source',0.127651),('sources',0.0888038),('sourcing',0.18527),('south',0.00107908),('southern',0.00549244),('southwest',0.0970858),('space',0.00604726),('spacious',0.09691),('spam',0.122899),('speak',0.0887287),('speaker',0.00249715),('speakers',0.00664413),('spec',0.30103),('special',0.00689239),('specialist',0.0378911),('specialists',0.0638738),('specializing',0.165209),('species',0.30103),('specific',0.0327569),('specifically',0.208037),('specification',0.0131901),('specifications',0.0310395),('specified',0.30103),('specify',0.30103),('spectacular',0.30103),('speech',0.139648),('spelled',0.30103),('spencer',0.0579919),('spencerhodgson',0.0377886),('spend',0.0791812),('spent',0.183419),('spill',0.30103),('spin',0.0377886),('sponsored',0.156723),('sports',0.240548),('square',0.0205288),('sri',0.103319),('ssc3',0.30103),('stadium',0.0131997),('stadiums',0.30103),('stage',0.0472611),('stakeholder',0.209885),('stakeholders',0.0519688),('stalled',0.30103),('stamford',0.30103),('stand',0.0030918),('standard',0.00290245),('standardisation',0.30103),('standardised',0.0437995),('standardization',0.30103),('standardized',0.178664),('standards',0.0042473),('standing',0.0339812),('standpoint',0.161578),('stansbury',0.30103),('stars',0.182608),('start',0.015025),('started',0.0123374),('starting',0.0142047),('state',0.0168101),('stated',0.0856939),('states',0.0233374),('stating',0.09691),('station',0.0128738),('stations',0.013851),('statistics',0.0263289),('status',0.0677057),('statutory',0.0643539),('stay',0.0592169),('stays',0.30103),('steadily',0.178078),('steam',0.0531153),('steel',0.010301),('stefan',0.147113),('stellenbosch',0.00690366),('step',0.30103),('stephen',0.148876),('stephenson',0.30103),('steps',0.0153186),('sterkloop',0.207474),('stern',0.0377886),('sterner',0.081577),('stet',0.30103),('steve',0.0224388),('stevemackie',0.00200269),('stifles',0.181785),('stiglitz',0.212981),('still',0.0908229),('stimulate',0.0791812),('stimulating',0.0579919),('stock',0.053486),('stone',0.0970272),('stop',0.130078),('stopped',0.176091),('store',0.0167975),('stories',0.30103),('storms',0.180387),('str',0.30103),('straightforward',0.30103),('strangers',0.30103),('strategic',0.0810099),('strategies',0.0133826),('strategy',0.0206811),('straw',0.145423),('streamed',0.176091),('streaming',0.30103),('streams',0.30103),('street',0.014456),('strengthen',0.0579919),('stressed',0.0729611),('strict',0.185787),('strong',0.142967),('stronger',0.00299423),('struck',0.0617637),('structural',0.00103895),('structuralsteel',0.30103),('structure',0.0117598),('structures',0.0032986),('student',0.00658426),('students',0.00550613),('studied',0.30103),('studies',0.0536515),('studio',0.0620463),('study',0.00755314),('stuff',0.176091),('stumble',0.124939),('stupid',0.00434981),('style',0.176091),('stylesheet',0.30103),('subclauses',0.222402),('subcommittees',0.101749),('subcontract',0.03669),('subdiscipline',0.119708),('subject',0.0619754),('subjects',0.179818),('submission',0.0592179),('submit',0.0839287),('submits',0.225646),('submitted',0.0120346),('subscribe',0.0543582),('subscription',0.0579919),('subscriptions',0.30103),('subsequent',0.30103),('subsequently',0.176091),('substandard',0.30103),('substantial',0.100529),('substantially',0.30103),('suburb',0.21813),('success',0.00869388),('successful',0.0109182),('successfully',0.183954),('successor',0.30103),('such',0.00823696),('sue',0.30103),('sufficient',0.124939),('sufficiently',0.30103),('suggest',0.30103),('suggested',0.185703),('suggestions',0.0999709),('suit',0.30103),('suitable',0.0418106),('suite',0.0169088),('sultan',0.30103),('sum',0.30103),('summarised',0.0437636),('summary',0.0136366),('summerstrand',0.30103),('summit',0.00362159),('sun',0.201599),('sunday',0.0791812),('sunninghill',0.30103),('super',0.30103),('supervising',0.139109),('supervision',0.30103),('supervisor',0.0434646),('supervisors',0.247635),('supper',0.30103),('supplier',0.206583),('supplies',0.176091),('supply',0.00268124),('support',0.00417845),('supported',0.0307638),('supporters',0.09691),('supporting',0.0421214),('supports',0.176091),('surally',0.211955),('sure',0.0699609),('surface',0.09691),('surges',0.214274),('surname',0.1347),('surrey',0.30103),('surrounding',0.0135708),('survey',0.00945536),('surveyors',0.0592433),('sustainability',0.00104002),('sustainable',0.00318522),('sw1p',0.30103),('swift',0.176091),('sydney',0.176091),('symbol',0.0981723),('symposium',0.0791812),('system',0.003478),('systematic',0.119125),('systems',0.0177772),('t10',0.30103),('t10ice',0.0193052),('t11',0.0346856),('t13',0.30103),('t14',0.30103),('t15',0.30103),('t16',0.30103),('t17',0.30103),('t18',0.30103),('t19',0.191184),('t19a',0.0377886),('t1t4',0.30103),('t20',0.30103),('t7t11',0.30103),('table',0.0373744),('tackled',0.30103),('tackling',0.30103),('tailormade',0.30103),('take',0.00312395),('taken',0.00687739),('takimata',0.30103),('takkies',0.09691),('talk',0.00327471),('tanner',0.0471241),('target',0.00156731),('targeted',0.30103),('targets',0.0603421),('task',0.0123818),('tasks',0.30103),('taxpayers',0.205216),('tba',0.116303),('tbc',0.0252649),('tc61',0.30103),('tea',0.00711485),('teaches',0.204461),('teaching',0.0962996),('team',0.00694246),('teamed',0.176091),('teams',0.0141718),('technical',0.0112867),('technician',0.0211893),('technicians',0.176091),('technikon',0.09691),('techniques',0.124939),('technische',0.30103),('technological',0.30103),('technologies',0.0335254),('technologist',0.176091),('technologists',0.105942),('technology',0.00274762),('technologydriven',0.205782),('tect',0.30103),('teeb',0.30103),('tel',0.0135912),('telecom',0.0377886),('telecommunications',0.196632),('telephone',0.0697972),('telescope',0.0511525),('telford',0.0457575),('telling',0.30103),('temperatures',0.30103),('template',0.012965),('templates',0.30103),('tempor',0.30103),('temporary',0.242399),('tender',0.00690565),('tenderer',0.148903),('tenderers',0.176091),('tendering',0.149769),('tenders',0.148876),('tends',0.30103),('ter',0.30103),('term',0.0169135),('terminology',0.205764),('terminus',0.176091),('terms',0.00614206),('terra',0.146114),('terrace',0.01524),('terrified',0.0542638),('tertiarylevel',0.176091),('test',0.00109033),('tested',0.0434612),('testimonials',0.0717901),('testing',0.0540685),('testpdfprod1',0.30103),('testpdfprod2',0.30103),('text',0.0186327),('texts',0.30103),('thames',0.0321911),('than',0.00391449),('thank',0.0665802),('thanks',0.0209382),('that',0.000848137),('the',0.0000394651),('their',0.00381453),('them',0.0309618),('theme',0.00826258),('themes',0.30103),('themselves',0.126649),('then',0.00730769),('theoretical',0.0748571),('theory',0.12976),('there',0.00212588),('therefore',0.30103),('thereof',0.0963542),('therewith',0.0377886),('thermal',0.20114),('these',0.00368651),('they',0.00805309),('thing',0.0147233),('thinkers',0.30103),('thinking',0.0190335),('third',0.0340918),('this',0.000668963),('thomas',0.176091),('thornhill',0.30103),('those',0.00557893),('thought',0.11314),('three',0.0353101),('through',0.00383569),('throughout',0.0737166),('thurlow',0.30103),('thurs',0.0799211),('thursday',0.00211557),('thus',0.0488033),('tier',0.110762),('tiers',0.1058),('ties',0.30103),('tight',0.30103),('tightly',0.0530117),('tim',0.0703066),('timber',0.0295636),('time',0.00134677),('timeline',0.09691),('timeous',0.176091),('times',0.0728349),('timetables',0.108773),('tinus',0.0522946),('tipf',0.0377886),('title',0.0244496),('titles',0.09691),('tmice',0.0321847),('tobie',0.176091),('today',0.00958353),('together',0.0143776),('token',0.30103),('tomorrow',0.135125),('ton',0.215504),('tony',0.00425934),('too',0.00945302),('took',0.011217),('tool',0.0734992),('toolbox',0.176091),('toolkit',0.202467),('tools',0.140825),('top',0.0588779),('topic',0.00717207),('topical',0.0873826),('topics',0.0477594),('touch',0.110052),('tour',0.162727),('tournament',0.09691),('toward',0.30103),('towards',0.00390256),('town',0.00103767),('track',0.0995964),('trafalgar',0.30103),('traffic',0.083321),('train',0.30103),('trained',0.0260047),('training',0.01427),('transboundary',0.30103),('transfer',0.0579919),('transferred',0.09691),('transfers',0.30103),('transformation',0.0143637),('transforms',0.0669468),('transition',0.0127968),('transnet',0.00228766),('transparency',0.0845412),('transport',0.176091),('transportation',0.176091),('transported',0.30103),('trashed',0.30103),('travelling',0.30103),('trce',0.30103),('treasurer',0.0161815),('treasury',0.0173768),('treatment',0.00781587),('tree',0.176091),('trees',0.00529517),('trends',0.0480278),('trh',0.30103),('triangle',0.30103),('tribunal',0.0184834),('tricentenary',0.30103),('tried',0.100167),('trip',0.118047),('tripathi',0.00735366),('trips',0.196898),('trousers',0.09691),('tru',0.176091),('true',0.0196596),('truly',0.0267086),('trusses',0.30103),('trust',0.105371),('trustee',0.118959),('truth',0.082529),('try',0.0511525),('tsc',0.0198063),('tsc3',0.30103),('tssc3',0.30103),('tube',0.0211893),('tube150',0.30103),('tubular',0.163663),('tuck',0.186954),('tues',0.0438799),('tuesday',0.00100878),('tunnel',0.0129959),('tunnelling',0.00484287),('tunnels',0.00706625),('turbine',0.0377886),('turbulent',0.30103),('ture',0.30103),('turn',0.122141),('turnoff',0.133609),('tusk',0.30103),('tutor',0.30103),('tutors',0.30103),('two',0.00219725),('twotiered',0.09691),('txt',0.0632289),('type',0.00505456),('types',0.0313812),('typically',0.138385),('ucpsl',0.176091),('uctacza',0.0246222),('ueckermann',0.176091),('ultimate',0.185495),('ultimately',0.141571),('umalusi',0.30103),('unable',0.0983491),('unaware',0.30103),('unblock',0.124939),('unchanged',0.0869268),('uncitral',0.176091),('undeniable',0.30103),('under',0.00546817),('undergo',0.30103),('underground',0.00142907),('underneath',0.126074),('underpinned',0.0511525),('underpinning',0.30103),('understand',0.0791812),('understandable',0.21357),('understanding',0.0196328),('understood',0.30103),('undertake',0.150105),('undertaken',0.124939),('underway',0.124939),('unesco',0.0167243),('unfold',0.137246),('uniformity',0.0140669),('unique',0.0217993),('unite',0.0323657),('united',0.0141667),('universal',0.30103),('universe',0.180713),('universität',0.30103),('universities',0.0163904),('university',0.00184065),('unless',0.124939),('unlike',0.30103),('unlimited',0.0184834),('unlock',0.176091),('unpack',0.0819502),('unregistered',0.0929406),('unstable',0.30103),('unsubscribe',0.30103),('unsure',0.30103),('unsustainability',0.149158),('until',0.0173072),('unversity',0.30103),('unwavering',0.30103),('upcoming',0.0142753),('update',0.00570207),('updated',0.0453773),('updating',0.30103),('upgrade',0.128871),('upload',0.0419827),('uploaded',0.30103),('uploading',0.11287),('upon',0.0230079),('upper',0.0144144),('uptodate',0.093596),('urban',0.0140077),('urbanisation',0.0352318),('urge',0.109281),('urgency',0.0589863),('url',0.30103),('usa',0.0470988),('usaf',0.30103),('usage',0.176091),('use',0.00223713),('used',0.00292871),('useful',0.0153183),('user',0.00178073),('username',0.0846946),('users',0.00625801),('using',0.00368461),('usual',0.136172),('utilise',0.19773),('utilised',0.30103),('utilising',0.130563),('utilities',0.0566496),('utility',0.30103),('v2docx',0.0377886),('valid',0.30103),('validation',0.30103),('valley',0.0587967),('valuable',0.30103),('value',0.00217248),('valued',0.176091),('valve',0.30103),('valves',0.176091),('van',0.0547604),('varied',0.0534087),('variety',0.0484583),('various',0.0137638),('vat',0.0482432),('vaughan',0.0511525),('vegan',0.262633),('vegetarian',0.262886),('vehicles',0.18123),('venter',0.0791812),('venture',0.227794),('venue',0.00195987),('venues',0.30103),('verify',0.30103),('vero',0.30103),('version',0.0216435),('vertical',0.0669468),('very',0.00719957),('via',0.0218965),('viability',0.125134),('vibrations',0.30103),('vice',0.0692159),('vicechair',0.0377886),('vicechancellor',0.30103),('viceprincipal',0.30103),('vicious',0.30103),('victor',0.0537686),('victoria',0.012965),('video',0.0138053),('videos',0.00508392),('vietnam',0.30103),('view',0.00315382),('viewed',0.0927873),('viewpoint',0.283491),('views',0.0726344),('visibility',0.176091),('visible',0.176091),('vision',0.0142404),('visit',0.00174134),('visiting',0.0597793),('visitor',0.0133372),('visitors',0.104465),('visits',0.0576713),('vitae',0.0189793),('vital',0.30103),('viz',0.30103),('voiceq',0.0193052),('voiceqhtm',0.0377886),('voids',0.126473),('volcano',0.208429),('volume',0.30103),('voluptua',0.30103),('vorna',0.095269),('vote',0.0137883),('voter',0.213067),('votes',0.176091),('voting',0.176091),('vunani',0.0240487),('waal',0.220814),('wadee',0.162727),('wakeup',0.194468),('wales',0.0682064),('wall',0.192339),('wang',0.0377886),('want',0.0293781),('wanting',0.196054),('war',0.0510616),('wardell',0.0377886),('warming',0.177487),('warnings',0.142842),('was',0.000727486),('wash',0.30103),('washington',0.124939),('waste',0.153514),('wastewater',0.00818786),('watch',0.0110156),('watching',0.0321847),('water',0.00276531),('waterfall',0.120503),('watermark',0.0827489),('watermeyer',0.00278817),('waterproofing',0.181911),('waters',0.30103),('watt',0.176091),('way',0.0146683),('ways',0.0122906),('wealth',0.149693),('wealthy',0.18095),('wear',0.09691),('web',0.0219457),('webb',0.30103),('webber',0.0326386),('webex',0.00653087),('webexdocx',0.0377886),('webform',0.00827253),('webinars',0.176091),('weblinks',0.0377886),('webpage',0.188059),('webpages',0.30103),('webs',0.186555),('website',0.00173055),('wed',0.00271095),('wedc',0.30103),('wednesday',0.00102067),('weeks',0.176091),('welcome',0.0600312),('welcomed',0.0533315),('well',0.00343265),('wellestablished',0.30103),('went',0.102619),('wentzel',0.0326428),('were',0.00286702),('wesselink',0.156529),('west',0.0148049),('westbrook',0.176091),('western',0.122545),('westminster',0.30103),('wfp',0.30103),('what',0.000376485),('wheeler',0.09691),('when',0.00166811),('where',0.00743143),('wherever',0.30103),('whether',0.0431497),('whey',0.30103),('which',0.00127957),('while',0.0435018),('white',0.30103),('who',0.00193415),('whole',0.0105109),('whom',0.30103),('whose',0.0139577),('why',0.00159134),('wide',0.0519211),('widely',0.0122674),('widening',0.00750941),('wider',0.111985),('width',0.30103),('wife',0.30103),('wildlands',0.176091),('will',0.000556089),('william',0.09691),('willing',0.30103),('willingness',0.30103),('willis',0.0653939),('wilson',0.00252927),('win',0.124939),('windmill',0.228575),('wings',0.30103),('winning',0.0618073),('wired',0.146548),('wish',0.0172631),('wishes',0.30103),('wishing',0.0471834),('wit',0.176091),('with',0.000510679),('withdraw',0.0813888),('withdrawn',0.0716929),('within',0.00657069),('without',0.0229788),('wits',0.00266112),('witsacza',0.0067765),('witwatersrand',0.00462497),('wolstenholme',0.152813),('women',0.30103),('won',0.30103),('wonderful',0.176091),('woolsack',0.109134),('woolworths',0.158754),('word',0.0177159),('words',0.176091),('work',0.00290802),('workgroup',0.176091),('working',0.00855534),('workings',0.30103),('workmanship',0.176091),('works',0.0029674),('workshop',0.0251136),('workshops',0.0103064),('world',0.00292032),('worldwide',0.0814398),('worth',0.0534493),('worthwhile',0.0516484),('would',0.00354724),('wri',0.209184),('wriggle',0.30103),('wriggled',0.30103),('writer',0.120481),('writes',0.219521),('writing',0.0559088),('written',0.0280269),('wrote',0.129463),('wsup',0.0347621),('wwtp',0.30103),('wwwbytescoza',0.045106),('wwwcidborgza',0.011166),('wwwcivilsorgza',0.0377886),('wwwcpslcamacuk',0.0454036),('wwwcpslcoza',0.00213573),('wwwecscoza',0.0198678),('wwwengineersagainstpovertyorg',0.0377886),('wwwfocusroomscoza',0.0188504),('wwwiceorguk',0.00796228),('wwwicesaorgza',0.00497509),('wwwieagreementsorg',0.0299632),('wwwjointcivilscoza',0.0021185),('wwwknowhownoworguk',0.0710545),('wwwneccontractcom',0.0446591),('wwwopendemocracyorgza',0.0238349),('wwwsistechcouk',0.0377886),('wwwsoccercity2010coza',0.0514489),('wwwvotebyinternetcom',0.0377886),('wwwwashingtonaccordorg',0.0193052),('xls',0.0644424),('xlsx',0.0645756),('xml',0.0647086),('yacht',0.126649),('yard',0.13207),('year',0.00874427),('years',0.00332888),('yes',0.0280976),('yet',0.083052),('york',0.19889),('you',0.00097743),('young',0.0122961),('youngsters',0.30103),('your',0.00122513),('yourname',0.0511525),('yours',0.30103),('youth',0.30103),('yunus',0.0713003),('zealand',0.0791812),('ziervogel',0.150238),('zimbabwe',0.041945),('zingoni',0.208599),('zones',0.183808),('zuma',0.128698);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequences` (
  `value` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=4982 DEFAULT CHARSET=utf8mb3 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
INSERT INTO `sequences` VALUES (4981);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sessions` (
  `uid` int unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Drupal’s session handlers read and write into the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (0,'---m5NhWavOw1cODfii6SZj3L0ZOFYmtQNsnYQ-Drns','---m5NhWavOw1cODfii6SZj3L0ZOFYmtQNsnYQ-Drns','139.180.3.160',1619209407,0,_binary 'webform_files|a:1:{i:7961;s:4:\"7961\";}'),(0,'--0upx9t3UR4-pjvilbVA1SSjIq6-1nDa499ZaUp-nI','--0upx9t3UR4-pjvilbVA1SSjIq6-1nDa499ZaUp-nI','23.236.165.124',1619797051,0,_binary 'webform_files|a:1:{i:9199;s:4:\"9199\";}'),(0,'--D53C2PghWGTT2Aoc0WQAEm60ABw_AMqIOVbx5eqM0','--D53C2PghWGTT2Aoc0WQAEm60ABw_AMqIOVbx5eqM0','139.180.227.30',1609349746,0,_binary 'webform_files|a:1:{i:2286;s:4:\"2286\";}'),(0,'--gB1P7i3qH94oWxDSpiaFCwjk7t0os2pbVEIvqzVsc','--gB1P7i3qH94oWxDSpiaFCwjk7t0os2pbVEIvqzVsc','172.96.80.225',1619764992,0,_binary 'webform_files|a:1:{i:9133;s:4:\"9133\";}'),(0,'--_Y2Jfm4WhkKCgsF-WTKYppfWgs0JKLmZHfZ6c1d-I','--_Y2Jfm4WhkKCgsF-WTKYppfWgs0JKLmZHfZ6c1d-I','152.44.98.93',1621783214,0,_binary 'webform_files|a:1:{i:14666;s:5:\"14666\";}'),(0,'-0BIkFgdRpyZtdG3NAREFipkl2bCH17spMPaYaXxnWM','-0BIkFgdRpyZtdG3NAREFipkl2bCH17spMPaYaXxnWM','152.44.98.93',1620623847,0,_binary 'webform_files|a:1:{i:11092;s:5:\"11092\";}'),(0,'-0UWtcfZK-GCMs-tx4T26bSi3h8_hotLRBXpNpN-yPw','-0UWtcfZK-GCMs-tx4T26bSi3h8_hotLRBXpNpN-yPw','152.44.105.51',1620634587,0,_binary 'webform_files|a:1:{i:11093;s:5:\"11093\";}'),(0,'-0v0xD9IIgAkP_Gvj9ZW_G1L1LtZGcS9WIebvLilJ1A','-0v0xD9IIgAkP_Gvj9ZW_G1L1LtZGcS9WIebvLilJ1A','23.236.165.124',1622771797,0,_binary 'webform_files|a:1:{i:17393;s:5:\"17393\";}'),(0,'-1887TW8BSjGyW8z3uSyNOOnz5U9G32_MN61PtQUv4k','-1887TW8BSjGyW8z3uSyNOOnz5U9G32_MN61PtQUv4k','139.180.3.160',1621718247,0,_binary 'webform_files|a:1:{i:14330;s:5:\"14330\";}'),(0,'-2aoN48uqvnpPfEd9OBE0pmG8KXFWPbPtk8lxKd9mrw','-2aoN48uqvnpPfEd9OBE0pmG8KXFWPbPtk8lxKd9mrw','216.180.105.170',1620656495,0,_binary 'webform_files|a:1:{i:11141;s:5:\"11141\";}'),(0,'-2QDjKUNfEfyBxsi87VCoqyk6iOQA6cdy6ZLChBGv-g','-2QDjKUNfEfyBxsi87VCoqyk6iOQA6cdy6ZLChBGv-g','142.147.109.239',1621221701,0,_binary 'webform_files|a:1:{i:12548;s:5:\"12548\";}'),(0,'-35M9mqWsNsJWIvzBkTd0P_L0lk7NXL35F9yM2Xl7kA','-35M9mqWsNsJWIvzBkTd0P_L0lk7NXL35F9yM2Xl7kA','23.236.165.124',1621058891,0,_binary 'webform_files|a:1:{i:12109;s:5:\"12109\";}'),(0,'-3AHrdvR9DqVbWIs-BQ4HKch6iaxJ6Eg6FrfyXmuPzc','-3AHrdvR9DqVbWIs-BQ4HKch6iaxJ6Eg6FrfyXmuPzc','139.180.3.160',1610071114,0,_binary 'webform_files|a:1:{i:3311;s:4:\"3311\";}'),(0,'-3FCrtVzGGushd_XequQ0bt47KMaYG1SRw36_Wv0yRk','-3FCrtVzGGushd_XequQ0bt47KMaYG1SRw36_Wv0yRk','172.96.80.225',1619699891,0,_binary 'webform_files|a:1:{i:9003;s:4:\"9003\";}'),(0,'-3l74obcMxnBwisCdIgnhaMoIZxRZkzNyKv1GzvZpTc','-3l74obcMxnBwisCdIgnhaMoIZxRZkzNyKv1GzvZpTc','23.236.165.124',1613766208,0,_binary 'webform_files|a:1:{i:6409;s:4:\"6409\";}'),(0,'-3MD6Ctpj9ZFxKtMxB8Fxqnn762Zs7BUTAcCtHMBA4Q','-3MD6Ctpj9ZFxKtMxB8Fxqnn762Zs7BUTAcCtHMBA4Q','172.96.80.225',1620711174,0,_binary 'webform_files|a:1:{i:11302;s:5:\"11302\";}'),(0,'-3XMsODw-sKdwjzXXiQDEsY09yFgchiEW1_7tgGjS5A','-3XMsODw-sKdwjzXXiQDEsY09yFgchiEW1_7tgGjS5A','168.80.247.64',1613884632,0,_binary 'webform_files|a:1:{i:6749;s:4:\"6749\";}'),(0,'-3XuL1W1AwsSrrDe2JuzevuuUQFkvdEsT0sBhRmB1Ow','-3XuL1W1AwsSrrDe2JuzevuuUQFkvdEsT0sBhRmB1Ow','149.20.241.20',1621815607,0,_binary 'webform_files|a:1:{i:14794;s:5:\"14794\";}'),(0,'-3ycMOjbvJHNT6Wh4BDd5tAdkuxIP6ruGmhxccil7vE','-3ycMOjbvJHNT6Wh4BDd5tAdkuxIP6ruGmhxccil7vE','199.34.87.140',1621614458,0,_binary 'webform_files|a:1:{i:14053;s:5:\"14053\";}'),(0,'-4eAGrSrhvuVv90bH7IRto8B3r-zPdcvcfmtRf-UZlE','-4eAGrSrhvuVv90bH7IRto8B3r-zPdcvcfmtRf-UZlE','152.44.98.93',1608834467,0,_binary 'webform_files|a:1:{i:1541;s:4:\"1541\";}'),(0,'-4suuoC47cp5eabeU855wBw_nTXaCryX3jSZX7VW3uE','-4suuoC47cp5eabeU855wBw_nTXaCryX3jSZX7VW3uE','142.147.109.239',1622327038,0,_binary 'webform_files|a:1:{i:16170;s:5:\"16170\";}'),(0,'-50_Je32Yd6of0r9UxiRqWLjfKQcRVQw2a1TOM5udKI','-50_Je32Yd6of0r9UxiRqWLjfKQcRVQw2a1TOM5udKI','216.180.105.170',1622076192,0,_binary 'webform_files|a:1:{i:15532;s:5:\"15532\";}'),(0,'-5dgmn_m9mcPhv79U9k2l2Unl-K-3uL6qzWrdftz3Ik','-5dgmn_m9mcPhv79U9k2l2Unl-K-3uL6qzWrdftz3Ik','188.235.203.150',1616306982,0,_binary 'webform_submission|a:1:{i:906;s:2:\"64\";}'),(0,'-5EJukrRydbEaaOpk_nssrv98d0RKw0Gj5_aElY6oN8','-5EJukrRydbEaaOpk_nssrv98d0RKw0Gj5_aElY6oN8','149.20.241.20',1619424267,0,_binary 'webform_files|a:1:{i:8349;s:4:\"8349\";}'),(0,'-5lcSBpHVnIJ3hlOQAAkbjctcKAc7KnmLu_gRCw4CaM','-5lcSBpHVnIJ3hlOQAAkbjctcKAc7KnmLu_gRCw4CaM','5.227.184.152',1639649966,0,_binary 'webform_files|a:1:{i:18960;s:5:\"18960\";}'),(0,'-5ucLbBXkd18hztSw5ANrpdzpMS40jaO0DyxmCH8otg','-5ucLbBXkd18hztSw5ANrpdzpMS40jaO0DyxmCH8otg','188.241.82.149',1614909370,0,_binary 'webform_submission|a:1:{i:889;s:2:\"64\";}'),(0,'-6eK8Bw4w3q1YSh8cgywFyVbQy5LlvKfGSApgfxhetA','-6eK8Bw4w3q1YSh8cgywFyVbQy5LlvKfGSApgfxhetA','104.43.192.31',1693383643,0,''),(0,'-6frGe_L847VI8Gv4vYGkz4Qg4SmaGTt2RPejxObEV8','-6frGe_L847VI8Gv4vYGkz4Qg4SmaGTt2RPejxObEV8','23.236.165.124',1621342160,0,_binary 'webform_files|a:1:{i:12987;s:5:\"12987\";}'),(0,'-6M2oSxgjmcK4NZTSm_NtrubmKbdptWczoyUYRaUMug','-6M2oSxgjmcK4NZTSm_NtrubmKbdptWczoyUYRaUMug','23.236.165.124',1611384648,0,_binary 'webform_files|a:1:{i:5293;s:4:\"5293\";}'),(0,'-6mjaRJofKwRWb5EBiFRWDMxe8TiwmLBZmdxnPbUtb8','-6mjaRJofKwRWb5EBiFRWDMxe8TiwmLBZmdxnPbUtb8','139.180.3.160',1611395190,0,_binary 'webform_files|a:1:{i:5334;s:4:\"5334\";}'),(0,'-6ne8DMTCytG6WenZBHN_JaF0aW6rsGisLOptSzq38o','-6ne8DMTCytG6WenZBHN_JaF0aW6rsGisLOptSzq38o','167.160.73.82',1611427885,0,_binary 'webform_files|a:1:{i:5372;s:4:\"5372\";}'),(0,'-77vzkjxCLU53GviRY6ip0CU3BeqNJw4zDleHpp-eJQ','-77vzkjxCLU53GviRY6ip0CU3BeqNJw4zDleHpp-eJQ','152.44.98.93',1621695584,0,_binary 'webform_files|a:1:{i:14268;s:5:\"14268\";}'),(0,'-7BAO5sCj2tXf76OLLLBdUQiAvrc58QNjJ_g_iRTGIM','-7BAO5sCj2tXf76OLLLBdUQiAvrc58QNjJ_g_iRTGIM','139.180.227.30',1609284698,0,_binary 'webform_files|a:1:{i:2220;s:4:\"2220\";}'),(0,'-7m7zT4rp1PvqY_NTx4NLfNH6fhu877CaFHeaY0UtGs','-7m7zT4rp1PvqY_NTx4NLfNH6fhu877CaFHeaY0UtGs','216.180.105.170',1620656631,0,_binary 'webform_files|a:1:{i:11199;s:5:\"11199\";}'),(0,'-7xfXPQTZBIJti3d67xpsmVREf-PbICFjJREhDbglP8','-7xfXPQTZBIJti3d67xpsmVREf-PbICFjJREhDbglP8','41.13.232.9',1631273809,0,_binary 'webform_submission|a:1:{i:1147;s:2:\"64\";}'),(0,'-7YkbX0BbPoZ8tpEVM16x4SH0kchQSrPHRTSbHk0Kd8','-7YkbX0BbPoZ8tpEVM16x4SH0kchQSrPHRTSbHk0Kd8','207.182.27.142',1621718376,0,_binary 'webform_files|a:1:{i:14387;s:5:\"14387\";}'),(0,'-7_7LbwfCy7NJkjwlYhCWqeCmDIia3ont79otoaYs0s','-7_7LbwfCy7NJkjwlYhCWqeCmDIia3ont79otoaYs0s','167.160.73.82',1609073118,0,_binary 'webform_files|a:1:{i:1874;s:4:\"1874\";}'),(0,'-833KjZkIQZeNRE9tht3dfwZ9JrjBMOa5OmNOJGtI8w','-833KjZkIQZeNRE9tht3dfwZ9JrjBMOa5OmNOJGtI8w','168.80.247.64',1609383187,0,_binary 'webform_files|a:1:{i:2368;s:4:\"2368\";}'),(0,'-8DSkbt8KOvgBYBexdbBaIGNfPxzB3nuGMQx3lt8KVE','-8DSkbt8KOvgBYBexdbBaIGNfPxzB3nuGMQx3lt8KVE','216.180.105.170',1621848170,0,_binary 'webform_files|a:1:{i:14857;s:5:\"14857\";}'),(0,'-8rvkOvWkZMKrai7q2AeXTkTT0jNbgOTK-Q0y7_g4so','-8rvkOvWkZMKrai7q2AeXTkTT0jNbgOTK-Q0y7_g4so','207.182.27.142',1619829458,0,_binary 'webform_files|a:1:{i:9275;s:4:\"9275\";}'),(0,'-8UmwnPYZIPI8MkU-fCVSAqPzNhcY-skUdAmOQgPCiI','-8UmwnPYZIPI8MkU-fCVSAqPzNhcY-skUdAmOQgPCiI','207.182.27.142',1619012259,0,_binary 'webform_files|a:1:{i:7519;s:4:\"7519\";}'),(0,'-8wiS_kg5eSuvJptP6pG2D-wbss-ShceAmgWW1WaH2E','-8wiS_kg5eSuvJptP6pG2D-wbss-ShceAmgWW1WaH2E','23.236.165.124',1622424175,0,_binary 'webform_files|a:1:{i:16406;s:5:\"16406\";}'),(0,'-9acgUAwetHZ1TsbtjZdcvdWfdbxrqnnVWezZeQV_I8','-9acgUAwetHZ1TsbtjZdcvdWfdbxrqnnVWezZeQV_I8','139.180.227.30',1620569554,0,_binary 'webform_files|a:1:{i:10947;s:5:\"10947\";}'),(0,'-9fXLlrYntvkGsyFkqpmvjfTCtWIHrdX3MDxFCyVjjY','-9fXLlrYntvkGsyFkqpmvjfTCtWIHrdX3MDxFCyVjjY','152.44.98.93',1620842524,0,_binary 'webform_files|a:1:{i:11581;s:5:\"11581\";}'),(0,'-9hRQMz3y85TPTtw6Xh2a4ft7IBF1lhumu8r1HPSdT8','-9hRQMz3y85TPTtw6Xh2a4ft7IBF1lhumu8r1HPSdT8','23.250.45.83',1622271539,0,_binary 'webform_files|a:1:{i:16019;s:5:\"16019\";}'),(0,'-9iQqSFayyt_ybG8oVJinr51P3bIaAbYl5YJ2zdgKVk','-9iQqSFayyt_ybG8oVJinr51P3bIaAbYl5YJ2zdgKVk','23.250.45.83',1619111337,0,_binary 'webform_files|a:1:{i:7747;s:4:\"7747\";}'),(0,'-9OHS3QmCxP9zGa9HYADj98hUM2wMAZqyRhhvEsYIWI','-9OHS3QmCxP9zGa9HYADj98hUM2wMAZqyRhhvEsYIWI','139.180.3.160',1622108563,0,_binary 'webform_files|a:1:{i:15590;s:5:\"15590\";}'),(0,'-9rq6WtnWHtZbvK60SqZVXkDatDMSKU901q8SZxQF9I','-9rq6WtnWHtZbvK60SqZVXkDatDMSKU901q8SZxQF9I','152.44.98.93',1619797071,0,_binary 'webform_files|a:1:{i:9204;s:4:\"9204\";}'),(0,'-9SN2afqmLfX_Cy8f9eeYKvUkLp9Kolw_yuL2jEE_1c','-9SN2afqmLfX_Cy8f9eeYKvUkLp9Kolw_yuL2jEE_1c','23.236.165.124',1610292446,0,_binary 'webform_files|a:1:{i:3610;s:4:\"3610\";}'),(0,'-9XBiIPyVhUZXXnMGNSqxtRKZaQGLdHH7f8uUPI9Bq8','-9XBiIPyVhUZXXnMGNSqxtRKZaQGLdHH7f8uUPI9Bq8','172.96.80.225',1609481772,0,_binary 'webform_files|a:1:{i:2481;s:4:\"2481\";}'),(0,'-A2HS3AwGKJte2yaX5VL4FYXl6LS0CPCPz-VNgDo_X0','-A2HS3AwGKJte2yaX5VL4FYXl6LS0CPCPz-VNgDo_X0','139.180.3.160',1622010845,0,_binary 'webform_files|a:1:{i:15393;s:5:\"15393\";}'),(0,'-a4Fh1al871Vnj5s6X-GJtQP1xSZRvvicv6KgS0zJeo','-a4Fh1al871Vnj5s6X-GJtQP1xSZRvvicv6KgS0zJeo','23.236.165.124',1621718437,0,_binary 'webform_files|a:1:{i:14417;s:5:\"14417\";}'),(0,'-A5US5_JSgLiNd7JRanXmH8eIDHJpSiyq2bQqmHLtbo','-A5US5_JSgLiNd7JRanXmH8eIDHJpSiyq2bQqmHLtbo','149.20.241.20',1609481804,0,_binary 'webform_files|a:1:{i:2486;s:4:\"2486\";}'),(0,'-A97dH5r_cm1dwSOzM6XeLMB_visui3SseRU5VGoTvo','-A97dH5r_cm1dwSOzM6XeLMB_visui3SseRU5VGoTvo','23.236.165.124',1620514916,0,_binary 'webform_files|a:1:{i:10819;s:5:\"10819\";}'),(0,'-aBmOQLMdJqUngKM6NccTJ47WmdYJyoKj2XMjlWOgzw','-aBmOQLMdJqUngKM6NccTJ47WmdYJyoKj2XMjlWOgzw','139.180.3.160',1619176487,0,_binary 'webform_files|a:1:{i:7886;s:4:\"7886\";}'),(0,'-AdFgj7oJ2r5ptCrl-6Z0AdIfxFIkAa6zG9KdSzW1kA','-AdFgj7oJ2r5ptCrl-6Z0AdIfxFIkAa6zG9KdSzW1kA','199.34.87.140',1621783062,0,_binary 'webform_files|a:1:{i:14595;s:5:\"14595\";}'),(0,'-ADmH630DpkIYCEbqY5wXULYJNcxtxxS3EHHy0Yvk9A','-ADmH630DpkIYCEbqY5wXULYJNcxtxxS3EHHy0Yvk9A','149.20.241.20',1610333207,0,_binary 'webform_files|a:1:{i:3679;s:4:\"3679\";}'),(0,'-ahMS0VeZ6myma0Bxjd6ZAZ38zJg4gnqGD4AlvDLED0','-ahMS0VeZ6myma0Bxjd6ZAZ38zJg4gnqGD4AlvDLED0','23.236.165.124',1622076112,0,_binary 'webform_files|a:1:{i:15499;s:5:\"15499\";}'),(0,'-AJ0lfophTrZdek3GBNpeW271ORBQk1BNGctuw8Oq5w','-AJ0lfophTrZdek3GBNpeW271ORBQk1BNGctuw8Oq5w','139.180.227.30',1622978263,0,_binary 'webform_files|a:1:{i:18047;s:5:\"18047\";}'),(0,'-AqlGjtCcm1tCl8QwFFGOJFg2Kecsu5T6cTPDRRpPfc','-AqlGjtCcm1tCl8QwFFGOJFg2Kecsu5T6cTPDRRpPfc','172.96.80.225',1618957699,0,_binary 'webform_files|a:1:{i:7424;s:4:\"7424\";}'),(0,'-asuJDo4UQp0A1B234fDgf6hGJaeVrdLehyil1-jjJM','-asuJDo4UQp0A1B234fDgf6hGJaeVrdLehyil1-jjJM','139.180.3.160',1622903534,0,_binary 'webform_files|a:1:{i:17808;s:5:\"17808\";}'),(0,'-aVdnYDdhIONMKEoxW4VbDXgcEJsLg5wSaz9NdQ78b8','-aVdnYDdhIONMKEoxW4VbDXgcEJsLg5wSaz9NdQ78b8','102.40.47.119',1603310088,0,_binary 'webform_files|a:40:{i:1018;s:4:\"1018\";i:1183;s:4:\"1183\";i:1184;s:4:\"1184\";i:1185;s:4:\"1185\";i:1186;s:4:\"1186\";i:1187;s:4:\"1187\";i:1188;s:4:\"1188\";i:1189;s:4:\"1189\";i:1190;s:4:\"1190\";i:1191;s:4:\"1191\";i:1192;s:4:\"1192\";i:1193;s:4:\"1193\";i:1194;s:4:\"1194\";i:1195;s:4:\"1195\";i:1196;s:4:\"1196\";i:1197;s:4:\"1197\";i:1198;s:4:\"1198\";i:1199;s:4:\"1199\";i:1200;s:4:\"1200\";i:1201;s:4:\"1201\";i:1202;s:4:\"1202\";i:1203;s:4:\"1203\";i:1204;s:4:\"1204\";i:1219;s:4:\"1219\";i:1220;s:4:\"1220\";i:1221;s:4:\"1221\";i:1222;s:4:\"1222\";i:1223;s:4:\"1223\";i:1224;s:4:\"1224\";i:1225;s:4:\"1225\";i:1226;s:4:\"1226\";i:1228;s:4:\"1228\";i:1229;s:4:\"1229\";i:1230;s:4:\"1230\";i:1231;s:4:\"1231\";i:1232;s:4:\"1232\";i:1233;s:4:\"1233\";i:1234;s:4:\"1234\";i:1235;s:4:\"1235\";i:1236;s:4:\"1236\";}'),(0,'-B2MLQ2XNzSX9l382Qwz3d48t2fqJt-LpRlYPrbnscE','-B2MLQ2XNzSX9l382Qwz3d48t2fqJt-LpRlYPrbnscE','69.4.84.207',1613731163,0,_binary 'webform_files|a:1:{i:6305;s:4:\"6305\";}'),(0,'-B7TBfdb13YhiQOaiyANXEvCJyv_0IWuMatPv4TiZHs','-B7TBfdb13YhiQOaiyANXEvCJyv_0IWuMatPv4TiZHs','23.250.45.83',1619176458,0,_binary 'webform_files|a:1:{i:7878;s:4:\"7878\";}'),(0,'-bED4nyzrQqyvDb60ou58oVKHBClZmLIRpegh9E3Gdo','-bED4nyzrQqyvDb60ou58oVKHBClZmLIRpegh9E3Gdo','139.180.227.30',1621037784,0,_binary 'webform_files|a:1:{i:12064;s:5:\"12064\";}'),(0,'-BFbDVC4KeDX9NGio2WjJu2LsvtwNW79UF6qs5AgQys','-BFbDVC4KeDX9NGio2WjJu2LsvtwNW79UF6qs5AgQys','216.180.105.170',1609317610,0,_binary 'webform_files|a:1:{i:2261;s:4:\"2261\";}'),(0,'-BGZcwxpxdj0JfyNVAccXm-QBDwHWNgwdY__Up8Gw3Q','-BGZcwxpxdj0JfyNVAccXm-QBDwHWNgwdY__Up8Gw3Q','152.44.105.51',1618828093,0,_binary 'webform_files|a:1:{i:7223;s:4:\"7223\";}'),(0,'-bHelGtysS4VsPrVhhQt_K1Ruo7nQdOvUu5ZOzpLso0','-bHelGtysS4VsPrVhhQt_K1Ruo7nQdOvUu5ZOzpLso0','168.80.247.64',1608999464,0,_binary 'webform_files|a:1:{i:1771;s:4:\"1771\";}'),(0,'-bI05kGUPiKtMYdt279yKnRQhsZ11UU5ai7e0z585dM','-bI05kGUPiKtMYdt279yKnRQhsZ11UU5ai7e0z585dM','23.250.45.83',1621254742,0,_binary 'webform_files|a:1:{i:12680;s:5:\"12680\";}'),(0,'-bj7mbcrUI1gliEQle8tQNsml_fVLXr3COqv8iNQ7d0','-bj7mbcrUI1gliEQle8tQNsml_fVLXr3COqv8iNQ7d0','216.180.105.170',1623064969,0,_binary 'webform_files|a:1:{i:18288;s:5:\"18288\";}'),(0,'-BjPtama0BFkOdeKR5Hh4X8ZSdiHKwZ6QUytmTWE6PU','-BjPtama0BFkOdeKR5Hh4X8ZSdiHKwZ6QUytmTWE6PU','172.96.80.225',1622934757,0,_binary 'webform_files|a:1:{i:17893;s:5:\"17893\";}'),(0,'-Bmq92NfLHA8IiK91f8UfLxfMa4vEjxerWMBMJlE1sc','-Bmq92NfLHA8IiK91f8UfLxfMa4vEjxerWMBMJlE1sc','139.180.227.30',1613630647,0,_binary 'webform_files|a:1:{i:5970;s:4:\"5970\";}'),(0,'-bntyaNAgQrECURdZ5bIZLVvBKqA-5yIlD_25Nvqw90','-bntyaNAgQrECURdZ5bIZLVvBKqA-5yIlD_25Nvqw90','31.29.186.138',1635506695,0,_binary 'webform_files|a:1:{i:18811;s:5:\"18811\";}'),(0,'-Bqj7OKcLh5Kwab83y7HPePp2DMsh9VdCWG7ZmuPoWI','-Bqj7OKcLh5Kwab83y7HPePp2DMsh9VdCWG7ZmuPoWI','216.180.105.170',1613829102,0,_binary 'webform_files|a:1:{i:6559;s:4:\"6559\";}'),(0,'-BqWtdSbLhLnBddZCb2GHGYSbs1n5mMd_ty02YauUSA','-BqWtdSbLhLnBddZCb2GHGYSbs1n5mMd_ty02YauUSA','216.180.105.170',1611264061,0,_binary 'webform_files|a:1:{i:5065;s:4:\"5065\";}'),(0,'-cPPTLZpO7PJkzbluSKC56BdneHxNrLki86jBbIlHZc','-cPPTLZpO7PJkzbluSKC56BdneHxNrLki86jBbIlHZc','152.44.98.93',1619242669,0,_binary 'webform_files|a:1:{i:8022;s:4:\"8022\";}'),(0,'-cPv6PZTDOG7QZB2VKCENa50EOszlIU0igAmtGqOukQ','-cPv6PZTDOG7QZB2VKCENa50EOszlIU0igAmtGqOukQ','152.44.98.93',1611547319,0,_binary 'webform_files|a:1:{i:5616;s:4:\"5616\";}'),(0,'-cR-Fc7JNz6LvkzWnQso8CSbQtqq-azZeHwb_I1DD3s','-cR-Fc7JNz6LvkzWnQso8CSbQtqq-azZeHwb_I1DD3s','172.96.80.225',1611066848,0,_binary 'webform_files|a:1:{i:4769;s:4:\"4769\";}'),(0,'-crdzvntZ2zhQtj-8FhrA1POtog5qxLLJtzfjWGL9Qg','-crdzvntZ2zhQtj-8FhrA1POtog5qxLLJtzfjWGL9Qg','23.250.45.83',1621913649,0,_binary 'webform_files|a:1:{i:15200;s:5:\"15200\";}'),(0,'-cXyGxs2yvpOHbW4fnSu4SQHyilsfr400DmEKr2uFaE','-cXyGxs2yvpOHbW4fnSu4SQHyilsfr400DmEKr2uFaE','199.34.87.140',1621559925,0,_binary 'webform_files|a:1:{i:13876;s:5:\"13876\";}'),(0,'-e0HNaDpgkueZAa3pfC1jYVusEBKtESGmS71Vn9zD-Y','-e0HNaDpgkueZAa3pfC1jYVusEBKtESGmS71Vn9zD-Y','23.250.45.83',1620231695,0,_binary 'webform_files|a:1:{i:10174;s:5:\"10174\";}'),(0,'-eAho6RRvbPVEtR5QF_0UKSqbGQXcb6vyjGvUwoJLCI','-eAho6RRvbPVEtR5QF_0UKSqbGQXcb6vyjGvUwoJLCI','152.44.98.93',1611295388,0,_binary 'webform_files|a:1:{i:5155;s:4:\"5155\";}'),(0,'-ebwcqd2n7_HXBNjnpX2B5K-8b2RO1tVxnUKaqtbwtg','-ebwcqd2n7_HXBNjnpX2B5K-8b2RO1tVxnUKaqtbwtg','199.34.87.140',1621450284,0,_binary 'webform_files|a:1:{i:13397;s:5:\"13397\";}'),(0,'-eJFrrtfiCbKAXqEfYfGFTlHGJ7Y88z8syA7Cs3xa4E','-eJFrrtfiCbKAXqEfYfGFTlHGJ7Y88z8syA7Cs3xa4E','152.44.105.51',1622771769,0,_binary 'webform_files|a:1:{i:17382;s:5:\"17382\";}'),(0,'-ELQnrnSWZ1q8_GD8F2u_Ji0Ur4F2m8yL9AjvLRIYQQ','-ELQnrnSWZ1q8_GD8F2u_Ji0Ur4F2m8yL9AjvLRIYQQ','207.182.27.142',1621815552,0,_binary 'webform_files|a:1:{i:14768;s:5:\"14768\";}'),(0,'-Eqi6aEqmVCxHKcZ8OYqr-Z8m2GeORwNCGhm1FqLyAs','-Eqi6aEqmVCxHKcZ8OYqr-Z8m2GeORwNCGhm1FqLyAs','216.180.105.170',1613666520,0,_binary 'webform_files|a:1:{i:6117;s:4:\"6117\";}'),(0,'-etPluGb5J2_hzxCaSbi-vvoG26pjEbQVtVdatquyt0','-etPluGb5J2_hzxCaSbi-vvoG26pjEbQVtVdatquyt0','167.160.73.82',1620253638,0,_binary 'webform_files|a:1:{i:10235;s:5:\"10235\";}'),(0,'-ewhOmJMVLl4y06KOtvSZq-313RHB9QsjKX8OVd7WJY','-ewhOmJMVLl4y06KOtvSZq-313RHB9QsjKX8OVd7WJY','142.147.109.239',1612610754,0,_binary 'webform_files|a:1:{i:5748;s:4:\"5748\";}'),(0,'-exB224YC7qCMzc5VfsFbbsQ4UPSf0bUzXBZ_m0uZGY','-exB224YC7qCMzc5VfsFbbsQ4UPSf0bUzXBZ_m0uZGY','172.96.80.225',1609350078,0,_binary 'webform_files|a:1:{i:2311;s:4:\"2311\";}'),(0,'-FG77ZkudNznZrM_0I-BJHGJo1Hm-0uXKdmqI2ZdWys','-FG77ZkudNznZrM_0I-BJHGJo1Hm-0uXKdmqI2ZdWys','139.180.3.160',1608974564,0,_binary 'webform_files|a:1:{i:1699;s:4:\"1699\";}'),(0,'-fKff-uYR2kb2_zU3A3ADtvCleqhvVPGZBHztwGXeIE','-fKff-uYR2kb2_zU3A3ADtvCleqhvVPGZBHztwGXeIE','172.96.80.225',1609382759,0,_binary 'webform_files|a:1:{i:2329;s:4:\"2329\";}'),(0,'-fl9PHJETbtDz8CQcLstBemrWPmsk8qiiKqQlxXxGgQ','-fl9PHJETbtDz8CQcLstBemrWPmsk8qiiKqQlxXxGgQ','139.180.227.30',1620221185,0,_binary 'webform_files|a:1:{i:10143;s:5:\"10143\";}'),(0,'-FLTK-3P5NBLRUHsmo367bG1Ix4Le9wBSYLTIJTn27w','-FLTK-3P5NBLRUHsmo367bG1Ix4Le9wBSYLTIJTn27w','139.180.3.160',1620504439,0,_binary 'webform_files|a:1:{i:10810;s:5:\"10810\";}'),(0,'-fm4QPc4d-J0LLUA370sEzgciuFmr4MRxml08iYYV_U','-fm4QPc4d-J0LLUA370sEzgciuFmr4MRxml08iYYV_U','152.44.105.51',1620569516,0,_binary 'webform_files|a:1:{i:10934;s:5:\"10934\";}'),(0,'-FmE6csxLkimrVdSfiAp38yMbNSU4w0xTCqSpeHkEjA','-FmE6csxLkimrVdSfiAp38yMbNSU4w0xTCqSpeHkEjA','195.181.174.227',1657233617,0,_binary 'webform_files|a:1:{i:19252;s:5:\"19252\";}'),(0,'-FmTYKWsHfU8WbyAyb6XMaOmS0GFhj3AUtSk_Nr0ELA','-FmTYKWsHfU8WbyAyb6XMaOmS0GFhj3AUtSk_Nr0ELA','152.44.98.93',1620036196,0,_binary 'webform_files|a:1:{i:9759;s:4:\"9759\";}'),(0,'-FP4m_5fOAnQawKeoxqTNCUqLXHBMK1C-HeVtpmgd6I','-FP4m_5fOAnQawKeoxqTNCUqLXHBMK1C-HeVtpmgd6I','199.34.87.140',1619285608,0,_binary 'webform_files|a:1:{i:8107;s:4:\"8107\";}'),(0,'-fp5lA0sV2HiLI78RU1FPPNMRkIkbTFr9n2oc6csVPk','-fp5lA0sV2HiLI78RU1FPPNMRkIkbTFr9n2oc6csVPk','172.96.80.225',1613852083,0,_binary 'webform_files|a:1:{i:6639;s:4:\"6639\";}'),(0,'-FQBbeHmbtaxzfgamdX2TEJrDcaylgX0mkAZfUeIppo','-FQBbeHmbtaxzfgamdX2TEJrDcaylgX0mkAZfUeIppo','139.180.227.30',1620406385,0,_binary 'webform_files|a:1:{i:10594;s:5:\"10594\";}'),(0,'-fQXC_YxeClVD8Kp_IgS2Xux9MfHfHtNJriFdj9kpZs','-fQXC_YxeClVD8Kp_IgS2Xux9MfHfHtNJriFdj9kpZs','207.182.27.142',1610082674,0,_binary 'webform_files|a:1:{i:3315;s:4:\"3315\";}'),(0,'-FshZpdke3F2Fm12IaR0yruQigo1H7ub6vdp3OSqUc8','-FshZpdke3F2Fm12IaR0yruQigo1H7ub6vdp3OSqUc8','23.236.165.124',1622326944,0,_binary 'webform_files|a:1:{i:16131;s:5:\"16131\";}'),(0,'-FTPjpSZeB6fTTm4QKzZSRUbQU9AltFZSOlKbRwsWTA','-FTPjpSZeB6fTTm4QKzZSRUbQU9AltFZSOlKbRwsWTA','185.244.139.6',1656803617,0,_binary 'webform_files|a:1:{i:19121;s:5:\"19121\";}'),(0,'-FUuOP9QpbAvFX_dNxvTX2-Uc4noxsEQ70PXlrCexxw','-FUuOP9QpbAvFX_dNxvTX2-Uc4noxsEQ70PXlrCexxw','149.20.241.20',1619121361,0,_binary 'webform_files|a:5:{i:7772;s:4:\"7772\";i:7773;s:4:\"7773\";i:7780;s:4:\"7780\";i:7784;s:4:\"7784\";i:7786;s:4:\"7786\";}'),(0,'-fvQty5kVWhsg0Lphj3Q9FzV8CY7h8ONSPQPRt8SsCA','-fvQty5kVWhsg0Lphj3Q9FzV8CY7h8ONSPQPRt8SsCA','207.182.27.142',1619765047,0,_binary 'webform_files|a:1:{i:9150;s:4:\"9150\";}'),(0,'-fZ8NWAWwJdkSO462Ue-sd5m2o-r5HEHbBxE8Q8Nrhw','-fZ8NWAWwJdkSO462Ue-sd5m2o-r5HEHbBxE8Q8Nrhw','23.236.165.124',1620068781,0,_binary 'webform_files|a:1:{i:9796;s:4:\"9796\";}'),(0,'-g4w-xk5KGEe9FiHop01GBDSocP0bwOGsamKr7QhorA','-g4w-xk5KGEe9FiHop01GBDSocP0bwOGsamKr7QhorA','162.223.122.16',1608467064,0,_binary 'webform_files|a:1:{i:1337;s:4:\"1337\";}'),(0,'-GaA-NlLWFQqcO11FrrYTy3caMRGQUU51P61rgf48B0','-GaA-NlLWFQqcO11FrrYTy3caMRGQUU51P61rgf48B0','216.180.105.170',1622522588,0,_binary 'webform_files|a:1:{i:16678;s:5:\"16678\";}'),(0,'-gchr_4QukXTXeqFP63ozjpWSQdVoT8-lUzn6nyz9R4','-gchr_4QukXTXeqFP63ozjpWSQdVoT8-lUzn6nyz9R4','168.80.247.64',1609130517,0,_binary 'webform_files|a:1:{i:1972;s:4:\"1972\";}'),(0,'-gFaxO7jeP-T2i-zpgc3lB1_ncKS16AyaTSemprNi6A','-gFaxO7jeP-T2i-zpgc3lB1_ncKS16AyaTSemprNi6A','142.147.109.239',1622043125,0,_binary 'webform_files|a:1:{i:15415;s:5:\"15415\";}'),(0,'-gHecvvvSNsmh1-GT5di0MKyoi-8F1Gy_Vec7K5rnuU','-gHecvvvSNsmh1-GT5di0MKyoi-8F1Gy_Vec7K5rnuU','139.180.227.30',1619144023,0,_binary 'webform_files|a:2:{i:7813;s:4:\"7813\";i:7814;s:4:\"7814\";}'),(0,'-ghkBbtBnFPtKzY0SF4OIda8r9gT9hsyxSSHF12hDnY','-ghkBbtBnFPtKzY0SF4OIda8r9gT9hsyxSSHF12hDnY','142.147.109.239',1621385239,0,_binary 'webform_files|a:1:{i:13168;s:5:\"13168\";}'),(0,'-gjPXdu9P3bYPhxogf_R0wPl-Oh0muetdJ0lDWKuWf4','-gjPXdu9P3bYPhxogf_R0wPl-Oh0muetdJ0lDWKuWf4','152.44.98.93',1621782992,0,_binary 'webform_files|a:1:{i:14565;s:5:\"14565\";}'),(0,'-gYQ2CMTSX4yCt2yrAEjzWvofASACjuyuN-ZY4CJIs8','-gYQ2CMTSX4yCt2yrAEjzWvofASACjuyuN-ZY4CJIs8','139.180.227.30',1621559909,0,_binary 'webform_files|a:1:{i:13868;s:5:\"13868\";}'),(0,'-G_9pyGJUWqx05G5p9ww769-IblwAa4URDNJKnuQ5No','-G_9pyGJUWqx05G5p9ww769-IblwAa4URDNJKnuQ5No','172.96.80.225',1618765751,0,_binary 'webform_files|a:1:{i:7159;s:4:\"7159\";}'),(0,'-H0vCg78mj5vwclY3Yl3c7Eaj8KOOSB-tObxFpWOXv8','-H0vCg78mj5vwclY3Yl3c7Eaj8KOOSB-tObxFpWOXv8','207.182.27.142',1613602698,0,_binary 'webform_files|a:1:{i:5914;s:4:\"5914\";}'),(0,'-h3Mb7CAHrcEh1BKNUg3BOIzH7PToW2sOVKQSWCrQv0','-h3Mb7CAHrcEh1BKNUg3BOIzH7PToW2sOVKQSWCrQv0','139.180.3.160',1622880153,0,_binary 'webform_files|a:1:{i:17720;s:5:\"17720\";}'),(0,'-H4vyLu8K8J2twdoSGgSyHnf0nBFCkIxrgvWhoQ6JKA','-H4vyLu8K8J2twdoSGgSyHnf0nBFCkIxrgvWhoQ6JKA','149.20.241.20',1620167186,0,_binary 'webform_files|a:1:{i:10039;s:5:\"10039\";}'),(0,'-H7NBrfkMbi-RvViGXmXcRFRpC4uscgzttxEnm-TBoU','-H7NBrfkMbi-RvViGXmXcRFRpC4uscgzttxEnm-TBoU','199.34.87.140',1609721749,0,_binary 'webform_files|a:1:{i:2841;s:4:\"2841\";}'),(0,'-Hg1xs6A5bizkVVSXy_xsW0s8vzMY97zY_JhOdW5uSY','-Hg1xs6A5bizkVVSXy_xsW0s8vzMY97zY_JhOdW5uSY','207.182.27.142',1622239059,0,_binary 'webform_files|a:1:{i:15904;s:5:\"15904\";}'),(0,'-HGTFTE1EEgK8-zYeBrzJCTd4ISY5jRsae3YRpfwsZI','-HGTFTE1EEgK8-zYeBrzJCTd4ISY5jRsae3YRpfwsZI','23.236.165.124',1619449235,0,_binary 'webform_files|a:1:{i:8447;s:4:\"8447\";}'),(0,'-Hjn4L_V8lN4utdz9uNt2rcBKkoVukE2w7VtEiiVA0k','-Hjn4L_V8lN4utdz9uNt2rcBKkoVukE2w7VtEiiVA0k','199.34.87.140',1619514991,0,_binary 'webform_files|a:1:{i:8552;s:4:\"8552\";}'),(0,'-hl75Ri4F2AohQXUsEGmCmWY8L1Km82fb2T5dFZ04Ro','-hl75Ri4F2AohQXUsEGmCmWY8L1Km82fb2T5dFZ04Ro','152.44.98.93',1621417898,0,_binary 'webform_files|a:1:{i:13270;s:5:\"13270\";}'),(0,'-HlbhTBTH6bTsXWep9LaQpyrv2PlFS2_QlMB6BZosag','-HlbhTBTH6bTsXWep9LaQpyrv2PlFS2_QlMB6BZosag','23.250.45.83',1619077588,0,_binary 'webform_files|a:1:{i:7672;s:4:\"7672\";}'),(0,'-Hnx58kNB9UltUUU5Ywib_s9A6M5ZmU-a5IX_dvtagM','-Hnx58kNB9UltUUU5Ywib_s9A6M5ZmU-a5IX_dvtagM','139.180.3.160',1620167194,0,_binary 'webform_files|a:1:{i:10042;s:5:\"10042\";}'),(0,'-HxOIqH8NwyAsA2-FcKqoxxh7CaHL1hQl41EboZh2Bw','-HxOIqH8NwyAsA2-FcKqoxxh7CaHL1hQl41EboZh2Bw','172.96.80.225',1611012436,0,_binary 'webform_files|a:1:{i:4698;s:4:\"4698\";}'),(0,'-iC2iIT8kRsa9tkT3djj5I-XF9WgthVVBai4KvtKpOo','-iC2iIT8kRsa9tkT3djj5I-XF9WgthVVBai4KvtKpOo','152.44.98.93',1621374719,0,_binary 'webform_files|a:1:{i:13070;s:5:\"13070\";}'),(0,'-IeC8IWGJuH7rQJdsuf6Le1te5mKojkWSx8UrIh-YvQ','-IeC8IWGJuH7rQJdsuf6Le1te5mKojkWSx8UrIh-YvQ','152.44.98.93',1621314011,0,_binary 'webform_files|a:1:{i:12828;s:5:\"12828\";}'),(0,'-IkPJfyCaAMD-rPHv5FeIBfg3EmHleZfMg5j3rZJZXk','-IkPJfyCaAMD-rPHv5FeIBfg3EmHleZfMg5j3rZJZXk','185.247.21.167',1624886185,0,_binary 'webform_submission|a:2:{i:1045;s:2:\"64\";i:1046;s:2:\"64\";}'),(0,'-iqA_3ytwbd-nRzzvJ4wB1j3UmBDRVAQTe7KZNP7a18','-iqA_3ytwbd-nRzzvJ4wB1j3UmBDRVAQTe7KZNP7a18','199.34.87.140',1610390190,0,_binary 'webform_files|a:1:{i:3798;s:4:\"3798\";}'),(0,'-IR6sQJlSjRZ6IVpjXCloyRScKVZH_Jl6_T407KxLrI','-IR6sQJlSjRZ6IVpjXCloyRScKVZH_Jl6_T407KxLrI','5.227.184.152',1639649452,0,_binary 'webform_files|a:1:{i:18941;s:5:\"18941\";}'),(0,'-irXkDk4IWfThqyKhPILrFo0PrfdXxejrb0dNL-J0xI','-irXkDk4IWfThqyKhPILrFo0PrfdXxejrb0dNL-J0xI','23.236.165.124',1622141655,0,_binary 'webform_files|a:1:{i:15696;s:5:\"15696\";}'),(0,'-IrYpy3y10D40IMYXkoFnwnlxevsFQlds2V_eVGRwt8','-IrYpy3y10D40IMYXkoFnwnlxevsFQlds2V_eVGRwt8','69.4.84.207',1610914929,0,_binary 'webform_files|a:1:{i:4492;s:4:\"4492\";}'),(0,'-iUrheGnWB-od1ENdfe1EuKArm399gDBoWfViKDhtlI','-iUrheGnWB-od1ENdfe1EuKArm399gDBoWfViKDhtlI','139.180.227.30',1620406324,0,_binary 'webform_files|a:1:{i:10573;s:5:\"10573\";}'),(0,'-IYdVG8tdBZ1w-eSbEjnqxyNO0hbtcKd6B1wVxlF2rw','-IYdVG8tdBZ1w-eSbEjnqxyNO0hbtcKd6B1wVxlF2rw','69.4.84.207',1613631107,0,_binary 'webform_files|a:1:{i:6013;s:4:\"6013\";}'),(0,'-j6yhrxV9tgRuSCXZaDutYaEn9EFVd9cwBHKSVW955c','-j6yhrxV9tgRuSCXZaDutYaEn9EFVd9cwBHKSVW955c','152.44.105.51',1619307722,0,_binary 'webform_files|a:1:{i:8144;s:4:\"8144\";}'),(0,'-jGxi7IP3DbUTu5wpY6gfIAQoGw0uk_xv_WbnWNTQpo','-jGxi7IP3DbUTu5wpY6gfIAQoGw0uk_xv_WbnWNTQpo','167.160.73.82',1613917587,0,_binary 'webform_files|a:1:{i:6845;s:4:\"6845\";}'),(0,'-jIlY4TbAfnktA5VD7tA7K4lrYmWPCfqXg6_4HqUdOo','-jIlY4TbAfnktA5VD7tA7K4lrYmWPCfqXg6_4HqUdOo','199.34.87.140',1621091506,0,_binary 'webform_files|a:1:{i:12175;s:5:\"12175\";}'),(0,'-JjSaePK8_HNnXZ-b7ARZFlB91sGSp3CVDSnoXU9Q00','-JjSaePK8_HNnXZ-b7ARZFlB91sGSp3CVDSnoXU9Q00','168.80.247.64',1610979372,0,_binary 'webform_files|a:1:{i:4651;s:4:\"4651\";}'),(0,'-Jqnm6QOvU68AW3dTJWe_Ia51bNOY9p32m7RaM9UAyM','-Jqnm6QOvU68AW3dTJWe_Ia51bNOY9p32m7RaM9UAyM','142.147.109.239',1622413277,0,_binary 'webform_files|a:1:{i:16363;s:5:\"16363\";}'),(0,'-k9dy5o1Kf85ECug0A8f0YOKTeLal5aGoAlHCiuO0R0','-k9dy5o1Kf85ECug0A8f0YOKTeLal5aGoAlHCiuO0R0','216.180.105.170',1621559856,0,_binary 'webform_files|a:1:{i:13844;s:5:\"13844\";}'),(0,'-kf7aALoq92yAetkX4WpBphQzeu9E6LehF0ImhDh4r0','-kf7aALoq92yAetkX4WpBphQzeu9E6LehF0ImhDh4r0','207.182.27.142',1619372722,0,_binary 'webform_files|a:1:{i:8276;s:4:\"8276\";}'),(0,'-kJqKTrlDq786y5MDnnYJmRgdlIzJW9aXRd4DDBZFNs','-kJqKTrlDq786y5MDnnYJmRgdlIzJW9aXRd4DDBZFNs','23.236.165.124',1621091572,0,_binary 'webform_files|a:1:{i:12199;s:5:\"12199\";}'),(0,'-kK9B68XRtr4_O-mTRMax0mdpxvH8_cFf6a-rse9vwQ','-kK9B68XRtr4_O-mTRMax0mdpxvH8_cFf6a-rse9vwQ','168.80.247.64',1609108722,0,_binary 'webform_files|a:1:{i:1936;s:4:\"1936\";}'),(0,'-kQ_B4u5iWTcepYkpgk5UkOaftQvVRcXkKTVgtaRT_E','-kQ_B4u5iWTcepYkpgk5UkOaftQvVRcXkKTVgtaRT_E','149.20.241.20',1618906493,0,_binary 'webform_files|a:1:{i:7328;s:4:\"7328\";}'),(0,'-KTCtN_yDGRVjNaZIkyTHidOvco-ql8Qgq6WIZMmLnk','-KTCtN_yDGRVjNaZIkyTHidOvco-ql8Qgq6WIZMmLnk','185.51.246.4',1610364455,0,_binary 'webform_submission|a:1:{i:821;s:2:\"64\";}'),(0,'-K_jtd1FP9_yGnttqwMTYA2WKTyVj4jITvH4VvIvsUE','-K_jtd1FP9_yGnttqwMTYA2WKTyVj4jITvH4VvIvsUE','139.180.3.160',1622652771,0,_binary 'webform_files|a:1:{i:17053;s:5:\"17053\";}'),(0,'-l0E5NTNLdT4JOVR2XhFFnfAzrPoDY1hgvgoVLNUFCM','-l0E5NTNLdT4JOVR2XhFFnfAzrPoDY1hgvgoVLNUFCM','23.236.165.124',1618980242,0,_binary 'webform_files|a:1:{i:7480;s:4:\"7480\";}'),(0,'-LaGleCVYDtogngnx_-WRyjrCCU0uJ0DRQmsPdVOtB8','-LaGleCVYDtogngnx_-WRyjrCCU0uJ0DRQmsPdVOtB8','46.8.48.93',1627676739,0,_binary 'webform_submission|a:2:{i:1116;s:2:\"64\";i:1117;s:2:\"64\";}'),(0,'-lcxVcejQwWm8xPmnWEU8KVXgz68lg--3Fcm54s5voo','-lcxVcejQwWm8xPmnWEU8KVXgz68lg--3Fcm54s5voo','172.96.80.225',1621881093,0,_binary 'webform_files|a:1:{i:15071;s:5:\"15071\";}'),(0,'-lEpA2Xo_myiUyR4w5Lsjng4xpqWTA5Moe0qD_Vw_q8','-lEpA2Xo_myiUyR4w5Lsjng4xpqWTA5Moe0qD_Vw_q8','31.29.186.138',1634981169,0,_binary 'webform_files|a:1:{i:18713;s:5:\"18713\";}'),(0,'-Lf-pVUmoTfxABJxKZf7CoC5Q7XGFFOsU1ymqr9c1w0','-Lf-pVUmoTfxABJxKZf7CoC5Q7XGFFOsU1ymqr9c1w0','139.180.3.160',1613883822,0,_binary 'webform_files|a:1:{i:6703;s:4:\"6703\";}'),(0,'-LFRkFYDM_wgrBEXNVcb8Qb-uRxnaxK0q7oM3z8K1Sw','-LFRkFYDM_wgrBEXNVcb8Qb-uRxnaxK0q7oM3z8K1Sw','23.250.45.83',1621750746,0,_binary 'webform_files|a:1:{i:14507;s:5:\"14507\";}'),(0,'-LhBFDi-6auN5NhMjRBKLrMlMmTkjfT7JZyWM6JWcGQ','-LhBFDi-6auN5NhMjRBKLrMlMmTkjfT7JZyWM6JWcGQ','216.180.105.170',1619253803,0,_binary 'webform_files|a:1:{i:8064;s:4:\"8064\";}'),(0,'-lHqBARFt1wSQdcb6834Hx9Roh9420WIdnxmRTrY7OY','-lHqBARFt1wSQdcb6834Hx9Roh9420WIdnxmRTrY7OY','152.44.98.93',1619023802,0,_binary 'webform_files|a:1:{i:7574;s:4:\"7574\";}'),(0,'-lqcWZH9lXwqOp1_rD_SkwOqQ_afNLeYD3kTdU3KVDM','-lqcWZH9lXwqOp1_rD_SkwOqQ_afNLeYD3kTdU3KVDM','216.180.105.170',1620504395,0,_binary 'webform_files|a:1:{i:10794;s:5:\"10794\";}'),(0,'-Lrs4P7w2HU2qZzfZUo1Dp5LnP1qFjo_sP298bPBz-4','-Lrs4P7w2HU2qZzfZUo1Dp5LnP1qFjo_sP298bPBz-4','149.20.241.20',1610782401,0,_binary 'webform_files|a:1:{i:4316;s:4:\"4316\";}'),(0,'-Lx23hVtMpsX4_IJJoIJe9aTnb0FlEnRCWTlz_5NHoQ','-Lx23hVtMpsX4_IJJoIJe9aTnb0FlEnRCWTlz_5NHoQ','149.20.241.20',1621374788,0,_binary 'webform_files|a:1:{i:13100;s:5:\"13100\";}'),(0,'-m3A0uB4ukIJP8F06rwkyK4p61BQJ13oHmSF9v0naSs','-m3A0uB4ukIJP8F06rwkyK4p61BQJ13oHmSF9v0naSs','152.44.105.51',1620939397,0,_binary 'webform_files|a:1:{i:11802;s:5:\"11802\";}'),(0,'-M4397AJ6IQGsTKPsLwRi5rJUvSTmT7H2fG3GVxKM2k','-M4397AJ6IQGsTKPsLwRi5rJUvSTmT7H2fG3GVxKM2k','172.96.80.225',1613818750,0,_binary 'webform_files|a:1:{i:6520;s:4:\"6520\";}'),(0,'-M6LVM7uOgtC-VP2X1kz-_CEtuMrMlLVkJYWtNMehp0','-M6LVM7uOgtC-VP2X1kz-_CEtuMrMlLVkJYWtNMehp0','92.255.198.132',1625612138,0,_binary 'webform_submission|a:1:{i:1057;s:2:\"64\";}'),(0,'-mc-UUmJWIYhfnBSuGKMfLNpPcU2lc4L-eYu3WEUmk4','-mc-UUmJWIYhfnBSuGKMfLNpPcU2lc4L-eYu3WEUmk4','139.180.227.30',1620601947,0,_binary 'webform_files|a:1:{i:11022;s:5:\"11022\";}'),(0,'-mDz7GC_HvKwspY7YX5O88endPDJvGoStzMtFc31Uu8','-mDz7GC_HvKwspY7YX5O88endPDJvGoStzMtFc31Uu8','172.96.80.225',1621440226,0,_binary 'webform_files|a:1:{i:13350;s:5:\"13350\";}'),(0,'-MfzVkc9ydexex1Z9oN9IJw34K_OI2SW_UZeJAR04z4','-MfzVkc9ydexex1Z9oN9IJw34K_OI2SW_UZeJAR04z4','152.44.105.51',1620809284,0,_binary 'webform_files|a:1:{i:11541;s:5:\"11541\";}'),(0,'-Mh00NO4JNaOj_jq-J9FKTE3-rb7H6HXN99UAfkPGME','-Mh00NO4JNaOj_jq-J9FKTE3-rb7H6HXN99UAfkPGME','139.180.3.160',1609252130,0,_binary 'webform_files|a:1:{i:2149;s:4:\"2149\";}'),(0,'-Mmos9CqHi9HaR_gt5vyiNgxnKyeFrRMIg8OI1Z2cFU','-Mmos9CqHi9HaR_gt5vyiNgxnKyeFrRMIg8OI1Z2cFU','167.160.73.82',1622813488,0,_binary 'webform_files|a:1:{i:17490;s:5:\"17490\";}'),(0,'-MP3jjn6CUP7Mkm0pYKubZIOTS_2R0pwFfSf-7lapvQ','-MP3jjn6CUP7Mkm0pYKubZIOTS_2R0pwFfSf-7lapvQ','23.250.45.83',1619077609,0,_binary 'webform_files|a:1:{i:7679;s:4:\"7679\";}'),(0,'-MPpfPmjn7o8EsWJ_CJff87uNCx_LuB7hw5wytUWL8A','-MPpfPmjn7o8EsWJ_CJff87uNCx_LuB7hw5wytUWL8A','152.44.98.93',1622880202,0,_binary 'webform_files|a:1:{i:17741;s:5:\"17741\";}'),(0,'-mpycNQ6dtskOzvRJAL5Ujay9m2UbmMt5h8Ok17V_8s','-mpycNQ6dtskOzvRJAL5Ujay9m2UbmMt5h8Ok17V_8s','172.96.80.225',1621815530,0,_binary 'webform_files|a:1:{i:14757;s:5:\"14757\";}'),(0,'-mScpgH4nYMKwAhkqxWnTK2b2lrpyv88y55JEA0trB0','-mScpgH4nYMKwAhkqxWnTK2b2lrpyv88y55JEA0trB0','23.250.45.83',1609579755,0,_binary 'webform_files|a:1:{i:2645;s:4:\"2645\";}'),(0,'-mSTbf4NjvI51tfyhp3UhNIsulr-bKExj9R5qu-etQI','-mSTbf4NjvI51tfyhp3UhNIsulr-bKExj9R5qu-etQI','23.236.165.124',1623032522,0,_binary 'webform_files|a:1:{i:18174;s:5:\"18174\";}'),(0,'-mWmq5yfliChv4QdL_dmvR21LdoAgVtab5DRKHMpfWQ','-mWmq5yfliChv4QdL_dmvR21LdoAgVtab5DRKHMpfWQ','139.180.227.30',1613785856,0,_binary 'webform_files|a:1:{i:6416;s:4:\"6416\";}'),(0,'-n63HcM8NbsdCH0xG29ebWo7XsVMCpfq5jFQtqPAEQc','-n63HcM8NbsdCH0xG29ebWo7XsVMCpfq5jFQtqPAEQc','23.236.165.124',1613601152,0,_binary 'webform_files|a:1:{i:5884;s:4:\"5884\";}'),(0,'-ndH3Q9YZ-l_rIRLWOTRxCl8FO21nTHoEbLlwgSZWU0','-ndH3Q9YZ-l_rIRLWOTRxCl8FO21nTHoEbLlwgSZWU0','149.20.241.20',1609515189,0,_binary 'webform_files|a:1:{i:2522;s:4:\"2522\";}'),(0,'-NEryuBZN8ROvD_COuouZMncOhim_atHAMWYZRlhsxo','-NEryuBZN8ROvD_COuouZMncOhim_atHAMWYZRlhsxo','149.20.241.20',1611328210,0,_binary 'webform_files|a:1:{i:5213;s:4:\"5213\";}'),(0,'-NFEOodQmxn-yziU5JgE6fxNrMmlk9MTcYzOeyXiScs','-NFEOodQmxn-yziU5JgE6fxNrMmlk9MTcYzOeyXiScs','207.182.27.142',1621156677,0,_binary 'webform_files|a:1:{i:12339;s:5:\"12339\";}'),(0,'-NihNClUNOGnnvXfSnP0WxaZe8P0584WS8pZ7K9iyG0','-NihNClUNOGnnvXfSnP0WxaZe8P0584WS8pZ7K9iyG0','152.44.98.93',1621582008,0,_binary 'webform_files|a:1:{i:13921;s:5:\"13921\";}'),(0,'-Nn-kr9pB6kHtXVNa25GeAXYaB3jfNhALuBOoeaQ2nU','-Nn-kr9pB6kHtXVNa25GeAXYaB3jfNhALuBOoeaQ2nU','139.180.3.160',1622652845,0,_binary 'webform_files|a:1:{i:17082;s:5:\"17082\";}'),(0,'-nVnQ4OTCyhday8p3w2qLRhjHNZPFudt6UIP2nL6oYo','-nVnQ4OTCyhday8p3w2qLRhjHNZPFudt6UIP2nL6oYo','139.180.3.160',1620471438,0,_binary 'webform_files|a:1:{i:10742;s:5:\"10742\";}'),(0,'-NzSck1zMJt1XJ1uimMOqk1vzaO19BweWezW1-_oDrk','-NzSck1zMJt1XJ1uimMOqk1vzaO19BweWezW1-_oDrk','139.180.227.30',1622489190,0,_binary 'webform_files|a:1:{i:16551;s:5:\"16551\";}'),(0,'-NzTr3a7_25gU-8F0u7eTfgEFYyN2SJTrzeG47SB9vU','-NzTr3a7_25gU-8F0u7eTfgEFYyN2SJTrzeG47SB9vU','142.147.109.239',1609415449,0,_binary 'webform_files|a:1:{i:2372;s:4:\"2372\";}'),(0,'-O-u1pMQQ5oBEEHc7cA1frQWOBjqeQ9XoIdBSh4sVhc','-O-u1pMQQ5oBEEHc7cA1frQWOBjqeQ9XoIdBSh4sVhc','216.180.105.170',1611132098,0,_binary 'webform_files|a:1:{i:4856;s:4:\"4856\";}'),(0,'-O19gG9QPkRwQwZ0JbmEWqpb8pVJNyEi884z03Dzo38','-O19gG9QPkRwQwZ0JbmEWqpb8pVJNyEi884z03Dzo38','152.44.105.51',1608976042,0,_binary 'webform_files|a:1:{i:1709;s:4:\"1709\";}'),(0,'-O2Lq4CATCXL1YHNTrZq488dZ5_QXU9afoRcZRAit7w','-O2Lq4CATCXL1YHNTrZq488dZ5_QXU9afoRcZRAit7w','152.44.105.51',1621233139,0,_binary 'webform_files|a:1:{i:12592;s:5:\"12592\";}'),(0,'-ocUbhmA5uQ2SaM3GRf0oWSj0ssClUfmMzphyDdOqcw','-ocUbhmA5uQ2SaM3GRf0oWSj0ssClUfmMzphyDdOqcw','142.147.109.239',1623043931,0,_binary 'webform_files|a:1:{i:18214;s:5:\"18214\";}'),(0,'-odjGMl1gJPVJwUzy_A2Fsz2ciUkGeFuLDwQbAbunEY','-odjGMl1gJPVJwUzy_A2Fsz2ciUkGeFuLDwQbAbunEY','167.160.73.82',1621880918,0,_binary 'webform_files|a:1:{i:14999;s:5:\"14999\";}'),(0,'-OO-JwQ3Q2YvD-3DO_2wyPQjjZkqEHcf1tjT5Ysw_UA','-OO-JwQ3Q2YvD-3DO_2wyPQjjZkqEHcf1tjT5Ysw_UA','152.44.105.51',1610203844,0,_binary 'webform_files|a:1:{i:3497;s:4:\"3497\";}'),(0,'-OoXGaTE57VwOqhz0f3XMZuEkWVTrDnGC1NmUGJ3axE','-OoXGaTE57VwOqhz0f3XMZuEkWVTrDnGC1NmUGJ3axE','152.44.98.93',1621913272,0,_binary 'webform_files|a:1:{i:15103;s:5:\"15103\";}'),(0,'-OQhOZPJYl5Ex-j5dYYD9WC4ZCpaMLvHhhh0zIa4FG8','-OQhOZPJYl5Ex-j5dYYD9WC4ZCpaMLvHhhh0zIa4FG8','152.44.98.93',1611001659,0,_binary 'webform_files|a:1:{i:4677;s:4:\"4677\";}'),(0,'-orR9pc_Gioff84uLaR0ryufGjcLXM98nyDKcskE7Us','-orR9pc_Gioff84uLaR0ryufGjcLXM98nyDKcskE7Us','149.20.241.20',1620689496,0,_binary 'webform_files|a:1:{i:11272;s:5:\"11272\";}'),(0,'-OsvVHj-BYozYV_TFPsOw4wBdmsold3Q4kRXCU1TxPM','-OsvVHj-BYozYV_TFPsOw4wBdmsold3Q4kRXCU1TxPM','142.147.109.239',1613950051,0,_binary 'webform_files|a:1:{i:6923;s:4:\"6923\";}'),(0,'-ouzKoSjBimetB6Hvw47KCfTtcK3uwyg-e5N7LnGufc','-ouzKoSjBimetB6Hvw47KCfTtcK3uwyg-e5N7LnGufc','23.250.45.83',1621211583,0,_binary 'webform_files|a:1:{i:12509;s:5:\"12509\";}'),(0,'-PasuokX2JjZuTNuZ7jGicQxxY6wXN0qvjKIrpjnuCs','-PasuokX2JjZuTNuZ7jGicQxxY6wXN0qvjKIrpjnuCs','82.102.26.118',1656627323,0,_binary 'webform_files|a:1:{i:19071;s:5:\"19071\";}'),(0,'-PFTRuBmUdW4WkvkQuQTvsO9YKtB8G-WjtdE-lbPKwg','-PFTRuBmUdW4WkvkQuQTvsO9YKtB8G-WjtdE-lbPKwg','185.108.106.187',1656857167,0,_binary 'webform_files|a:1:{i:19139;s:5:\"19139\";}'),(0,'-PHvxDi4X-Lx3NCIcvs4OJPAYiQMSI7alm8DsH0f4tw','-PHvxDi4X-Lx3NCIcvs4OJPAYiQMSI7alm8DsH0f4tw','172.96.80.225',1622782343,0,_binary 'webform_files|a:1:{i:17421;s:5:\"17421\";}'),(0,'-pIgmTg0-CL53zAWjoZk0-wqfDjB6RYkTEmzoSPWZmM','-pIgmTg0-CL53zAWjoZk0-wqfDjB6RYkTEmzoSPWZmM','172.96.80.225',1609515439,0,_binary 'webform_files|a:1:{i:2535;s:4:\"2535\";}'),(0,'-pj1je9pv4SaFpiDRJUq4wU-bKwkV5btst4Rdjqdlio','-pj1je9pv4SaFpiDRJUq4wU-bKwkV5btst4Rdjqdlio','149.20.241.20',1621189068,0,_binary 'webform_files|a:1:{i:12433;s:5:\"12433\";}'),(0,'-Pl6EM-QB3PHDGSpLhu0P3JxSFzGUVp-IJifQ7Vrjnw','-Pl6EM-QB3PHDGSpLhu0P3JxSFzGUVp-IJifQ7Vrjnw','23.250.45.83',1619449207,0,_binary 'webform_files|a:1:{i:8438;s:4:\"8438\";}'),(0,'-Pp97JRWL3FUiDq4BNYqLSl3rZjTrYheNCehgw7ZwGA','-Pp97JRWL3FUiDq4BNYqLSl3rZjTrYheNCehgw7ZwGA','139.180.3.160',1610948439,0,_binary 'webform_files|a:1:{i:4611;s:4:\"4611\";}'),(0,'-pPB2joSaO3EX4W3KmrKekIfjUwOE05qHPl_R2Pv8Fw','-pPB2joSaO3EX4W3KmrKekIfjUwOE05qHPl_R2Pv8Fw','172.96.80.225',1622880183,0,_binary 'webform_files|a:1:{i:17732;s:5:\"17732\";}'),(0,'-puAmroOtFWYqWpI8f90rkDr1momg4vma0VbKOjBhOY','-puAmroOtFWYqWpI8f90rkDr1momg4vma0VbKOjBhOY','199.34.87.140',1622522498,0,_binary 'webform_files|a:1:{i:16645;s:5:\"16645\";}'),(0,'-pwKR4Cz5aixijeEqL_GESRHpPtz9pwBf-HMIauFD5k','-pwKR4Cz5aixijeEqL_GESRHpPtz9pwBf-HMIauFD5k','23.250.45.83',1622652809,0,_binary 'webform_files|a:1:{i:17068;s:5:\"17068\";}'),(0,'-q-OXFGENqBgnKEWlegABy9hbzJSvMKi1fR2pwvKqzg','-q-OXFGENqBgnKEWlegABy9hbzJSvMKi1fR2pwvKqzg','216.180.105.170',1622326896,0,_binary 'webform_files|a:1:{i:16115;s:5:\"16115\";}'),(0,'-q3QlqxttGdtDjJnvbsan7Yvf66bl9y-mvyI_AN5-gE','-q3QlqxttGdtDjJnvbsan7Yvf66bl9y-mvyI_AN5-gE','199.34.87.140',1621113720,0,_binary 'webform_files|a:1:{i:12228;s:5:\"12228\";}'),(0,'-qa-AjDyfU9MQ5FcwzafTXTCWKPBioUmiOSvSVgEUBc','-qa-AjDyfU9MQ5FcwzafTXTCWKPBioUmiOSvSVgEUBc','172.96.80.225',1609842701,0,_binary 'webform_files|a:1:{i:3010;s:4:\"3010\";}'),(0,'-Qb1eRiO4oobzTGzebfg3mm3KVNttCTtQ3g8jSd-q28','-Qb1eRiO4oobzTGzebfg3mm3KVNttCTtQ3g8jSd-q28','23.250.45.83',1613927741,0,_binary 'webform_files|a:1:{i:6849;s:4:\"6849\";}'),(0,'-QcdWGSyDuigqCvKgwwHUdIocEEU_4o54AWJZvoJ5QM','-QcdWGSyDuigqCvKgwwHUdIocEEU_4o54AWJZvoJ5QM','216.180.105.170',1610628364,0,_binary 'webform_files|a:1:{i:4102;s:4:\"4102\";}'),(0,'-QgLq3-2VTzMzaYBhF2VK5M-7nDP7-BzhmbCULQ7oaU','-QgLq3-2VTzMzaYBhF2VK5M-7nDP7-BzhmbCULQ7oaU','216.180.105.170',1613818667,0,_binary 'webform_files|a:1:{i:6519;s:4:\"6519\";}'),(0,'-qGrNigOW6wYitM8-e_0bKFLfIhw2ytCtWA0AFyhVDc','-qGrNigOW6wYitM8-e_0bKFLfIhw2ytCtWA0AFyhVDc','152.44.105.51',1620907409,0,_binary 'webform_files|a:1:{i:11766;s:5:\"11766\";}'),(0,'-qjYEEHf7rFCuWryjyV4X4wOKAj6_l-N1kmSby0WCwE','-qjYEEHf7rFCuWryjyV4X4wOKAj6_l-N1kmSby0WCwE','195.246.120.169',1624739948,0,_binary 'webform_submission|a:1:{i:1043;s:2:\"64\";}'),(0,'-QLOkC-5txXjeZ7aW0KXJLJ9exGuRgNOznuVv-WEc-w','-QLOkC-5txXjeZ7aW0KXJLJ9exGuRgNOznuVv-WEc-w','23.250.45.83',1621750642,0,_binary 'webform_files|a:1:{i:14459;s:5:\"14459\";}'),(0,'-qNJ-tJ8XmhnNVbAocllIOdR-JJf2eI6k1x9s-G_fng','-qNJ-tJ8XmhnNVbAocllIOdR-JJf2eI6k1x9s-G_fng','23.250.45.83',1620395214,0,_binary 'webform_files|a:1:{i:10537;s:5:\"10537\";}'),(0,'-QP0gYvJHgqoqnPugDOa7bDuGSZRlNhL9TH9nfC7XUk','-QP0gYvJHgqoqnPugDOa7bDuGSZRlNhL9TH9nfC7XUk','216.180.105.170',1609875249,0,_binary 'webform_files|a:1:{i:3043;s:4:\"3043\";}'),(0,'-QRanV7GyvBYxcT5vQB0kBD2dVkMC-YELjrWnGJz1lU','-QRanV7GyvBYxcT5vQB0kBD2dVkMC-YELjrWnGJz1lU','172.96.80.225',1620362543,0,_binary 'webform_files|a:1:{i:10479;s:5:\"10479\";}'),(0,'-QRCnqMPdRprB3SdsQam5klxeZMACbwis5fOAVEbiUE','-QRCnqMPdRprB3SdsQam5klxeZMACbwis5fOAVEbiUE','139.180.227.30',1611099690,0,_binary 'webform_files|a:1:{i:4825;s:4:\"4825\";}'),(0,'-QRPAM-_Yf3oJfgXHFm7ztXKowtUFt0nfnVWFWeDX2k','-QRPAM-_Yf3oJfgXHFm7ztXKowtUFt0nfnVWFWeDX2k','152.44.98.93',1621718179,0,_binary 'webform_files|a:1:{i:14303;s:5:\"14303\";}'),(0,'-qSIKmjPGG-T0ocQZ48rBGTEBCROE2i1qIx_zq0l6G8','-qSIKmjPGG-T0ocQZ48rBGTEBCROE2i1qIx_zq0l6G8','199.34.87.140',1619884904,0,_binary 'webform_files|a:1:{i:9380;s:4:\"9380\";}'),(0,'-QUEAcrybURU0ULzmhWT-yxq-h_0abFMWiC98W7CXIg','-QUEAcrybURU0ULzmhWT-yxq-h_0abFMWiC98W7CXIg','69.4.84.207',1609349745,0,_binary 'webform_files|a:1:{i:2285;s:4:\"2285\";}'),(0,'-QWcQonRvxWAgcwA1ammfCFYXKeOccqK48dbgTeW0yE','-QWcQonRvxWAgcwA1ammfCFYXKeOccqK48dbgTeW0yE','172.96.80.225',1620036127,0,_binary 'webform_files|a:1:{i:9732;s:4:\"9732\";}'),(0,'-QybYMRNBLM16Set7iNDn10LVwOJEArJjz-g_ph2PeQ','-QybYMRNBLM16Set7iNDn10LVwOJEArJjz-g_ph2PeQ','167.160.73.82',1610487596,0,_binary 'webform_files|a:1:{i:3911;s:4:\"3911\";}'),(0,'-R09NYSMkjBi82VfRhKkYL0AFfaHnIolyD3aSLOE21g','-R09NYSMkjBi82VfRhKkYL0AFfaHnIolyD3aSLOE21g','172.96.80.225',1621211542,0,_binary 'webform_files|a:1:{i:12492;s:5:\"12492\";}'),(0,'-rc4klnsQ7XkyQJtCkIASGUn7IeBCys8ulP15zIUFsM','-rc4klnsQ7XkyQJtCkIASGUn7IeBCys8ulP15zIUFsM','168.80.247.64',1609208093,0,_binary 'webform_files|a:1:{i:2090;s:4:\"2090\";}'),(0,'-RdOQxl8UERWUItKC3UigwTnkFBYamE_3uVKifeD5OI','-RdOQxl8UERWUItKC3UigwTnkFBYamE_3uVKifeD5OI','199.34.87.140',1621815625,0,_binary 'webform_files|a:1:{i:14802;s:5:\"14802\";}'),(0,'-rhNxPVXyNzA2TCRB_yj5VBeWgYr8ymg9J4q2vcBI7U','-rhNxPVXyNzA2TCRB_yj5VBeWgYr8ymg9J4q2vcBI7U','167.160.73.82',1619449212,0,_binary 'webform_files|a:1:{i:8439;s:4:\"8439\";}'),(0,'-ri3xHXCMCM5l1uX4p9oSTFReAIpzatoFPbcdrsmW-g','-ri3xHXCMCM5l1uX4p9oSTFReAIpzatoFPbcdrsmW-g','149.20.241.20',1609109177,0,_binary 'webform_files|a:1:{i:1946;s:4:\"1946\";}'),(0,'-RpO0MzeNQsiqhJxJSyMqobU2WbVEO0D8XH-LXLcVj4','-RpO0MzeNQsiqhJxJSyMqobU2WbVEO0D8XH-LXLcVj4','23.250.45.83',1611265106,0,_binary 'webform_files|a:1:{i:5099;s:4:\"5099\";}'),(0,'-RqNhHVevZhp4gRG32Lngkp8qdDZNXtEF2vwqP820-I','-RqNhHVevZhp4gRG32Lngkp8qdDZNXtEF2vwqP820-I','172.96.80.225',1622934714,0,_binary 'webform_files|a:1:{i:17877;s:5:\"17877\";}'),(0,'-Rrn7-3_ZB6vDZ9wy3RG4ME2QWLVpaqXYbtMF2NnkEs','-Rrn7-3_ZB6vDZ9wy3RG4ME2QWLVpaqXYbtMF2NnkEs','142.147.109.239',1620177726,0,_binary 'webform_files|a:1:{i:10054;s:5:\"10054\";}'),(0,'-S1F9HtwYV2waNPvp9EawNiC-E9oK496ACm3F6PRnAs','-S1F9HtwYV2waNPvp9EawNiC-E9oK496ACm3F6PRnAs','23.236.165.124',1622424151,0,_binary 'webform_files|a:1:{i:16395;s:5:\"16395\";}'),(0,'-S3MCHq-otEArj-D1kDaFrSNU4G_sIwqq7MkiONvhc0','-S3MCHq-otEArj-D1kDaFrSNU4G_sIwqq7MkiONvhc0','149.20.241.20',1620068801,0,_binary 'webform_files|a:1:{i:9802;s:4:\"9802\";}'),(0,'-S3Zsy3QLD64I1qv4jaS6lx-cyNpkevxewIOnqnIfUs','-S3Zsy3QLD64I1qv4jaS6lx-cyNpkevxewIOnqnIfUs','152.44.105.51',1619481847,0,_binary 'webform_files|a:1:{i:8496;s:4:\"8496\";}'),(0,'-S5TufbHir8N4XzuSsv9pp1Ku2pi75WZlrCzQHh9bh0','-S5TufbHir8N4XzuSsv9pp1Ku2pi75WZlrCzQHh9bh0','139.180.227.30',1622684798,0,_binary 'webform_files|a:1:{i:17122;s:5:\"17122\";}'),(0,'-SCO0ZjVjXP2JJ3Cvti76sE4_fh0I82ZgSwCDTRREO0','-SCO0ZjVjXP2JJ3Cvti76sE4_fh0I82ZgSwCDTRREO0','216.180.105.170',1609755411,0,_binary 'webform_files|a:1:{i:2887;s:4:\"2887\";}'),(0,'-SJ54xWUmwKpsjHyPmv1caruRCz3H6F2vfx9FItvOcs','-SJ54xWUmwKpsjHyPmv1caruRCz3H6F2vfx9FItvOcs','149.20.241.20',1622848044,0,_binary 'webform_files|a:1:{i:17629;s:5:\"17629\";}'),(0,'-SQ7nO0x3VAvGAztgljWf6V3OfsN9Z9CQSwfqsweCyo','-SQ7nO0x3VAvGAztgljWf6V3OfsN9Z9CQSwfqsweCyo','172.96.80.225',1609382983,0,_binary 'webform_files|a:1:{i:2349;s:4:\"2349\";}'),(0,'-svWiUS1kVT4AKbBa2d0KSerjxeK0XydZIj1XcMTRYw','-svWiUS1kVT4AKbBa2d0KSerjxeK0XydZIj1XcMTRYw','23.250.45.83',1621815597,0,_binary 'webform_files|a:1:{i:14790;s:5:\"14790\";}'),(0,'-sYIF7ZT7jvarHAqyV4Z-isx5Htyvu6-IZf2YN0TnD0','-sYIF7ZT7jvarHAqyV4Z-isx5Htyvu6-IZf2YN0TnD0','152.44.98.93',1622424227,0,_binary 'webform_files|a:1:{i:16430;s:5:\"16430\";}'),(0,'-t8dRlBobkagKV6erhc6TFsoyc7kfxHUWRfFQJA6O_Y','-t8dRlBobkagKV6erhc6TFsoyc7kfxHUWRfFQJA6O_Y','167.160.73.82',1621815559,0,_binary 'webform_files|a:1:{i:14771;s:5:\"14771\";}'),(0,'-tAkps78OHQ6tK9TKZCXSBHfXPnvGlHu33gQ_UffV7w','-tAkps78OHQ6tK9TKZCXSBHfXPnvGlHu33gQ_UffV7w','172.96.80.225',1619581426,0,_binary 'webform_files|a:1:{i:8730;s:4:\"8730\";}'),(0,'-Tc26t5FSdDeN4evaxJOv3vL91ud0S5k2EBmSvDneRM','-Tc26t5FSdDeN4evaxJOv3vL91ud0S5k2EBmSvDneRM','152.44.98.93',1621483034,0,_binary 'webform_files|a:1:{i:13544;s:5:\"13544\";}'),(0,'-tELJ9Lm6lmNdVAof2M6LaSbxoXrLEd9XDOJJDRiWCU','-tELJ9Lm6lmNdVAof2M6LaSbxoXrLEd9XDOJJDRiWCU','23.250.45.83',1620939498,0,_binary 'webform_files|a:1:{i:11846;s:5:\"11846\";}'),(0,'-TffXzl1xvFrcBJ2sNcT1fI_7OyodITU2RO0tPWR4I4','-TffXzl1xvFrcBJ2sNcT1fI_7OyodITU2RO0tPWR4I4','199.34.87.140',1620787582,0,_binary 'webform_files|a:1:{i:11485;s:5:\"11485\";}'),(0,'-TJ0AlMkzbZSwOA5_fKMggwj-dlQu6LLHlXUw2rnuUw','-TJ0AlMkzbZSwOA5_fKMggwj-dlQu6LLHlXUw2rnuUw','152.44.98.93',1609570442,0,_binary 'webform_files|a:1:{i:2609;s:4:\"2609\";}'),(0,'-tpVywHhQ5FFc4b0qTeirW-75SL5cGAjSHroU4Kg3eg','-tpVywHhQ5FFc4b0qTeirW-75SL5cGAjSHroU4Kg3eg','199.34.87.140',1611327891,0,_binary 'webform_files|a:1:{i:5192;s:4:\"5192\";}'),(0,'-tV3Ca7CYIyG4GF0mfRbee5PKXeydQU-V4kyfzd6eXo','-tV3Ca7CYIyG4GF0mfRbee5PKXeydQU-V4kyfzd6eXo','149.20.241.20',1609887054,0,_binary 'webform_files|a:1:{i:3055;s:4:\"3055\";}'),(0,'-tV3Jdx-FALjlGdwAvNx0Zp1XZ-saynIUt2WZbp3EYU','-tV3Jdx-FALjlGdwAvNx0Zp1XZ-saynIUt2WZbp3EYU','207.182.27.142',1620678750,0,_binary 'webform_files|a:1:{i:11222;s:5:\"11222\";}'),(0,'-u2bmr_AmheYgZ-YwQ23uiWK6i0ZnscAtXurKDx-xaY','-u2bmr_AmheYgZ-YwQ23uiWK6i0ZnscAtXurKDx-xaY','207.182.27.142',1622076112,0,_binary 'webform_files|a:1:{i:15498;s:5:\"15498\";}'),(0,'-U4x9mXfa1n4H5P2Ot-tVewTBjUrp-uqZfyc88VjhhY','-U4x9mXfa1n4H5P2Ot-tVewTBjUrp-uqZfyc88VjhhY','216.180.105.170',1613828879,0,_binary 'webform_files|a:1:{i:6542;s:4:\"6542\";}'),(0,'-u7yAfm8P3jS3HmL6aRB1EZEb9tPh5uOJAdl7RtTfbo','-u7yAfm8P3jS3HmL6aRB1EZEb9tPh5uOJAdl7RtTfbo','172.96.80.225',1622489363,0,_binary 'webform_files|a:1:{i:16626;s:5:\"16626\";}'),(0,'-uKo0eFyYu3P5hpBlNZ0nwCmhqXZd2FL9f5K4Ria-LE','-uKo0eFyYu3P5hpBlNZ0nwCmhqXZd2FL9f5K4Ria-LE','167.160.73.82',1610816219,0,_binary 'webform_files|a:1:{i:4367;s:4:\"4367\";}'),(0,'-UmgXkvTRa-dBkUk94ITMvXHCSJhy6G7tXJG30vsnJ0','-UmgXkvTRa-dBkUk94ITMvXHCSJhy6G7tXJG30vsnJ0','172.96.80.225',1622619844,0,_binary 'webform_files|a:1:{i:16987;s:5:\"16987\";}'),(0,'-uMOZCwL936_KezT8O7xMMNYm4-Q_h2IbfExlYWcVrM','-uMOZCwL936_KezT8O7xMMNYm4-Q_h2IbfExlYWcVrM','152.44.98.93',1611231122,0,_binary 'webform_files|a:1:{i:5018;s:4:\"5018\";}'),(0,'-uVhsubrg-wvMBvWviplmEGATH4XkDOLg8G2m_dFSVs','-uVhsubrg-wvMBvWviplmEGATH4XkDOLg8G2m_dFSVs','23.250.45.83',1618914785,0,_binary 'webform_files|a:1:{i:7341;s:4:\"7341\";}'),(0,'-UXHUfnLnT6WiVndL5losP494rOkKJI1GCzYO-hXGnA','-UXHUfnLnT6WiVndL5losP494rOkKJI1GCzYO-hXGnA','216.180.105.170',1621549043,0,_binary 'webform_files|a:1:{i:13803;s:5:\"13803\";}'),(0,'-u_bCEnXL0nL5wOvbHnEQ4dfT9OQfrKkZc-AzaoFrnA','-u_bCEnXL0nL5wOvbHnEQ4dfT9OQfrKkZc-AzaoFrnA','172.96.80.225',1621342112,0,_binary 'webform_files|a:1:{i:12964;s:5:\"12964\";}'),(0,'-V-Y2ydgBAvBuWP0n1U8OAIPVegxv4kJGsz6NuzIG9I','-V-Y2ydgBAvBuWP0n1U8OAIPVegxv4kJGsz6NuzIG9I','149.20.241.20',1621815386,0,_binary 'webform_files|a:1:{i:14694;s:5:\"14694\";}'),(0,'-v3adPuQjk8AY_z9Gs8CFKvbeIJVq0_y1__vWgb4EkY','-v3adPuQjk8AY_z9Gs8CFKvbeIJVq0_y1__vWgb4EkY','23.236.165.124',1622771790,0,_binary 'webform_files|a:1:{i:17389;s:5:\"17389\";}'),(0,'-vabYiRWnKh_DHDpsWx1NWayi-LcC8fNtiCeqZjSQiU','-vabYiRWnKh_DHDpsWx1NWayi-LcC8fNtiCeqZjSQiU','216.180.105.170',1621124206,0,_binary 'webform_files|a:1:{i:12242;s:5:\"12242\";}'),(0,'-VaXEgjl2GlCYuctE_PXuaGF7k3Lu146GNah6A9_mOg','-VaXEgjl2GlCYuctE_PXuaGF7k3Lu146GNah6A9_mOg','142.147.109.239',1613665789,0,_binary 'webform_files|a:1:{i:6074;s:4:\"6074\";}'),(0,'-veMsUYB9-npxrEGJUPx9Bz0PPG_Z_GKo8V-zKw8vPk','-veMsUYB9-npxrEGJUPx9Bz0PPG_Z_GKo8V-zKw8vPk','199.34.87.140',1622967194,0,_binary 'webform_files|a:1:{i:18006;s:5:\"18006\";}'),(0,'-VoYIgChU6SVhLH5QjeTviOt0GZaR6mzKvaqFMmTBu0','-VoYIgChU6SVhLH5QjeTviOt0GZaR6mzKvaqFMmTBu0','207.182.27.142',1621783052,0,_binary 'webform_files|a:1:{i:14590;s:5:\"14590\";}'),(0,'-Vr6PpIuTwiBzr2D7zyGFfGvQoLXD1TfbaPUkFF2Kgw','-Vr6PpIuTwiBzr2D7zyGFfGvQoLXD1TfbaPUkFF2Kgw','149.20.241.20',1613796554,0,_binary 'webform_files|a:1:{i:6447;s:4:\"6447\";}'),(0,'-vYK59JX0VmBIs4ypxWR0SUMiXUzAcYIfLVUPSnUocs','-vYK59JX0VmBIs4ypxWR0SUMiXUzAcYIfLVUPSnUocs','167.160.73.82',1622813508,0,_binary 'webform_files|a:1:{i:17496;s:5:\"17496\";}'),(0,'-W7YWfrbQXOWbcrtkIXoCaod9P3Roswj_BljrqezSKY','-W7YWfrbQXOWbcrtkIXoCaod9P3Roswj_BljrqezSKY','152.44.98.93',1622000471,0,_binary 'webform_files|a:1:{i:15339;s:5:\"15339\";}'),(0,'-w9Z3lne0t3g8PKODYZNN_TYwaIO1--AVESiXuJFf28','-w9Z3lne0t3g8PKODYZNN_TYwaIO1--AVESiXuJFf28','152.44.105.51',1621440195,0,_binary 'webform_files|a:1:{i:13337;s:5:\"13337\";}'),(0,'-waUZliGkg3Y4v3UWrXHrHeBgOct1d9O8SHH52IWb6c','-waUZliGkg3Y4v3UWrXHrHeBgOct1d9O8SHH52IWb6c','152.44.98.93',1622293401,0,_binary 'webform_files|a:1:{i:16068;s:5:\"16068\";}'),(0,'-WCAXF7ypojnRBTDd-llNLW6OfCh1pRFgfE_n0cCAFs','-WCAXF7ypojnRBTDd-llNLW6OfCh1pRFgfE_n0cCAFs','207.182.27.142',1621625308,0,_binary 'webform_files|a:1:{i:14130;s:5:\"14130\";}'),(0,'-Wd6KGl7okgfW01_DFmlRqEeiBPk6MkN0xKdfbC53g4','-Wd6KGl7okgfW01_DFmlRqEeiBPk6MkN0xKdfbC53g4','199.34.87.140',1611066964,0,_binary 'webform_files|a:1:{i:4773;s:4:\"4773\";}'),(0,'-WdQlLZc4DPjM6kFeyO9fL1nRG3HkuJ7dNBxf8bJyZk','-WdQlLZc4DPjM6kFeyO9fL1nRG3HkuJ7dNBxf8bJyZk','199.34.87.140',1621342145,0,_binary 'webform_files|a:1:{i:12979;s:5:\"12979\";}'),(0,'-weDWxQQAOHWJmqkSkTcPMTY3BmdxJe2UYReGf-Inok','-weDWxQQAOHWJmqkSkTcPMTY3BmdxJe2UYReGf-Inok','139.180.3.160',1620907391,0,_binary 'webform_files|a:1:{i:11759;s:5:\"11759\";}'),(0,'-WjRBQ11ak0DO7hVVD8yyF2d7gF731YyBBrz8JPiqBs','-WjRBQ11ak0DO7hVVD8yyF2d7gF731YyBBrz8JPiqBs','31.29.186.138',1634981122,0,_binary 'webform_files|a:1:{i:18711;s:5:\"18711\";}'),(0,'-wjU76spSGYSdPStkE-WwmPpAR19U1F7tEGdm5apjJ0','-wjU76spSGYSdPStkE-WwmPpAR19U1F7tEGdm5apjJ0','209.59.229.8',1608559392,0,_binary 'webform_files|a:1:{i:1368;s:4:\"1368\";}'),(0,'-Wra9U7MMWTFe1lCCBUTgcq2X5fufuVRLiIJafRuI8M','-Wra9U7MMWTFe1lCCBUTgcq2X5fufuVRLiIJafRuI8M','23.250.45.83',1622587012,0,_binary 'webform_files|a:1:{i:16842;s:5:\"16842\";}'),(0,'-WrQMGQ0GWJljjxyoU8jYz4lZHSNs7apFvGjDMlii0E','-WrQMGQ0GWJljjxyoU8jYz4lZHSNs7apFvGjDMlii0E','199.34.87.140',1618914818,0,_binary 'webform_files|a:1:{i:7351;s:4:\"7351\";}'),(0,'-wz-4XOkrjjRIGR3t1Pjwkog8Ox-WEDr5R51jCBa5gA','-wz-4XOkrjjRIGR3t1Pjwkog8Ox-WEDr5R51jCBa5gA','23.250.45.83',1608931906,0,_binary 'webform_files|a:1:{i:1659;s:4:\"1659\";}'),(0,'-wzDPS3h3XzuvJV22zyzmSRwK-V8hA5xQdo-hsJiQhc','-wzDPS3h3XzuvJV22zyzmSRwK-V8hA5xQdo-hsJiQhc','139.180.3.160',1610049119,0,_binary 'webform_files|a:1:{i:3274;s:4:\"3274\";}'),(0,'-X5eva9jzh6QXDYhEs1xDiffcL9OCTpAfLxlwpIGWpc','-X5eva9jzh6QXDYhEs1xDiffcL9OCTpAfLxlwpIGWpc','23.236.165.124',1610324221,0,_binary 'webform_files|a:1:{i:3644;s:4:\"3644\";}'),(0,'-x9li65ap4YCugmjkHPgb_DSpWdA44yHk-bEhNAH0U4','-x9li65ap4YCugmjkHPgb_DSpWdA44yHk-bEhNAH0U4','152.44.98.93',1621084602,0,_binary 'webform_files|a:1:{i:12151;s:5:\"12151\";}'),(0,'-XcbxvHHGVlfety7XONotPwWWE9UtgI3y_0BUStGbzU','-XcbxvHHGVlfety7XONotPwWWE9UtgI3y_0BUStGbzU','207.182.27.142',1613851008,0,_binary 'webform_files|a:1:{i:6604;s:4:\"6604\";}'),(0,'-XdwXYQFtxwVdPdsW4C83e1DQIaHMHwFVD88cM-hN0U','-XdwXYQFtxwVdPdsW4C83e1DQIaHMHwFVD88cM-hN0U','152.44.98.93',1623097563,0,_binary 'webform_files|a:1:{i:18353;s:5:\"18353\";}'),(0,'-xf47Yg-szcxLU-CSeEiUwBAkfrbX_I_Oj8a42_KSeo','-xf47Yg-szcxLU-CSeEiUwBAkfrbX_I_Oj8a42_KSeo','172.96.80.225',1613829873,0,_binary 'webform_files|a:1:{i:6576;s:4:\"6576\";}'),(0,'-xlu2sZBhaGRzNhAr2rE1AFsyBYXKpgIlqwSqrRv21A','-xlu2sZBhaGRzNhAr2rE1AFsyBYXKpgIlqwSqrRv21A','216.180.105.170',1622141538,0,_binary 'webform_files|a:1:{i:15656;s:5:\"15656\";}'),(0,'-XNdEW4OM0iJySiUtQuem8fdvEt088HGM0vNBpdTYWs','-XNdEW4OM0iJySiUtQuem8fdvEt088HGM0vNBpdTYWs','197.45.249.8',1604404587,0,_binary 'webform_files|a:3:{i:1248;s:4:\"1248\";i:1249;s:4:\"1249\";i:1250;s:4:\"1250\";}'),(0,'-XvVcqL7BRHI2jP-JSjBxElGKBvUkoqJrHKXiiy72sg','-XvVcqL7BRHI2jP-JSjBxElGKBvUkoqJrHKXiiy72sg','172.96.80.225',1621979039,0,_binary 'webform_files|a:1:{i:15326;s:5:\"15326\";}'),(0,'-XXImuRYba3paG0ur5dqvTBCfI6_zlObECkFu4SQAgU','-XXImuRYba3paG0ur5dqvTBCfI6_zlObECkFu4SQAgU','152.44.98.93',1611326888,0,_binary 'webform_files|a:1:{i:5174;s:4:\"5174\";}'),(0,'-yAXIX-WWFTLX7xgv0BWhTr1WU6jNGAhn_Fp_is58L4','-yAXIX-WWFTLX7xgv0BWhTr1WU6jNGAhn_Fp_is58L4','216.180.105.170',1621815519,0,_binary 'webform_files|a:1:{i:14753;s:5:\"14753\";}'),(0,'-yGORtQ-EKfh422RwrcdQeaxiWSlBHwTbASSpS3XlrY','-yGORtQ-EKfh422RwrcdQeaxiWSlBHwTbASSpS3XlrY','139.180.227.30',1612104034,0,_binary 'webform_files|a:1:{i:5700;s:4:\"5700\";}'),(0,'-yi3CkqeAuXAWiO4g3AoFJCv5_IcGP2I-eHo0n1aMRk','-yi3CkqeAuXAWiO4g3AoFJCv5_IcGP2I-eHo0n1aMRk','165.165.195.166',1685216529,0,_binary 'webform_submission|a:1:{i:1303;s:2:\"10\";}'),(0,'-YJSD-oAvbM_CpypZNqZDc2SXKWL4dZWPvDDmTUB1SI','-YJSD-oAvbM_CpypZNqZDc2SXKWL4dZWPvDDmTUB1SI','207.182.27.142',1610728358,0,_binary 'webform_files|a:1:{i:4245;s:4:\"4245\";}'),(0,'-yL3Rgvam2361fuu4QVSKC83o2z8aewlFGUaZ_UDcHE','-yL3Rgvam2361fuu4QVSKC83o2z8aewlFGUaZ_UDcHE','23.250.45.83',1621913573,0,_binary 'webform_files|a:1:{i:15177;s:5:\"15177\";}'),(0,'-YODvwimafOuplNe0e9To0tQnPNg0O54caJUCxB6aAo','-YODvwimafOuplNe0e9To0tQnPNg0O54caJUCxB6aAo','167.160.73.82',1621027071,0,_binary 'webform_files|a:1:{i:12039;s:5:\"12039\";}'),(0,'-YOxFaG1yXBbN_R7hxxGYx4lA7NRqyKBfkyPCFx83d8','-YOxFaG1yXBbN_R7hxxGYx4lA7NRqyKBfkyPCFx83d8','41.13.28.215',1687329587,0,_binary 'webform_submission|a:1:{i:1309;s:2:\"10\";}'),(0,'-YRU9QFIIPEu5UQHAxJlojU0bqfW-Oj48AkiJ8pFboc','-YRU9QFIIPEu5UQHAxJlojU0bqfW-Oj48AkiJ8pFboc','216.180.105.170',1621314003,0,_binary 'webform_files|a:1:{i:12825;s:5:\"12825\";}'),(0,'-YsFzcHyKt2bwRxN-L6cwMVG26C0Ps02pApW0K5PEwA','-YsFzcHyKt2bwRxN-L6cwMVG26C0Ps02pApW0K5PEwA','23.236.165.124',1609075478,0,_binary 'webform_files|a:1:{i:1883;s:4:\"1883\";}'),(0,'-ysl1rCT8MlNBa49X_xRw7q8sl2B0EGITKInsWlkDFg','-ysl1rCT8MlNBa49X_xRw7q8sl2B0EGITKInsWlkDFg','23.236.165.124',1621718357,0,_binary 'webform_files|a:1:{i:14378;s:5:\"14378\";}'),(0,'-YXTB-Aj04tjG1OSfFcSVNc305C7CJHrq3XGT3j_Xnk','-YXTB-Aj04tjG1OSfFcSVNc305C7CJHrq3XGT3j_Xnk','23.250.45.83',1610333228,0,_binary 'webform_files|a:1:{i:3681;s:4:\"3681\";}'),(0,'-z1ZmWVFNPrIyzSuXjR3WnQ4GkTxUnzDX4gsZnEG-tE','-z1ZmWVFNPrIyzSuXjR3WnQ4GkTxUnzDX4gsZnEG-tE','167.160.73.82',1611085931,0,_binary 'webform_files|a:1:{i:4785;s:4:\"4785\";}'),(0,'-Z4iXjsWP0vdc1S-x3BqAQOXJdWWUJRyHaEkH3ljBaw','-Z4iXjsWP0vdc1S-x3BqAQOXJdWWUJRyHaEkH3ljBaw','23.250.45.83',1621782983,0,_binary 'webform_files|a:1:{i:14562;s:5:\"14562\";}'),(0,'-Z5Xh94D7ggDAe7_LyPl9PfCbsjMfX8U02LL6_B_1pw','-Z5Xh94D7ggDAe7_LyPl9PfCbsjMfX8U02LL6_B_1pw','23.250.45.83',1621352544,0,_binary 'webform_files|a:1:{i:13046;s:5:\"13046\";}'),(0,'-Z6bmNloOtK0drOpJQDGM52rGw5Srbw9FHh5XZKv-rA','-Z6bmNloOtK0drOpJQDGM52rGw5Srbw9FHh5XZKv-rA','152.44.98.93',1620972118,0,_binary 'webform_files|a:1:{i:11908;s:5:\"11908\";}'),(0,'-zG6f-fL88PGARdUD45ibL1VFBM-dZnzFSm8x41dyzk','-zG6f-fL88PGARdUD45ibL1VFBM-dZnzFSm8x41dyzk','207.182.27.142',1622967144,0,_binary 'webform_files|a:1:{i:17984;s:5:\"17984\";}'),(0,'-zlaSmm0ycrRsWCpCNsXRj3zPZRbsaK-c0mcfSKUa6E','-zlaSmm0ycrRsWCpCNsXRj3zPZRbsaK-c0mcfSKUa6E','142.147.109.239',1621200399,0,_binary 'webform_files|a:1:{i:12469;s:5:\"12469\";}'),(0,'-zLwQnonHEFuxOr5oovxWg2iyRI1RCfqFkJC87cn8rA','-zLwQnonHEFuxOr5oovxWg2iyRI1RCfqFkJC87cn8rA','142.147.109.239',1622848006,0,_binary 'webform_files|a:1:{i:17613;s:5:\"17613\";}'),(0,'-zpg_9nEQ-eZaXuVy47oPKwPOsZ6MOsvze1pyG_LzT4','-zpg_9nEQ-eZaXuVy47oPKwPOsZ6MOsvze1pyG_LzT4','167.160.73.82',1621314058,0,_binary 'webform_files|a:1:{i:12848;s:5:\"12848\";}'),(0,'-ZQ5uMP-A0ZOMA9bPNWiYP9gm2EFpVIRvRnUDu5K1SA','-ZQ5uMP-A0ZOMA9bPNWiYP9gm2EFpVIRvRnUDu5K1SA','139.180.3.160',1621188163,0,_binary 'webform_files|a:1:{i:12405;s:5:\"12405\";}'),(0,'-zro9WrkazTwlqD-SBlWzOvO_cjfHEudENVWJrnSdOc','-zro9WrkazTwlqD-SBlWzOvO_cjfHEudENVWJrnSdOc','149.20.241.20',1620907417,0,_binary 'webform_files|a:1:{i:11769;s:5:\"11769\";}'),(0,'-zROFsaCM7q92kQ51uVXHmqBHmcelplqzSjWkl0ZS7I','-zROFsaCM7q92kQ51uVXHmqBHmcelplqzSjWkl0ZS7I','23.250.45.83',1611165449,0,_binary 'webform_files|a:1:{i:4926;s:4:\"4926\";}'),(0,'-zszSUp_b0I90bsvExOYn5g0YO3SU3rzKxSMx3_biBc','-zszSUp_b0I90bsvExOYn5g0YO3SU3rzKxSMx3_biBc','139.180.3.160',1620537102,0,_binary 'webform_files|a:1:{i:10862;s:5:\"10862\";}'),(0,'-zUdjyQFNdLXvHGb_XhJW7L6rUIbVoAy_cBbJkxgAwg','-zUdjyQFNdLXvHGb_XhJW7L6rUIbVoAy_cBbJkxgAwg','167.160.73.82',1622619726,0,_binary 'webform_files|a:1:{i:16935;s:5:\"16935\";}'),(0,'-Zuica13HhC5xkLvJFABaEuao81tIHzbwAWNxB9X7zQ','-Zuica13HhC5xkLvJFABaEuao81tIHzbwAWNxB9X7zQ','216.180.105.170',1611208524,0,_binary 'webform_files|a:1:{i:5002;s:4:\"5002\";}'),(0,'-zuzuIn-oDAM-l9iGmsAFnZ_AEYtsRHe5iCS9pbiVCk','-zuzuIn-oDAM-l9iGmsAFnZ_AEYtsRHe5iCS9pbiVCk','172.96.80.225',1620286663,0,_binary 'webform_files|a:1:{i:10315;s:5:\"10315\";}'),(0,'-zvcWvA0FHsUtFhc7CHrT1Y3bD-9WuSvexZc2I5SIyg','-zvcWvA0FHsUtFhc7CHrT1Y3bD-9WuSvexZc2I5SIyg','149.20.241.20',1622206348,0,_binary 'webform_files|a:1:{i:15810;s:5:\"15810\";}'),(0,'-zXsaKz_hyyP3fgp-odE70jMolnY2KHPcjc08psd5Mc','-zXsaKz_hyyP3fgp-odE70jMolnY2KHPcjc08psd5Mc','172.96.80.225',1621494796,0,_binary 'webform_files|a:1:{i:13585;s:5:\"13585\";}'),(0,'-zXym1p7Mi1NZxPLYvS4-t8slWw2fqMD3koveo-6ZNc','-zXym1p7Mi1NZxPLYvS4-t8slWw2fqMD3koveo-6ZNc','167.160.73.82',1621265834,0,_binary 'webform_files|a:1:{i:12718;s:5:\"12718\";}'),(0,'-zzCpaiU8Aw1Gak4UQtU4ASWJ7WpCpKYHh6O6Wneh1g','-zzCpaiU8Aw1Gak4UQtU4ASWJ7WpCpKYHh6O6Wneh1g','23.236.165.124',1609983357,0,_binary 'webform_files|a:1:{i:3185;s:4:\"3185\";}'),(0,'-zZX8vByNclNBacuA7w57BFmJCvZPQ-bnsFJVcGnz-U','-zZX8vByNclNBacuA7w57BFmJCvZPQ-bnsFJVcGnz-U','172.96.80.225',1620318789,0,_binary 'webform_files|a:1:{i:10381;s:5:\"10381\";}'),(0,'-_9byKL4lmeKd80rBaTFNOgIwiXbfjhpm1Qg74Ib-l4','-_9byKL4lmeKd80rBaTFNOgIwiXbfjhpm1Qg74Ib-l4','207.182.27.142',1619515085,0,_binary 'webform_files|a:1:{i:8579;s:4:\"8579\";}'),(0,'-_B_B5x6Wfr1ErvF5uFeC3WITB9U-4-8gEly1-5YbcA','-_B_B5x6Wfr1ErvF5uFeC3WITB9U-4-8gEly1-5YbcA','142.147.109.239',1619209357,0,_binary 'webform_files|a:1:{i:7942;s:4:\"7942\";}'),(0,'-_m56Y88o6BuJdY7MhvkE17VtUTz6CZtcO62e_BtnA8','-_m56Y88o6BuJdY7MhvkE17VtUTz6CZtcO62e_BtnA8','199.34.87.140',1620210396,0,_binary 'webform_files|a:1:{i:10128;s:5:\"10128\";}'),(0,'0-AENphkjtrB56SIA3f5KCELBlEwC-WDkTgmFplyEOQ','0-AENphkjtrB56SIA3f5KCELBlEwC-WDkTgmFplyEOQ','23.236.165.124',1622489228,0,_binary 'webform_files|a:1:{i:16567;s:5:\"16567\";}'),(0,'0-Af1XHkGM7AwQg6klqTKn3JrA7_b6tzM8xwtdqUNic','0-Af1XHkGM7AwQg6klqTKn3JrA7_b6tzM8xwtdqUNic','152.44.105.51',1621978952,0,_binary 'webform_files|a:1:{i:15295;s:5:\"15295\";}'),(0,'0-fasWdVvwmRFl41lCh6-NoDK-cOVCpmeks8aRlvv2Q','0-fasWdVvwmRFl41lCh6-NoDK-cOVCpmeks8aRlvv2Q','23.250.45.83',1621815655,0,_binary 'webform_files|a:1:{i:14815;s:5:\"14815\";}'),(0,'00cjuM1kSlb45V75azu4WpdX-vXTLb3j8ojMU9dGk7c','00cjuM1kSlb45V75azu4WpdX-vXTLb3j8ojMU9dGk7c','152.44.98.93',1619023756,0,_binary 'webform_files|a:1:{i:7560;s:4:\"7560\";}'),(0,'00DGIUy2cvlcn2tv0FknxLxSf7FQZs5UggJFbHqucG4','00DGIUy2cvlcn2tv0FknxLxSf7FQZs5UggJFbHqucG4','216.180.105.170',1608975513,0,_binary 'webform_files|a:1:{i:1702;s:4:\"1702\";}'),(0,'00IVTALiNN3HPz_FYueHn65watUtmG0HwtMWZwEqk0Y','00IVTALiNN3HPz_FYueHn65watUtmG0HwtMWZwEqk0Y','142.147.109.239',1621695379,0,_binary 'webform_files|a:1:{i:14177;s:5:\"14177\";}'),(0,'00QUWH8BGCQrNRwM429eLQeCswZVdm5fUlX8FjxajSU','00QUWH8BGCQrNRwM429eLQeCswZVdm5fUlX8FjxajSU','45.144.115.139',1657187819,0,_binary 'webform_files|a:1:{i:19240;s:5:\"19240\";}'),(0,'00TMXzddx8QjSlmEx_cyktX9EEI1aXLf2BrR9dkVDtI','00TMXzddx8QjSlmEx_cyktX9EEI1aXLf2BrR9dkVDtI','69.4.84.207',1610717421,0,_binary 'webform_files|a:1:{i:4230;s:4:\"4230\";}'),(0,'011QnF4L7nYnP7ZnWRGtgtD37JVCU91Q8ImUgTxpDyE','011QnF4L7nYnP7ZnWRGtgtD37JVCU91Q8ImUgTxpDyE','199.34.87.140',1620438410,0,_binary 'webform_files|a:1:{i:10635;s:5:\"10635\";}'),(0,'016FzIfzydKRBtUchjjF94_eBEeCUkXBiSh3Kx81du8','016FzIfzydKRBtUchjjF94_eBEeCUkXBiSh3Kx81du8','152.44.98.93',1619764975,0,_binary 'webform_files|a:1:{i:9126;s:4:\"9126\";}'),(0,'01CAaOpK7htp5uKOqHYVWmbWLBhtlsL-2xc8NULBuwg','01CAaOpK7htp5uKOqHYVWmbWLBhtlsL-2xc8NULBuwg','216.180.105.170',1618681578,0,_binary 'webform_files|a:1:{i:7143;s:4:\"7143\";}'),(0,'01oTLHscHPfxbdhUO7zUS3as8BtVOdZYddy-Y4iAuXs','01oTLHscHPfxbdhUO7zUS3as8BtVOdZYddy-Y4iAuXs','142.147.109.239',1621695650,0,_binary 'webform_files|a:1:{i:14294;s:5:\"14294\";}'),(0,'01PK4qbQtuqpjDongoodLeo1yOw37SF_WnfX18mXLko','01PK4qbQtuqpjDongoodLeo1yOw37SF_WnfX18mXLko','142.147.109.239',1622391573,0,_binary 'webform_files|a:1:{i:16358;s:5:\"16358\";}'),(0,'01_1dChVjNCqraFQaKzEwt0pSn1Sao01FvOR3OLFHAQ','01_1dChVjNCqraFQaKzEwt0pSn1Sao01FvOR3OLFHAQ','139.180.3.160',1620623832,0,_binary 'webform_files|a:1:{i:11084;s:5:\"11084\";}'),(0,'02A1l4uxXUtqE8G5tyjEAt-4yTTnloqmSTm7EnHikTA','02A1l4uxXUtqE8G5tyjEAt-4yTTnloqmSTm7EnHikTA','69.4.84.207',1611231488,0,_binary 'webform_files|a:1:{i:5039;s:4:\"5039\";}'),(0,'02diIDl57dDr9o_O4FweKExilc3qKh710FFJFe5IWoQ','02diIDl57dDr9o_O4FweKExilc3qKh710FFJFe5IWoQ','152.44.105.51',1610006170,0,_binary 'webform_files|a:1:{i:3224;s:4:\"3224\";}'),(0,'02JsxgA8_IjkdsU0IQ1aDqIeuszenrKnuQfiTwpMIhE','02JsxgA8_IjkdsU0IQ1aDqIeuszenrKnuQfiTwpMIhE','172.96.80.225',1609317850,0,_binary 'webform_files|a:1:{i:2278;s:4:\"2278\";}'),(0,'02kHPgZJbaOrMP1u72mh2C3UhbE8dEGVpm4ZvU1GaBE','02kHPgZJbaOrMP1u72mh2C3UhbE8dEGVpm4ZvU1GaBE','167.160.73.82',1611165391,0,_binary 'webform_files|a:1:{i:4924;s:4:\"4924\";}'),(0,'02Lex3KaFIWE6FnkPasS7Jd3w2jFkoDHnKN0RvK4ETM','02Lex3KaFIWE6FnkPasS7Jd3w2jFkoDHnKN0RvK4ETM','156.146.60.15',1656665003,0,_binary 'webform_files|a:1:{i:19084;s:5:\"19084\";}'),(0,'02MVwSq8U7wkth3Ma4YYu2NSbGZum8vkTYFrfYm-Xag','02MVwSq8U7wkth3Ma4YYu2NSbGZum8vkTYFrfYm-Xag','23.250.45.83',1621848165,0,_binary 'webform_files|a:1:{i:14854;s:5:\"14854\";}'),(0,'02XVVduJxryKAN-HExsxrG82vrsZg8FxnfVVr9pe5lI','02XVVduJxryKAN-HExsxrG82vrsZg8FxnfVVr9pe5lI','199.34.87.140',1622782333,0,_binary 'webform_files|a:1:{i:17417;s:5:\"17417\";}'),(0,'03eeIGy5DPNCqiCmRq-qAH1Dh3Umr1TnyX0jbvStUWM','03eeIGy5DPNCqiCmRq-qAH1Dh3Umr1TnyX0jbvStUWM','152.44.98.93',1622018086,0,_binary 'webform_files|a:1:{i:15407;s:5:\"15407\";}'),(0,'03nfk3V0BIaP4FrMrrHynLtb1MOhzs20dM-RmylEkeY','03nfk3V0BIaP4FrMrrHynLtb1MOhzs20dM-RmylEkeY','199.34.87.140',1620243410,0,_binary 'webform_files|a:1:{i:10206;s:5:\"10206\";}'),(0,'03RlEdpIpXKuQhDM5XwntAAeotsYaq7ihW26j8d5A48','03RlEdpIpXKuQhDM5XwntAAeotsYaq7ihW26j8d5A48','152.44.98.93',1609252102,0,_binary 'webform_files|a:1:{i:2144;s:4:\"2144\";}'),(0,'04IKNIKlWCCyraNNpl0VDB3ZJKSUo94K42JMdJvZNWE','04IKNIKlWCCyraNNpl0VDB3ZJKSUo94K42JMdJvZNWE','139.180.3.160',1622141622,0,_binary 'webform_files|a:1:{i:15685;s:5:\"15685\";}'),(0,'04k6e0ugcr8awi4tfquAqAQ6DGm1upjbwBRmbQ7ZEHw','04k6e0ugcr8awi4tfquAqAQ6DGm1upjbwBRmbQ7ZEHw','168.80.247.64',1610258775,0,_binary 'webform_files|a:1:{i:3552;s:4:\"3552\";}'),(0,'04T_skZbcS0vHdEljuz_XWP_9IVi1Oxykmbhq6YcJZE','04T_skZbcS0vHdEljuz_XWP_9IVi1Oxykmbhq6YcJZE','23.236.165.124',1622967149,0,_binary 'webform_files|a:1:{i:17985;s:5:\"17985\";}'),(0,'053rYlhLxGrgP_Lomi-gSKkSpx0nsJkcX1a-p_kS7qc','053rYlhLxGrgP_Lomi-gSKkSpx0nsJkcX1a-p_kS7qc','152.44.105.51',1610389953,0,_binary 'webform_files|a:1:{i:3785;s:4:\"3785\";}'),(0,'054OkT8u5G7uKmamnoSSZX1H74xW5BGX8CRwLXZ1DhM','054OkT8u5G7uKmamnoSSZX1H74xW5BGX8CRwLXZ1DhM','139.180.227.30',1613851888,0,_binary 'webform_files|a:1:{i:6633;s:4:\"6633\";}'),(0,'05A9qNIIGTFkVuzoJRv7VuQSH_7759cwPzHGPKNZMbg','05A9qNIIGTFkVuzoJRv7VuQSH_7759cwPzHGPKNZMbg','102.129.60.80',1647246883,0,_binary 'webform_submission|a:1:{i:1195;s:2:\"10\";}'),(0,'05B4v4cKhXIM-ef-2APgXF9lx86O2R9V9MrYIZ_JLlo','05B4v4cKhXIM-ef-2APgXF9lx86O2R9V9MrYIZ_JLlo','207.182.27.142',1621848077,0,_binary 'webform_files|a:1:{i:14817;s:5:\"14817\";}'),(0,'05xeNdWMQKk6Q7t1l_P7NuTfOmZ5ahfKdxBjtdyWFB4','05xeNdWMQKk6Q7t1l_P7NuTfOmZ5ahfKdxBjtdyWFB4','23.236.165.124',1621058817,0,_binary 'webform_files|a:1:{i:12081;s:5:\"12081\";}'),(0,'05Z90Vh6-kOtG--qECAQD1g9vXNhSdj2YjEC0OfPXbA','05Z90Vh6-kOtG--qECAQD1g9vXNhSdj2YjEC0OfPXbA','142.147.109.239',1610180433,0,_binary 'webform_files|a:1:{i:3441;s:4:\"3441\";}'),(0,'06CrhLeTge26m-7L6yzUYEkcFrkk0vNuHeWkmzT_Bng','06CrhLeTge26m-7L6yzUYEkcFrkk0vNuHeWkmzT_Bng','216.180.105.170',1619424284,0,_binary 'webform_files|a:1:{i:8353;s:4:\"8353\";}'),(0,'06frG2HHZlEXp5Amcwiw7NHsRjjkC9RHRJ80_Hk8H70','06frG2HHZlEXp5Amcwiw7NHsRjjkC9RHRJ80_Hk8H70','168.80.247.64',1613951246,0,_binary 'webform_files|a:1:{i:6938;s:4:\"6938\";}'),(0,'06GQheP5YKjJwT9qGNnHQGCRw6htM6q8EVeAioapmng','06GQheP5YKjJwT9qGNnHQGCRw6htM6q8EVeAioapmng','152.44.105.51',1613666047,0,_binary 'webform_files|a:1:{i:6090;s:4:\"6090\";}'),(0,'06P7yiGmCcNZNjAIAngmCWOCfo0Wo03WoqzUMLcK8WA','06P7yiGmCcNZNjAIAngmCWOCfo0Wo03WoqzUMLcK8WA','149.20.241.20',1622108511,0,_binary 'webform_files|a:1:{i:15569;s:5:\"15569\";}'),(0,'06T72c2wH3W34-UotOB-AQS8wghX1kkq0QmwSwoqA1Q','06T72c2wH3W34-UotOB-AQS8wghX1kkq0QmwSwoqA1Q','69.4.84.207',1613602927,0,_binary 'webform_files|a:1:{i:5920;s:4:\"5920\";}'),(0,'06VflfEgSQzVIDfP98zEZT4IR29gFfKOkb-70AndcC8','06VflfEgSQzVIDfP98zEZT4IR29gFfKOkb-70AndcC8','207.182.27.142',1609875422,0,_binary 'webform_files|a:1:{i:3052;s:4:\"3052\";}'),(0,'06XhnTwejWwabS9NRRq8UVk5zOdkFZM6TU_d8XrlhDM','06XhnTwejWwabS9NRRq8UVk5zOdkFZM6TU_d8XrlhDM','199.34.87.140',1622848000,0,_binary 'webform_files|a:1:{i:17611;s:5:\"17611\";}'),(0,'06YtlnbEBNml7zecgJ5uRLl6xpbXb4-O4iE0BknXqBQ','06YtlnbEBNml7zecgJ5uRLl6xpbXb4-O4iE0BknXqBQ','216.180.105.170',1618957746,0,_binary 'webform_files|a:1:{i:7437;s:4:\"7437\";}'),(0,'0728XEZ3-0L33tYi0p6dU3ErDxmOdcftWNKzNfWH03U','0728XEZ3-0L33tYi0p6dU3ErDxmOdcftWNKzNfWH03U','216.180.105.170',1621695447,0,_binary 'webform_files|a:1:{i:14204;s:5:\"14204\";}'),(0,'07f6P1iKxoEu1CvBV7hWixJjMBZTXm5VFSWxUw2bwBQ','07f6P1iKxoEu1CvBV7hWixJjMBZTXm5VFSWxUw2bwBQ','152.44.105.51',1609075498,0,_binary 'webform_files|a:1:{i:1886;s:4:\"1886\";}'),(0,'07GwAsk8X3ayzOFKCBCC_bw5gw9UWx0OFTLv-R6JWRg','07GwAsk8X3ayzOFKCBCC_bw5gw9UWx0OFTLv-R6JWRg','139.180.227.30',1620406354,0,_binary 'webform_files|a:1:{i:10584;s:5:\"10584\";}'),(0,'07JskrnzWeHuw4dSvuHY54yIgQ7EFU6xx810za1FKag','07JskrnzWeHuw4dSvuHY54yIgQ7EFU6xx810za1FKag','207.182.27.142',1610573856,0,_binary 'webform_files|a:1:{i:4025;s:4:\"4025\";}'),(0,'07kIFS5LYFWEfGLLsoz3Q4J7NZVFMqKB2K_XlFoEyY0','07kIFS5LYFWEfGLLsoz3Q4J7NZVFMqKB2K_XlFoEyY0','167.160.73.82',1610049369,0,_binary 'webform_files|a:1:{i:3285;s:4:\"3285\";}'),(0,'07pEqxFEkfwauyzCQiBLK5OHd26Vhe5qsTXyAVghVNs','07pEqxFEkfwauyzCQiBLK5OHd26Vhe5qsTXyAVghVNs','23.236.165.124',1620133942,0,_binary 'webform_files|a:1:{i:9945;s:4:\"9945\";}'),(0,'07XBE1zNMBakU8NuNRae_Q33hwJgfl7uZ23XIUroUMY','07XBE1zNMBakU8NuNRae_Q33hwJgfl7uZ23XIUroUMY','168.80.247.64',1610333171,0,_binary 'webform_files|a:1:{i:3674;s:4:\"3674\";}'),(0,'07Y77wILKKH12_pDAPtHnpaLVsv1JYjxN_yxdFJM5gI','07Y77wILKKH12_pDAPtHnpaLVsv1JYjxN_yxdFJM5gI','207.182.27.142',1611066068,0,_binary 'webform_files|a:1:{i:4734;s:4:\"4734\";}'),(0,'08mBn5bPGPXKKUGdvb4mL3Go9wK7H-hEqNwoC4_rBKw','08mBn5bPGPXKKUGdvb4mL3Go9wK7H-hEqNwoC4_rBKw','207.182.27.142',1621718239,0,_binary 'webform_files|a:1:{i:14326;s:5:\"14326\";}'),(0,'08pX-ZGw3aPlc1Awi_N2aDZiVDsrHHfUa_zcud6lH-8','08pX-ZGw3aPlc1Awi_N2aDZiVDsrHHfUa_zcud6lH-8','142.147.109.239',1621233113,0,_binary 'webform_files|a:1:{i:12582;s:5:\"12582\";}'),(0,'08SCbN8Db9GWzSYwMBysteRzMcTWlvnw26ibhvBssVs','08SCbN8Db9GWzSYwMBysteRzMcTWlvnw26ibhvBssVs','149.20.241.20',1611458685,0,_binary 'webform_files|a:1:{i:5440;s:4:\"5440\";}'),(0,'09ioAEEEYf1LqWCAIVZOwgZpToYfiEPEtcYs9OVvhUE','09ioAEEEYf1LqWCAIVZOwgZpToYfiEPEtcYs9OVvhUE','172.96.80.225',1619917361,0,_binary 'webform_files|a:1:{i:9467;s:4:\"9467\";}'),(0,'09PII6qD_hZj-j9p1vkZqEKMKcYJf2MYAiBJBzuA7Sk','09PII6qD_hZj-j9p1vkZqEKMKcYJf2MYAiBJBzuA7Sk','69.4.84.207',1610898960,0,_binary 'webform_files|a:1:{i:4484;s:4:\"4484\";}'),(0,'09zXmP5kaSaDdL1408k2uGvrahfrqsFc7Zuv-WyL3j0','09zXmP5kaSaDdL1408k2uGvrahfrqsFc7Zuv-WyL3j0','139.180.227.30',1621880893,0,_binary 'webform_files|a:1:{i:14989;s:5:\"14989\";}'),(0,'0A-uaS8bZJmJdcUM89WEmA0iELGcnTo9fuwtxUH4NLg','0A-uaS8bZJmJdcUM89WEmA0iELGcnTo9fuwtxUH4NLg','139.180.3.160',1610618036,0,_binary 'webform_files|a:1:{i:4094;s:4:\"4094\";}'),(0,'0A9fFcgBzRRgv6wmSeuhF0z4KAowYew2cxPNMQNc62M','0A9fFcgBzRRgv6wmSeuhF0z4KAowYew2cxPNMQNc62M','95.181.232.13',1656991784,0,_binary 'webform_files|a:1:{i:19187;s:5:\"19187\";}'),(0,'0aEcYvNE0Kkobg-9ZROze5Slsgwrgtlsy9YypLIkrwo','0aEcYvNE0Kkobg-9ZROze5Slsgwrgtlsy9YypLIkrwo','216.180.105.170',1621471880,0,_binary 'webform_files|a:1:{i:13427;s:5:\"13427\";}'),(0,'0afX0SSMvsrUrRx8K3_AJ7bae_wdpDmczs_UllWUKY8','0afX0SSMvsrUrRx8K3_AJ7bae_wdpDmczs_UllWUKY8','139.180.227.30',1620406340,0,_binary 'webform_files|a:1:{i:10578;s:5:\"10578\";}'),(0,'0Ak66QXLzJi1H5ihC-XVvlJSdGn2sh3A2RD--Ny8sKI','0Ak66QXLzJi1H5ihC-XVvlJSdGn2sh3A2RD--Ny8sKI','142.147.109.239',1620438472,0,_binary 'webform_files|a:1:{i:10661;s:5:\"10661\";}'),(0,'0aOBwHnQSP1dR-5zfomICwK261Yl4Y2PyGivaa9as3I','0aOBwHnQSP1dR-5zfomICwK261Yl4Y2PyGivaa9as3I','142.147.109.239',1620438488,0,_binary 'webform_files|a:1:{i:10668;s:5:\"10668\";}'),(0,'0AOPmTOSmZtVupiqnh1Cz7XJbnIM7IUElZ_KI1whTaw','0AOPmTOSmZtVupiqnh1Cz7XJbnIM7IUElZ_KI1whTaw','207.182.27.142',1621537909,0,_binary 'webform_files|a:1:{i:13764;s:5:\"13764\";}'),(0,'0AsuPSVkXo-MB60vaFUtXtWi781QKR-F8-BC-M-7Kvk','0AsuPSVkXo-MB60vaFUtXtWi781QKR-F8-BC-M-7Kvk','31.29.186.138',1635248366,0,_binary 'webform_files|a:1:{i:18768;s:5:\"18768\";}'),(0,'0ASy2ADoQIo-iuXgkaWSuqdGDB_QgG8iWNTSjXqfMjU','0ASy2ADoQIo-iuXgkaWSuqdGDB_QgG8iWNTSjXqfMjU','139.180.3.160',1619613442,0,_binary 'webform_files|a:1:{i:8808;s:4:\"8808\";}'),(0,'0av7-zpdec7D2FrUZ5pURby3p4WaMS8HwyPTGenlx8A','0av7-zpdec7D2FrUZ5pURby3p4WaMS8HwyPTGenlx8A','152.44.105.51',1622554631,0,_binary 'webform_files|a:1:{i:16752;s:5:\"16752\";}'),(0,'0AyAr_prxF0d3l6a5s17xaCAN5sbun3PxIqP4LCndIU','0AyAr_prxF0d3l6a5s17xaCAN5sbun3PxIqP4LCndIU','152.44.105.51',1621848290,0,_binary 'webform_files|a:1:{i:14910;s:5:\"14910\";}'),(0,'0bf2So0goPv3BCBq5a9PuqTcIpHcFaeLwLaJ6Lw_DWo','0bf2So0goPv3BCBq5a9PuqTcIpHcFaeLwLaJ6Lw_DWo','23.250.45.83',1620612726,0,_binary 'webform_files|a:1:{i:11037;s:5:\"11037\";}'),(0,'0BhvgJGpXuN9Aqz0HP6P1MP6MIvyulx4V3KhoZXYMfc','0BhvgJGpXuN9Aqz0HP6P1MP6MIvyulx4V3KhoZXYMfc','167.160.73.82',1623032547,0,_binary 'webform_files|a:1:{i:18185;s:5:\"18185\";}'),(0,'0bkDjB4J49WVcl8P5VSdY4yuBCCNWdy1i74hu8LTq50','0bkDjB4J49WVcl8P5VSdY4yuBCCNWdy1i74hu8LTq50','207.182.27.142',1618980232,0,_binary 'webform_files|a:1:{i:7477;s:4:\"7477\";}'),(0,'0BsfVoU44ehlVwE0dYrVN5_bkLJoD3Y9W4NwOMeL2Ew','0BsfVoU44ehlVwE0dYrVN5_bkLJoD3Y9W4NwOMeL2Ew','152.44.105.51',1621407564,0,_binary 'webform_files|a:1:{i:13255;s:5:\"13255\";}'),(0,'0cBqS-KSVscxePWzSmGWYmBpoBW1YllXltiK-yi09-s','0cBqS-KSVscxePWzSmGWYmBpoBW1YllXltiK-yi09-s','207.182.27.142',1619884974,0,_binary 'webform_files|a:1:{i:9408;s:4:\"9408\";}'),(0,'0cCCExOzSjTNNzUhAx_4r3U2R32sA-WywC0nv9EDdAY','0cCCExOzSjTNNzUhAx_4r3U2R32sA-WywC0nv9EDdAY','139.180.3.160',1619982381,0,_binary 'webform_files|a:1:{i:9590;s:4:\"9590\";}'),(0,'0ccX8dWLAgC4GPRkaUjdtSVk0glB5Ac0WoXZ4BDUDNc','0ccX8dWLAgC4GPRkaUjdtSVk0glB5Ac0WoXZ4BDUDNc','152.44.98.93',1621221700,0,_binary 'webform_files|a:1:{i:12547;s:5:\"12547\";}'),(0,'0CeCDXl6dO_Zf0oKR5SDgDca6IlmfjXHYYxsX6DsIPo','0CeCDXl6dO_Zf0oKR5SDgDca6IlmfjXHYYxsX6DsIPo','23.250.45.83',1611001559,0,_binary 'webform_files|a:1:{i:4671;s:4:\"4671\";}'),(0,'0CEExfinqVZo-t4rOIaVDvw_h4No4r61cjmpbOK6yG4','0CEExfinqVZo-t4rOIaVDvw_h4No4r61cjmpbOK6yG4','152.44.98.93',1619481970,0,_binary 'webform_files|a:1:{i:8543;s:4:\"8543\";}'),(0,'0CpzOALHUPg9RRqENiaYpl3pAL5paah2TpkbmcqIzcs','0CpzOALHUPg9RRqENiaYpl3pAL5paah2TpkbmcqIzcs','69.4.84.207',1610618100,0,_binary 'webform_files|a:1:{i:4098;s:4:\"4098\";}'),(0,'0cW_vAtZQIRKjXOCxi8DT748DbGsHLGapeP3D6ZnBlk','0cW_vAtZQIRKjXOCxi8DT748DbGsHLGapeP3D6ZnBlk','149.20.241.20',1610421022,0,_binary 'webform_files|a:1:{i:3823;s:4:\"3823\";}'),(0,'0cx2lq2VkbAsVhJxl6lpF4fUwxlnHRy0n-gZ5qEPz5U','0cx2lq2VkbAsVhJxl6lpF4fUwxlnHRy0n-gZ5qEPz5U','199.34.87.140',1620264990,0,_binary 'webform_files|a:1:{i:10256;s:5:\"10256\";}'),(0,'0CzBCiUhxBb6ByMeDDjhrPNFwqX0uThFpTdHoV4vie4','0CzBCiUhxBb6ByMeDDjhrPNFwqX0uThFpTdHoV4vie4','167.160.73.82',1610816105,0,_binary 'webform_files|a:1:{i:4362;s:4:\"4362\";}'),(0,'0c_RxV-H4AaFy6seHh0az4sJalQJjjlAF8FFS4eMrBg','0c_RxV-H4AaFy6seHh0az4sJalQJjjlAF8FFS4eMrBg','23.236.165.124',1619219907,0,_binary 'webform_files|a:1:{i:7978;s:4:\"7978\";}'),(0,'0D1B3QxUDlwoDALx8e3qjiVdGRXIKKjUAFHShBDshts','0D1B3QxUDlwoDALx8e3qjiVdGRXIKKjUAFHShBDshts','23.236.165.124',1613928311,0,_binary 'webform_files|a:1:{i:6865;s:4:\"6865\";}'),(0,'0DAT_nMQ7SzWhowq1T8Z5vOKVmTMCg6vhUtUEbiRrZA','0DAT_nMQ7SzWhowq1T8Z5vOKVmTMCg6vhUtUEbiRrZA','149.20.241.20',1621783129,0,_binary 'webform_files|a:1:{i:14626;s:5:\"14626\";}'),(0,'0DeNa7OGVsbbDVM67Asm_OeMQjQ8Vwz8daSl2hrcE9E','0DeNa7OGVsbbDVM67Asm_OeMQjQ8Vwz8daSl2hrcE9E','139.180.227.30',1622934704,0,_binary 'webform_files|a:1:{i:17874;s:5:\"17874\";}'),(0,'0dHAwfT94-qpVDS7ZHybKh4PTkETGlYx7hAX8bbSYIo','0dHAwfT94-qpVDS7ZHybKh4PTkETGlYx7hAX8bbSYIo','23.250.45.83',1610946634,0,_binary 'webform_files|a:1:{i:4585;s:4:\"4585\";}'),(0,'0Dl06dbbO8M_w8T3Sl_ezCouEzXsgEOiZdqay_4JCTM','0Dl06dbbO8M_w8T3Sl_ezCouEzXsgEOiZdqay_4JCTM','142.147.109.239',1610258870,0,_binary 'webform_files|a:1:{i:3560;s:4:\"3560\";}'),(0,'0dpod3NXuAU8fKvA4g1e9KHR5R5pULZ-KRsehoI4N64','0dpod3NXuAU8fKvA4g1e9KHR5R5pULZ-KRsehoI4N64','149.20.241.20',1621592275,0,_binary 'webform_files|a:1:{i:13983;s:5:\"13983\";}'),(0,'0DuCL0CMWKoFJgKcsthp-MbV0Xkt3Ba5BGhBWi5nyEk','0DuCL0CMWKoFJgKcsthp-MbV0Xkt3Ba5BGhBWi5nyEk','199.34.87.140',1622815004,0,_binary 'webform_files|a:1:{i:17515;s:5:\"17515\";}'),(0,'0DUVymqE9Ai62SXkumursZ44NSkL3gjwQ8vlRWb48FE','0DUVymqE9Ai62SXkumursZ44NSkL3gjwQ8vlRWb48FE','193.32.188.211',1605486177,0,_binary 'webform_submission|a:1:{i:739;s:2:\"64\";}'),(0,'0dv3J55YCQDushJxDvsrAUQRMgcLcvZHfFU43tmHGrs','0dv3J55YCQDushJxDvsrAUQRMgcLcvZHfFU43tmHGrs','46.235.70.113',1618764832,0,_binary 'webform_submission|a:1:{i:949;s:2:\"64\";}'),(0,'0e-_JM3cTTLGtTtbWJPQK7riCTegT7ElQR7b1PdXKOY','0e-_JM3cTTLGtTtbWJPQK7riCTegT7ElQR7b1PdXKOY','23.250.45.83',1622848096,0,_binary 'webform_files|a:1:{i:17650;s:5:\"17650\";}'),(0,'0eC5oEyvLE-OvwrVPy4pL_VIhFmsUlSmI0zki6ctZwY','0eC5oEyvLE-OvwrVPy4pL_VIhFmsUlSmI0zki6ctZwY','23.250.45.83',1608747474,0,_binary 'webform_files|a:1:{i:1465;s:4:\"1465\";}'),(0,'0eE6r8ModJH1LQ3Yu4Ew8XAeGhMxpe6tYXfx_O4AiCE','0eE6r8ModJH1LQ3Yu4Ew8XAeGhMxpe6tYXfx_O4AiCE','139.180.227.30',1610389912,0,_binary 'webform_files|a:1:{i:3781;s:4:\"3781\";}'),(0,'0EERSubwmfwyU76y88l2PlkvyoY63crU1zsA5BOf7Js','0EERSubwmfwyU76y88l2PlkvyoY63crU1zsA5BOf7Js','152.44.98.93',1621945638,0,_binary 'webform_files|a:1:{i:15225;s:5:\"15225\";}'),(0,'0En_IzrBtUD3daOulh1J6Sm3pI3k82aUMJW-OVRiHSQ','0En_IzrBtUD3daOulh1J6Sm3pI3k82aUMJW-OVRiHSQ','152.44.105.51',1621352534,0,_binary 'webform_files|a:1:{i:13042;s:5:\"13042\";}'),(0,'0EovBCJFYR3V0Iup6q8R2iJOnXM-vCieSN4YJFjhTuI','0EovBCJFYR3V0Iup6q8R2iJOnXM-vCieSN4YJFjhTuI','139.180.3.160',1622684791,0,_binary 'webform_files|a:1:{i:17119;s:5:\"17119\";}'),(0,'0EQ5ENvsNFkuPZA4AKkJYOAxF69gzhbBCnjT0-tokY8','0EQ5ENvsNFkuPZA4AKkJYOAxF69gzhbBCnjT0-tokY8','149.20.241.20',1621243715,0,_binary 'webform_files|a:1:{i:12653;s:5:\"12653\";}'),(0,'0EQhT2hy3GTJf1z1kksw1CFWP3sLg0m1OR-ldmSk7-4','0EQhT2hy3GTJf1z1kksw1CFWP3sLg0m1OR-ldmSk7-4','168.80.247.64',1609063055,0,_binary 'webform_files|a:1:{i:1863;s:4:\"1863\";}'),(0,'0ErOdDYdJv3byUCor2zd2nL6KD-1lKiJDOE4zL9p_rU','0ErOdDYdJv3byUCor2zd2nL6KD-1lKiJDOE4zL9p_rU','199.34.87.140',1621815624,0,_binary 'webform_files|a:1:{i:14801;s:5:\"14801\";}'),(0,'0Eu8_srWeV3wzkYaTbMQe2RnDu177lQFXGC4kHaLL3M','0Eu8_srWeV3wzkYaTbMQe2RnDu177lQFXGC4kHaLL3M','142.147.109.239',1622869594,0,_binary 'webform_files|a:1:{i:17676;s:5:\"17676\";}'),(0,'0EvCNU17hBtaeFvdl0NWHTr-x5Onu-ik9jLVOeTJjMI','0EvCNU17hBtaeFvdl0NWHTr-x5Onu-ik9jLVOeTJjMI','167.160.73.82',1608823717,0,_binary 'webform_files|a:1:{i:1539;s:4:\"1539\";}'),(0,'0f9YwaMGYV-h3coKAhWTUILle1eJijAkCe_YSx_hmGE','0f9YwaMGYV-h3coKAhWTUILle1eJijAkCe_YSx_hmGE','167.160.73.82',1610333382,0,_binary 'webform_files|a:1:{i:3705;s:4:\"3705\";}'),(0,'0fcunxa_tbKoTnWK3j1RS4ldcKnT4hinMWR7t-1CQvE','0fcunxa_tbKoTnWK3j1RS4ldcKnT4hinMWR7t-1CQvE','23.236.165.124',1619613381,0,_binary 'webform_files|a:1:{i:8791;s:4:\"8791\";}'),(0,'0FHAyFC_3aSUE-DgBILdk3Vd193Va1jOoOGVYBupT0s','0FHAyFC_3aSUE-DgBILdk3Vd193Va1jOoOGVYBupT0s','142.147.109.239',1620101600,0,_binary 'webform_files|a:1:{i:9909;s:4:\"9909\";}'),(0,'0Fj8jTjnR6O1w_FR2Dl87GQXT_L5MR5xjphIXxJyvKg','0Fj8jTjnR6O1w_FR2Dl87GQXT_L5MR5xjphIXxJyvKg','23.236.165.124',1622782357,0,_binary 'webform_files|a:1:{i:17428;s:5:\"17428\";}'),(0,'0Fjc45ZekqC9CxDJa5GweM2avJrmNHes4bIknoLSK5k','0Fjc45ZekqC9CxDJa5GweM2avJrmNHes4bIknoLSK5k','23.250.45.83',1620145314,0,_binary 'webform_files|a:1:{i:9991;s:4:\"9991\";}'),(0,'0fKHeSDun_GcH66w0S9tJOFjA1I3TMNyezGKC4ud2LY','0fKHeSDun_GcH66w0S9tJOFjA1I3TMNyezGKC4ud2LY','172.96.80.225',1621472084,0,_binary 'webform_files|a:1:{i:13513;s:5:\"13513\";}'),(0,'0FqN8WT7CZ1CDevYx1deLXSIewIeYMvOw53i8knEfv4','0FqN8WT7CZ1CDevYx1deLXSIewIeYMvOw53i8knEfv4','139.180.3.160',1610017210,0,_binary 'webform_files|a:1:{i:3246;s:4:\"3246\";}'),(0,'0fsv8y1iV_4Xztz8kV80_DTdu_6Q-E4ASPbjf8kx-3M','0fsv8y1iV_4Xztz8kV80_DTdu_6Q-E4ASPbjf8kx-3M','139.180.3.160',1620231743,0,_binary 'webform_files|a:1:{i:10186;s:5:\"10186\";}'),(0,'0FWDBFc_o3JIqo1M9-9V2ejaU5XguXd0_K6TCFa99Xo','0FWDBFc_o3JIqo1M9-9V2ejaU5XguXd0_K6TCFa99Xo','199.34.87.140',1622043198,0,_binary 'webform_files|a:1:{i:15438;s:5:\"15438\";}'),(0,'0fwMatwjD3OGZ8WKEiw-lwctBIUUCDbHfAiiyqedwN8','0fwMatwjD3OGZ8WKEiw-lwctBIUUCDbHfAiiyqedwN8','139.180.227.30',1622934676,0,_binary 'webform_files|a:1:{i:17864;s:5:\"17864\";}'),(0,'0f_cLxwS5LJC7pnkiZ8vlhqXfGmV3SLbUU1xEGtQiVk','0f_cLxwS5LJC7pnkiZ8vlhqXfGmV3SLbUU1xEGtQiVk','172.96.80.225',1622293454,0,_binary 'webform_files|a:1:{i:16091;s:5:\"16091\";}'),(0,'0GHqeVGlutoiVbgF8ORhWoron472w3hV7JnUuHtnj7c','0GHqeVGlutoiVbgF8ORhWoron472w3hV7JnUuHtnj7c','140.228.21.89',1656585431,0,_binary 'webform_files|a:1:{i:19060;s:5:\"19060\";}'),(0,'0GhQXbPE-kPIQnumZHpA50ZU7c6o6tnarVXDZ-H7zrY','0GhQXbPE-kPIQnumZHpA50ZU7c6o6tnarVXDZ-H7zrY','139.180.3.160',1622293416,0,_binary 'webform_files|a:1:{i:16075;s:5:\"16075\";}'),(0,'0GPteKvlvv5vwW2Zoi-co4Gcaq1U9WUOTU7LE3-LP3Q','0GPteKvlvv5vwW2Zoi-co4Gcaq1U9WUOTU7LE3-LP3Q','149.20.241.20',1609515050,0,_binary 'webform_files|a:1:{i:2514;s:4:\"2514\";}'),(0,'0gq3oAnYhhI_B02UcRoPX921AFBz4TqObAnYRhfBxU4','0gq3oAnYhhI_B02UcRoPX921AFBz4TqObAnYRhfBxU4','172.96.80.225',1621189042,0,_binary 'webform_files|a:1:{i:12422;s:5:\"12422\";}'),(0,'0gQJCbheFTe2YGSrGAaFbWwtTj0KG1JTr4D9BS8v_MA','0gQJCbheFTe2YGSrGAaFbWwtTj0KG1JTr4D9BS8v_MA','139.180.227.30',1622206405,0,_binary 'webform_files|a:1:{i:15835;s:5:\"15835\";}'),(0,'0GSzRe5b4_jmif76nX2Rg7Xr-M72xQ4CKiLrZyw9aPw','0GSzRe5b4_jmif76nX2Rg7Xr-M72xQ4CKiLrZyw9aPw','167.160.73.82',1618806477,0,_binary 'webform_files|a:1:{i:7190;s:4:\"7190\";}'),(0,'0gT2nJ5Hh1Z6c9e8cQVxeK09la6-kBjjsnWtPNSAD9A','0gT2nJ5Hh1Z6c9e8cQVxeK09la6-kBjjsnWtPNSAD9A','41.181.213.156',1641561277,0,_binary 'webform_submission|a:2:{i:1185;s:2:\"10\";i:1186;s:2:\"10\";}'),(0,'0GwMJFrh6RyRhnis5pZAr57-y8A5PpXNYq51UT9xBdA','0GwMJFrh6RyRhnis5pZAr57-y8A5PpXNYq51UT9xBdA','207.182.27.142',1620199289,0,_binary 'webform_files|a:1:{i:10101;s:5:\"10101\";}'),(0,'0H7mm1nqM1BRn1KR79RxJlfl6PDdfxVNVgyT2kbYKMM','0H7mm1nqM1BRn1KR79RxJlfl6PDdfxVNVgyT2kbYKMM','172.96.80.225',1621913614,0,_binary 'webform_files|a:1:{i:15187;s:5:\"15187\";}'),(0,'0H85e53iWGA7Y-rlE0I1sPufzP_z-zgzf-b79U85za4','0H85e53iWGA7Y-rlE0I1sPufzP_z-zgzf-b79U85za4','172.96.80.225',1613696695,0,_binary 'webform_files|a:1:{i:6158;s:4:\"6158\";}'),(0,'0hbC4Spsmvm1jDh4Maj1ud1lmGeinRxI09pMGj-30cw','0hbC4Spsmvm1jDh4Maj1ud1lmGeinRxI09pMGj-30cw','23.250.45.83',1623032556,0,_binary 'webform_files|a:1:{i:18189;s:5:\"18189\";}'),(0,'0HCdAqpFEItI2XRtlpfCj9JCe9tFpVJiNvfHzEpK1zE','0HCdAqpFEItI2XRtlpfCj9JCe9tFpVJiNvfHzEpK1zE','172.96.80.225',1619699963,0,_binary 'webform_files|a:1:{i:9027;s:4:\"9027\";}'),(0,'0hFvj1pJrg6YmzcOccyXETxyZ762wwzq0yM9uHO68LI','0hFvj1pJrg6YmzcOccyXETxyZ762wwzq0yM9uHO68LI','139.180.227.30',1621848294,0,_binary 'webform_files|a:1:{i:14912;s:5:\"14912\";}'),(0,'0HGizb49PBviFEqDA7rmJjuY3afH9yqBDBlWP7RcjTQ','0HGizb49PBviFEqDA7rmJjuY3afH9yqBDBlWP7RcjTQ','172.96.80.225',1612758067,0,_binary 'webform_files|a:1:{i:5762;s:4:\"5762\";}'),(0,'0hkDAg_6QXHS-A_gaDLVJ300hzcUdxFwbmW0WU3SEO8','0hkDAg_6QXHS-A_gaDLVJ300hzcUdxFwbmW0WU3SEO8','142.147.109.239',1623075464,0,_binary 'webform_files|a:1:{i:18335;s:5:\"18335\";}'),(0,'0hkzBThQ7jMivbP8-_0GeRAs4nHGI62ax27MCvw34Oc','0hkzBThQ7jMivbP8-_0GeRAs4nHGI62ax27MCvw34Oc','216.180.105.170',1613730175,0,_binary 'webform_files|a:1:{i:6248;s:4:\"6248\";}'),(0,'0HMy2Y_J3hvXukQ_B3-hAzRDRSDiapvO-EaVp9v5Wgg','0HMy2Y_J3hvXukQ_B3-hAzRDRSDiapvO-EaVp9v5Wgg','139.180.227.30',1619012366,0,_binary 'webform_files|a:1:{i:7544;s:4:\"7544\";}'),(0,'0HqTbaUYce1VazVe6r1bozIs0sUrIrI5a9pLjIxaQiQ','0HqTbaUYce1VazVe6r1bozIs0sUrIrI5a9pLjIxaQiQ','23.236.165.124',1620612713,0,_binary 'webform_files|a:1:{i:11031;s:5:\"11031\";}'),(0,'0hRzSZTctEZoIGwkBFaNzrqHWqFROLNTRf_HE4rcgOA','0hRzSZTctEZoIGwkBFaNzrqHWqFROLNTRf_HE4rcgOA','167.160.73.82',1608780084,0,_binary 'webform_files|a:1:{i:1486;s:4:\"1486\";}'),(0,'0i9TiOOn_ZxZRJPgT8k1ALl6dva-S0MQkawIkUZeTOA','0i9TiOOn_ZxZRJPgT8k1ALl6dva-S0MQkawIkUZeTOA','23.250.45.83',1610180705,0,_binary 'webform_files|a:1:{i:3454;s:4:\"3454\";}'),(1979,'0IGbmYNq3zPg0FlZzZzQ--VvyPbdRPFp0OY75B-kKPE','0IGbmYNq3zPg0FlZzZzQ--VvyPbdRPFp0OY75B-kKPE','155.93.131.84',1607665974,0,''),(0,'0IGwrAKc2GFJMqwg8QMMu6qMst3JZHszDIqZIKhh1jo','0IGwrAKc2GFJMqwg8QMMu6qMst3JZHszDIqZIKhh1jo','149.20.241.20',1612609740,0,_binary 'webform_files|a:1:{i:5747;s:4:\"5747\";}'),(0,'0IhXGLD3l7e6xz2F-bpmupDDzmsPznxy3rzy_PHc1qM','0IhXGLD3l7e6xz2F-bpmupDDzmsPznxy3rzy_PHc1qM','207.182.27.142',1620776517,0,_binary 'webform_files|a:1:{i:11446;s:5:\"11446\";}'),(0,'0iJP5ZcbAYWEGnbEgglxA9_jJs6eD1k2pUnflXy-fug','0iJP5ZcbAYWEGnbEgglxA9_jJs6eD1k2pUnflXy-fug','172.96.80.225',1613883815,0,_binary 'webform_files|a:1:{i:6702;s:4:\"6702\";}'),(0,'0IMLDQ1iYLXPL5EqM0i7xEvcm3hLdtYC3MNA4n9lCwY','0IMLDQ1iYLXPL5EqM0i7xEvcm3hLdtYC3MNA4n9lCwY','207.182.27.142',1613851903,0,_binary 'webform_files|a:1:{i:6635;s:4:\"6635\";}'),(0,'0iTdRDf8zXS5H4FJ4n1wvoidI35Ois3GVsNas4P97Ns','0iTdRDf8zXS5H4FJ4n1wvoidI35Ois3GVsNas4P97Ns','172.96.80.225',1621559888,0,_binary 'webform_files|a:1:{i:13859;s:5:\"13859\";}'),(0,'0iuLhsCqFl0kxXTpdg5E985Loa7mnFU10bZrHddUqOk','0iuLhsCqFl0kxXTpdg5E985Loa7mnFU10bZrHddUqOk','23.236.165.124',1618894215,0,_binary 'webform_files|a:1:{i:7316;s:4:\"7316\";}'),(0,'0iVVDdzdIGhEDM70BSaYgA73PfIJcppQfQ8zdTvaJxo','0iVVDdzdIGhEDM70BSaYgA73PfIJcppQfQ8zdTvaJxo','168.80.247.64',1610552147,0,_binary 'webform_files|a:1:{i:3992;s:4:\"3992\";}'),(0,'0IW8yA7oxz5NIOY5CQgO6UIUsQy3DIEgm9xrnCXHgfc','0IW8yA7oxz5NIOY5CQgO6UIUsQy3DIEgm9xrnCXHgfc','23.250.45.83',1620612773,0,_binary 'webform_files|a:1:{i:11058;s:5:\"11058\";}'),(0,'0j6_3TDlgl4Enb2WDTogzc06hKe2yL9Jz1_ygI05Qc4','0j6_3TDlgl4Enb2WDTogzc06hKe2yL9Jz1_ygI05Qc4','149.20.241.20',1620243381,0,_binary 'webform_files|a:1:{i:10195;s:5:\"10195\";}'),(0,'0jHLZMTFyV99iOCaIX0S_dPHA3yZdCCnu4PtRnfLIo8','0jHLZMTFyV99iOCaIX0S_dPHA3yZdCCnu4PtRnfLIo8','139.180.227.30',1621815533,0,_binary 'webform_files|a:1:{i:14759;s:5:\"14759\";}'),(0,'0Jiru0qGv-meFMBk08ZQBiCgErdDtPBTtqniszIeJSY','0Jiru0qGv-meFMBk08ZQBiCgErdDtPBTtqniszIeJSY','142.147.109.239',1622359036,0,_binary 'webform_files|a:1:{i:16214;s:5:\"16214\";}'),(0,'0jk0OnT90rhFLuBjl6y0ZaE90EP3gk-OhE1ygGOI01E','0jk0OnT90rhFLuBjl6y0ZaE90EP3gk-OhE1ygGOI01E','152.44.105.51',1622739397,0,_binary 'webform_files|a:1:{i:17298;s:5:\"17298\";}'),(0,'0jN1B39hJB2-Rfj00EnaRXOVoCSj8yB2UX4HdaPi2fY','0jN1B39hJB2-Rfj00EnaRXOVoCSj8yB2UX4HdaPi2fY','172.96.80.225',1621614365,0,_binary 'webform_files|a:1:{i:14034;s:5:\"14034\";}'),(0,'0JUye7DtucYM9HH52TaYhzQ2iXLW5f4EdtRarP6BxC4','0JUye7DtucYM9HH52TaYhzQ2iXLW5f4EdtRarP6BxC4','139.180.227.30',1622327004,0,_binary 'webform_files|a:1:{i:16155;s:5:\"16155\";}'),(0,'0jXV98OGKmjIqGDAs3ECTN56zG3OKzGH7vD8LwHs4uk','0jXV98OGKmjIqGDAs3ECTN56zG3OKzGH7vD8LwHs4uk','199.34.87.140',1620735719,0,_binary 'webform_files|a:1:{i:11360;s:5:\"11360\";}'),(0,'0kASTHcupuatTTtZw8eLyCSsNoGRKjO3Iv-kMeKREvQ','0kASTHcupuatTTtZw8eLyCSsNoGRKjO3Iv-kMeKREvQ','152.44.105.51',1621880878,0,_binary 'webform_files|a:1:{i:14983;s:5:\"14983\";}'),(0,'0KcDryYjokMmlbp6Yj19ye7DXSRVzTms2mb_-v6hNGc','0KcDryYjokMmlbp6Yj19ye7DXSRVzTms2mb_-v6hNGc','31.29.186.138',1634980956,0,_binary 'webform_files|a:1:{i:18704;s:5:\"18704\";}'),(0,'0kcVdTT_jOYKL-JG8Q-hbnzOo1PmqiqUZSbveOJEeGQ','0kcVdTT_jOYKL-JG8Q-hbnzOo1PmqiqUZSbveOJEeGQ','152.44.98.93',1613730117,0,_binary 'webform_files|a:1:{i:6246;s:4:\"6246\";}'),(0,'0kCyZiPQ1v30wbsoj6sWcWUNUtVYDeA7juSe6q70a18','0kCyZiPQ1v30wbsoj6sWcWUNUtVYDeA7juSe6q70a18','216.180.105.170',1620711190,0,_binary 'webform_files|a:1:{i:11306;s:5:\"11306\";}'),(0,'0KJS1KEWu3dYgNAh2PE0CvVLtJGA5jIYhpPsZ7HMyvo','0KJS1KEWu3dYgNAh2PE0CvVLtJGA5jIYhpPsZ7HMyvo','139.180.227.30',1613950008,0,_binary 'webform_files|a:1:{i:6919;s:4:\"6919\";}'),(0,'0KL75UgYCm3BC5n-cGa6_Ii7gKkE1zHwCeK3c1bgQK0','0KL75UgYCm3BC5n-cGa6_Ii7gKkE1zHwCeK3c1bgQK0','139.180.227.30',1610815984,0,_binary 'webform_files|a:1:{i:4353;s:4:\"4353\";}'),(0,'0kLJ-UdhEhLpbvgy-Ky5kuFwd720ScdFoE6nw2Qi1cE','0kLJ-UdhEhLpbvgy-Ky5kuFwd720ScdFoE6nw2Qi1cE','207.182.27.142',1622619828,0,_binary 'webform_files|a:1:{i:16980;s:5:\"16980\";}'),(0,'0KLwNdiNgc6l3tiSXLPx5UvwykzfGS-17IBM1PQyYsU','0KLwNdiNgc6l3tiSXLPx5UvwykzfGS-17IBM1PQyYsU','199.34.87.140',1621815586,0,_binary 'webform_files|a:1:{i:14784;s:5:\"14784\";}'),(0,'0koAJdga0HOXQ_e9yIzzVcqckUoCqHfML6-dqiGt86A','0koAJdga0HOXQ_e9yIzzVcqckUoCqHfML6-dqiGt86A','142.147.109.239',1613630758,0,_binary 'webform_files|a:1:{i:5984;s:4:\"5984\";}'),(0,'0kqytndbrDB4boJTL8A-uFAV2i7dY4R0FfZSwQl5A3Q','0kqytndbrDB4boJTL8A-uFAV2i7dY4R0FfZSwQl5A3Q','172.96.80.225',1622424175,0,_binary 'webform_files|a:1:{i:16407;s:5:\"16407\";}'),(0,'0ksLhtp1dA5LbY4HQdiNFtAVobhm98xDjlc4xujFlhA','0ksLhtp1dA5LbY4HQdiNFtAVobhm98xDjlc4xujFlhA','149.20.241.20',1622945540,0,_binary 'webform_files|a:1:{i:17937;s:5:\"17937\";}'),(0,'0KSq9iRuP0PxS3EK0o5k3plVP2sWwCuYplBx_MstzSk','0KSq9iRuP0PxS3EK0o5k3plVP2sWwCuYplBx_MstzSk','199.34.87.140',1620874317,0,_binary 'webform_files|a:1:{i:11655;s:5:\"11655\";}'),(0,'0KVvT9BawI1Td8VuQJZQbFVwgCf0LUdcSzMqsMSb-l4','0KVvT9BawI1Td8VuQJZQbFVwgCf0LUdcSzMqsMSb-l4','207.182.27.142',1621625227,0,_binary 'webform_files|a:1:{i:14093;s:5:\"14093\";}'),(0,'0KwDDU8z3eFt9igQL0bHKAyKd4AkUTLia3WN3BFo7Zk','0KwDDU8z3eFt9igQL0bHKAyKd4AkUTLia3WN3BFo7Zk','167.160.73.82',1620689507,0,_binary 'webform_files|a:1:{i:11276;s:5:\"11276\";}'),(0,'0kWhmYq8GgMvBFC-n5t4CN_R0V4LkTgQm3hhVINIeNI','0kWhmYq8GgMvBFC-n5t4CN_R0V4LkTgQm3hhVINIeNI','139.180.3.160',1622880108,0,_binary 'webform_files|a:1:{i:17702;s:5:\"17702\";}'),(0,'0Ky5M3wZUylDRl0YtDC2jBeaGs1ZhNHnp-Q4qxS1-80','0Ky5M3wZUylDRl0YtDC2jBeaGs1ZhNHnp-Q4qxS1-80','31.29.186.138',1635506791,0,_binary 'webform_files|a:1:{i:18815;s:5:\"18815\";}'),(0,'0L11bhCaFcckla0iF0Q27EC8MEZ8VvKyEhPYF3YZxLc','0L11bhCaFcckla0iF0Q27EC8MEZ8VvKyEhPYF3YZxLc','139.180.3.160',1619187897,0,_binary 'webform_files|a:1:{i:7907;s:4:\"7907\";}'),(0,'0L5o-RH6eVfBaT_lINI27o7xv9uADaeA8xBd4wu7gTI','0L5o-RH6eVfBaT_lINI27o7xv9uADaeA8xBd4wu7gTI','23.250.45.83',1610650141,0,_binary 'webform_files|a:1:{i:4133;s:4:\"4133\";}'),(0,'0l9y49taWa8KrO1zPqEdpPMVHEQegnsemGHnp5DMfM8','0l9y49taWa8KrO1zPqEdpPMVHEQegnsemGHnp5DMfM8','23.236.165.124',1613982702,0,_binary 'webform_files|a:1:{i:7015;s:4:\"7015\";}'),(0,'0lA1letdvyDCMrVMB5LLsRnfgziIguWUcRqPfutf0s0','0lA1letdvyDCMrVMB5LLsRnfgziIguWUcRqPfutf0s0','167.160.73.82',1621815477,0,_binary 'webform_files|a:1:{i:14733;s:5:\"14733\";}'),(0,'0lEEZpkXQNEoW4z7pgpvQpCchH8AuONBxq-Pfl4gjAY','0lEEZpkXQNEoW4z7pgpvQpCchH8AuONBxq-Pfl4gjAY','172.96.80.225',1620776601,0,_binary 'webform_files|a:1:{i:11480;s:5:\"11480\";}'),(0,'0lFz4wxADWVJwJJvVmiLnnsgeT2gcbUHKtn0JeGPfZE','0lFz4wxADWVJwJJvVmiLnnsgeT2gcbUHKtn0JeGPfZE','207.182.27.142',1610333597,0,_binary 'webform_files|a:1:{i:3722;s:4:\"3722\";}'),(0,'0lgXUmmBZ8qN01oyONVvFEbK0QfeXcN5UTGwxY07g_Q','0lgXUmmBZ8qN01oyONVvFEbK0QfeXcN5UTGwxY07g_Q','207.182.27.142',1610649893,0,_binary 'webform_files|a:1:{i:4115;s:4:\"4115\";}'),(0,'0lgZeqad36a71AtACtjD6_7Ry8aBITcu5Pan2A3PHPU','0lgZeqad36a71AtACtjD6_7Ry8aBITcu5Pan2A3PHPU','216.180.105.170',1622913450,0,_binary 'webform_files|a:1:{i:17840;s:5:\"17840\";}'),(0,'0lm3LyjHguYiZHYIOcA0U6Cs2kk44MTsZchunJfbKL0','0lm3LyjHguYiZHYIOcA0U6Cs2kk44MTsZchunJfbKL0','149.20.241.20',1621880930,0,_binary 'webform_files|a:1:{i:15004;s:5:\"15004\";}'),(0,'0M6usH8F7FL-5Jtm2r9gL6rFrLDVbXmgYQ4OG3nK2MU','0M6usH8F7FL-5Jtm2r9gL6rFrLDVbXmgYQ4OG3nK2MU','139.180.3.160',1620406328,0,_binary 'webform_files|a:1:{i:10574;s:5:\"10574\";}'),(0,'0MBsvD66gOz0joE5a-QUKdf4SAP5rMXT3auO4pjFp34','0MBsvD66gOz0joE5a-QUKdf4SAP5rMXT3auO4pjFp34','152.44.105.51',1618769370,0,_binary 'webform_files|a:1:{i:7162;s:4:\"7162\";}'),(0,'0MF-QpSBGlbckwLGRN0SljQnG_8dZH8MneakqgrvfCE','0MF-QpSBGlbckwLGRN0SljQnG_8dZH8MneakqgrvfCE','149.20.241.20',1619352018,0,_binary 'webform_files|a:1:{i:8242;s:4:\"8242\";}'),(0,'0MkhftjikEpIaUbd88glsmK37WAMAh0jIWcaeEYKJyU','0MkhftjikEpIaUbd88glsmK37WAMAh0jIWcaeEYKJyU','216.180.105.170',1618914755,0,_binary 'webform_files|a:1:{i:7333;s:4:\"7333\";}'),(0,'0n1No-u_ZCvtShKNZ-h7RtRDbtfs3oFXXcxGIE4isfk','0n1No-u_ZCvtShKNZ-h7RtRDbtfs3oFXXcxGIE4isfk','168.80.247.64',1613666076,0,_binary 'webform_files|a:1:{i:6092;s:4:\"6092\";}'),(0,'0N7dBcOYYZbzK4DRpsxZ8vbBzo1AcuKYt9tVRVNZBgc','0N7dBcOYYZbzK4DRpsxZ8vbBzo1AcuKYt9tVRVNZBgc','207.182.27.142',1619012266,0,_binary 'webform_files|a:1:{i:7520;s:4:\"7520\";}'),(0,'0NDH0KNwyqOaVM5o9WLgDLIRx1U3mOlBXNPDRI51oNk','0NDH0KNwyqOaVM5o9WLgDLIRx1U3mOlBXNPDRI51oNk','37.229.198.180',1627037105,0,_binary 'webform_submission|a:1:{i:1086;s:2:\"64\";}'),(0,'0nIdEF8aD2c6UHuSrFRPTZamcc40pdp_46AYXNvD1SE','0nIdEF8aD2c6UHuSrFRPTZamcc40pdp_46AYXNvD1SE','23.250.45.83',1610618007,0,_binary 'webform_files|a:1:{i:4093;s:4:\"4093\";}'),(0,'0nIfNS3aRKDPlbbL9WPObGwwQyCIhwDW4EoeX9d1tEk','0nIfNS3aRKDPlbbL9WPObGwwQyCIhwDW4EoeX9d1tEk','41.113.116.51',1635958390,0,_binary 'webform_submission|a:1:{i:1166;s:2:\"10\";}'),(0,'0nIKrTJCP01q2TKJgzL4wJC0OVNu0XrGUbyK9bTZD-4','0nIKrTJCP01q2TKJgzL4wJC0OVNu0XrGUbyK9bTZD-4','149.20.241.20',1619644955,0,_binary 'webform_files|a:1:{i:8845;s:4:\"8845\";}'),(0,'0Nm7-2ylV8_LtoWrDF_r5MvIeZumWfx3GRwKnQ6FIG0','0Nm7-2ylV8_LtoWrDF_r5MvIeZumWfx3GRwKnQ6FIG0','152.44.98.93',1613818576,0,_binary 'webform_files|a:1:{i:6516;s:4:\"6516\";}'),(0,'0NN_GmMK9ESy0F59QMXXAclGhQx2rhLdmxW82SEV07g','0NN_GmMK9ESy0F59QMXXAclGhQx2rhLdmxW82SEV07g','167.160.73.82',1620155810,0,_binary 'webform_files|a:1:{i:10006;s:5:\"10006\";}'),(0,'0nWqSRRIL3E3eHuEjfkZ39rqcYTKLN_Pr_tA4ZlMsYA','0nWqSRRIL3E3eHuEjfkZ39rqcYTKLN_Pr_tA4ZlMsYA','111.90.140.61',1657106898,0,_binary 'webform_files|a:1:{i:19230;s:5:\"19230\";}'),(0,'0o8ixvUgTHRuejhnpOp3j-vZ6EmHdMNU7LlT289nRfk','0o8ixvUgTHRuejhnpOp3j-vZ6EmHdMNU7LlT289nRfk','142.147.109.239',1621581994,0,_binary 'webform_files|a:1:{i:13916;s:5:\"13916\";}'),(0,'0ofw4hrhFIyirPHTMXFFgPo5h2x2icpH04GgiJ8vtos','0ofw4hrhFIyirPHTMXFFgPo5h2x2icpH04GgiJ8vtos','168.80.247.64',1608889909,0,_binary 'webform_files|a:1:{i:1595;s:4:\"1595\";}'),(0,'0Ogb7GhV1fqKh7j7sVTnDczybM9CFzV-MFXRDQxLZ-o','0Ogb7GhV1fqKh7j7sVTnDczybM9CFzV-MFXRDQxLZ-o','207.182.27.142',1613851787,0,_binary 'webform_files|a:1:{i:6631;s:4:\"6631\";}'),(0,'0Ok6LKpNXDgmquLn_9QJ3cA34GTZpCM7SMeuA3rE1w4','0Ok6LKpNXDgmquLn_9QJ3cA34GTZpCM7SMeuA3rE1w4','23.250.45.83',1619012371,0,_binary 'webform_files|a:1:{i:7546;s:4:\"7546\";}'),(0,'0onbnx-B51jeb1dBrWalByf99_KvTM_l_sqdVessQL8','0onbnx-B51jeb1dBrWalByf99_KvTM_l_sqdVessQL8','167.160.73.82',1620656554,0,_binary 'webform_files|a:1:{i:11163;s:5:\"11163\";}'),(0,'0oSQN41biLCGtg3LHhzk-tG4qc04uUM1n7n08VpsId8','0oSQN41biLCGtg3LHhzk-tG4qc04uUM1n7n08VpsId8','142.147.109.239',1611339547,0,_binary 'webform_files|a:1:{i:5228;s:4:\"5228\";}'),(0,'0OWrhC2TWEx6vREdWBUVdOnFCbi4n_6ukdex_jjtzao','0OWrhC2TWEx6vREdWBUVdOnFCbi4n_6ukdex_jjtzao','149.20.241.20',1620601930,0,_binary 'webform_files|a:1:{i:11015;s:5:\"11015\";}'),(0,'0oy0Z4bU0jIG3Y-51IXn_Gq7kQ2Ank6Z__3T15Zp8VI','0oy0Z4bU0jIG3Y-51IXn_Gq7kQ2Ank6Z__3T15Zp8VI','168.80.247.64',1610716394,0,_binary 'webform_files|a:1:{i:4221;s:4:\"4221\";}'),(0,'0oybhhIsvV2RgRdWHXwhBJdSZ-P-_MbOuNUpL0Xyf0A','0oybhhIsvV2RgRdWHXwhBJdSZ-P-_MbOuNUpL0Xyf0A','216.180.105.170',1623064942,0,_binary 'webform_files|a:1:{i:18276;s:5:\"18276\";}'),(0,'0OZL_VZzFJMUAcZdU-18B2D8-1jm5brdNCMRZQ5qhRg','0OZL_VZzFJMUAcZdU-18B2D8-1jm5brdNCMRZQ5qhRg','152.44.105.51',1622293383,0,_binary 'webform_files|a:1:{i:16060;s:5:\"16060\";}'),(0,'0oZTDtotKWRnKihR3be9m1xzZifal5eq9SsTzOmEu7E','0oZTDtotKWRnKihR3be9m1xzZifal5eq9SsTzOmEu7E','69.4.84.207',1610126354,0,_binary 'webform_files|a:1:{i:3376;s:4:\"3376\";}'),(0,'0pfxns0vqxJicvo3CO_t0apEZAVMEaMKN-sTuXzpwSA','0pfxns0vqxJicvo3CO_t0apEZAVMEaMKN-sTuXzpwSA','139.180.227.30',1621718399,0,_binary 'webform_files|a:1:{i:14400;s:5:\"14400\";}'),(0,'0POR-osKWOvIJi1lwrf7aunxZl0o60BYvc3xnM7EH9M','0POR-osKWOvIJi1lwrf7aunxZl0o60BYvc3xnM7EH9M','152.44.98.93',1622108623,0,_binary 'webform_files|a:1:{i:15615;s:5:\"15615\";}'),(0,'0ppEMgE54TV1OJWNrulnxHZ9-zFaZPLZ7-ve8r6bdvM','0ppEMgE54TV1OJWNrulnxHZ9-zFaZPLZ7-ve8r6bdvM','23.250.45.83',1611328395,0,_binary 'webform_files|a:1:{i:5223;s:4:\"5223\";}'),(0,'0ptEoijBrWjb4ZURbMZKnzufXZwsM04PB0h-Y_72ZW8','0ptEoijBrWjb4ZURbMZKnzufXZwsM04PB0h-Y_72ZW8','149.20.241.20',1619285667,0,_binary 'webform_files|a:1:{i:8127;s:4:\"8127\";}'),(0,'0pvpLZShTGAjCvCbZez52ToYMfXBlRVBexSUrCd5jao','0pvpLZShTGAjCvCbZez52ToYMfXBlRVBexSUrCd5jao','149.20.241.20',1621265792,0,_binary 'webform_files|a:1:{i:12702;s:5:\"12702\";}'),(0,'0P_37PHAxxJUPZ6_cXcn5Gx_TColK1bEF3m4GP1l-Aw','0P_37PHAxxJUPZ6_cXcn5Gx_TColK1bEF3m4GP1l-Aw','23.236.165.124',1622457256,0,_binary 'webform_files|a:1:{i:16504;s:5:\"16504\";}'),(0,'0Q7Bvmme63dg0czBhH1VyvoCNmbxI1BfLst0Luz4fnQ','0Q7Bvmme63dg0czBhH1VyvoCNmbxI1BfLst0Luz4fnQ','172.96.80.225',1620939417,0,_binary 'webform_files|a:1:{i:11809;s:5:\"11809\";}'),(0,'0Qe1poCyy9IQIZN36ywxNH1s4OeYK5wWD9wX6MPxuQw','0Qe1poCyy9IQIZN36ywxNH1s4OeYK5wWD9wX6MPxuQw','23.236.165.124',1621913439,0,_binary 'webform_files|a:1:{i:15144;s:5:\"15144\";}'),(0,'0QKfSZga09NlkmEoVKSSe6F09uVa0Dvh_IvsF95aa3Y','0QKfSZga09NlkmEoVKSSe6F09uVa0Dvh_IvsF95aa3Y','193.19.206.119',1656845126,0,_binary 'webform_files|a:1:{i:19131;s:5:\"19131\";}'),(0,'0QMg1YLMOYu2hBZ_R-6rv335lYuDem8XIHs0feayRSc','0QMg1YLMOYu2hBZ_R-6rv335lYuDem8XIHs0feayRSc','167.160.73.82',1610552445,0,_binary 'webform_files|a:1:{i:4011;s:4:\"4011\";}'),(0,'0qrZioHsKNcljZwL3kh9k_6GhApKIBNnYCaIZzcMDcw','0qrZioHsKNcljZwL3kh9k_6GhApKIBNnYCaIZzcMDcw','23.250.45.83',1620188562,0,_binary 'webform_files|a:1:{i:10097;s:5:\"10097\";}'),(0,'0qtkNPdGQ6OrDWetQS7mGAKgKZ2lG9hPvxaK5XtUAbM','0qtkNPdGQ6OrDWetQS7mGAKgKZ2lG9hPvxaK5XtUAbM','23.250.45.83',1610946838,0,_binary 'webform_files|a:1:{i:4598;s:4:\"4598\";}'),(0,'0qxfdEjHXI1ukFyOjxxXwrUkL6MZJ06M3UWCD6XbF2Q','0qxfdEjHXI1ukFyOjxxXwrUkL6MZJ06M3UWCD6XbF2Q','23.236.165.124',1609075882,0,_binary 'webform_files|a:1:{i:1901;s:4:\"1901\";}'),(0,'0QyJse1HOT6TNMcGdK2nDqxcdnvYP41aToJj98aguek','0QyJse1HOT6TNMcGdK2nDqxcdnvYP41aToJj98aguek','216.180.105.170',1622587065,0,_binary 'webform_files|a:1:{i:16865;s:5:\"16865\";}'),(0,'0R76NoGdDbMgAEcwN8Fb6epYz-zt8iO9ajZKfFL1ZN0','0R76NoGdDbMgAEcwN8Fb6epYz-zt8iO9ajZKfFL1ZN0','216.180.105.170',1611014303,0,_binary 'webform_files|a:1:{i:4721;s:4:\"4721\";}'),(0,'0R8XLyTl74F3O6yy-dJExKLk-c0bclm1DU4Zne6zKNE','0R8XLyTl74F3O6yy-dJExKLk-c0bclm1DU4Zne6zKNE','139.180.227.30',1613665768,0,_binary 'webform_files|a:1:{i:6070;s:4:\"6070\";}'),(0,'0rbxFTZsdJWgKGVDs0kOZmUYdkqKQi031B4GgSeNILg','0rbxFTZsdJWgKGVDs0kOZmUYdkqKQi031B4GgSeNILg','142.147.109.239',1620537089,0,_binary 'webform_files|a:1:{i:10859;s:5:\"10859\";}'),(0,'0RiN7x2aKTLjH6Zxxyhd2ICwJvxgI9ISWcNSqPJYpxE','0RiN7x2aKTLjH6Zxxyhd2ICwJvxgI9ISWcNSqPJYpxE','139.180.3.160',1622652801,0,_binary 'webform_files|a:1:{i:17065;s:5:\"17065\";}'),(0,'0RnPOQ5t__RPsbj2bDUnc93dXibavGY6p3Ahqd3t_oU','0RnPOQ5t__RPsbj2bDUnc93dXibavGY6p3Ahqd3t_oU','142.147.109.239',1620395233,0,_binary 'webform_files|a:1:{i:10545;s:5:\"10545\";}'),(0,'0RW520LgeMej51rIzUGsvJCG5jeP8HNNEBHZ3nDYfto','0RW520LgeMej51rIzUGsvJCG5jeP8HNNEBHZ3nDYfto','172.96.80.225',1619481826,0,_binary 'webform_files|a:1:{i:8489;s:4:\"8489\";}'),(0,'0SK8vQf_dDgBz4OpgcW_mMwdnqly41du7yakQS2H93Q','0SK8vQf_dDgBz4OpgcW_mMwdnqly41du7yakQS2H93Q','152.44.98.93',1621058823,0,_binary 'webform_files|a:1:{i:12083;s:5:\"12083\";}'),(0,'0sTeGs8ra3BJ--hzNmS99gKAffrxKAgZj7DZR6dyrX0','0sTeGs8ra3BJ--hzNmS99gKAffrxKAgZj7DZR6dyrX0','172.96.80.225',1618849163,0,_binary 'webform_files|a:1:{i:7243;s:4:\"7243\";}'),(0,'0SUTz7YmgZOR7awKUm8L3idtJYZm6BeiQ7X7d8reBtY','0SUTz7YmgZOR7awKUm8L3idtJYZm6BeiQ7X7d8reBtY','152.44.98.93',1619253746,0,_binary 'webform_files|a:1:{i:8042;s:4:\"8042\";}'),(0,'0SyCCz282KF9kmfbURsqkPQGQKEEPpxF_qG6KUDx4nA','0SyCCz282KF9kmfbURsqkPQGQKEEPpxF_qG6KUDx4nA','152.44.98.93',1619187867,0,_binary 'webform_files|a:1:{i:7899;s:4:\"7899\";}'),(0,'0t0syQYs3ZzcOBOpXnPn-1CTRZLFXb63EKdJo003TdM','0t0syQYs3ZzcOBOpXnPn-1CTRZLFXb63EKdJo003TdM','207.182.27.142',1611447639,0,_binary 'webform_files|a:1:{i:5397;s:4:\"5397\";}'),(0,'0T2IWtFEh5nHFV6euiRymvLUWiMq4WSM5Ie38BDIqLY','0T2IWtFEh5nHFV6euiRymvLUWiMq4WSM5Ie38BDIqLY','152.44.98.93',1613938548,0,_binary 'webform_files|a:1:{i:6874;s:4:\"6874\";}'),(0,'0TANjCpSqvbQaEWaPP4KD4AfPSEVCZnFS0aPO8WIj5s','0TANjCpSqvbQaEWaPP4KD4AfPSEVCZnFS0aPO8WIj5s','23.250.45.83',1621945603,0,_binary 'webform_files|a:1:{i:15213;s:5:\"15213\";}'),(0,'0tBJDkHvvTKu_1CvH8YuwbYzuWy352yuG5M65YqTfe8','0tBJDkHvvTKu_1CvH8YuwbYzuWy352yuG5M65YqTfe8','139.180.3.160',1621314094,0,_binary 'webform_files|a:1:{i:12864;s:5:\"12864\";}'),(0,'0TdDa6vQdvu0CJTBYi4bo1i-qOcJxVJSDRrhVKO9wnA','0TdDa6vQdvu0CJTBYi4bo1i-qOcJxVJSDRrhVKO9wnA','23.250.45.83',1619424429,0,_binary 'webform_files|a:1:{i:8396;s:4:\"8396\";}'),(0,'0tqyyvN38VvtRVUO8Ane1yPb9jm3QTF1zhlLOCSwuRA','0tqyyvN38VvtRVUO8Ane1yPb9jm3QTF1zhlLOCSwuRA','23.250.45.83',1620994010,0,_binary 'webform_files|a:1:{i:11950;s:5:\"11950\";}'),(0,'0TUuSbdksjvnmYGUhQvRqscrsGrn_RCGf1S7xVDnyKE','0TUuSbdksjvnmYGUhQvRqscrsGrn_RCGf1S7xVDnyKE','207.182.27.142',1609383071,0,_binary 'webform_files|a:1:{i:2359;s:4:\"2359\";}'),(0,'0U3nFaljjoMqO7k5cW-TG7L0h6W5FNRDr0hHntzcyyw','0U3nFaljjoMqO7k5cW-TG7L0h6W5FNRDr0hHntzcyyw','23.250.45.83',1622945523,0,_binary 'webform_files|a:1:{i:17929;s:5:\"17929\";}'),(0,'0U5viYiwPh5fSspM5lkBVZgHWQyb2_OZ97UHEWOm-V4','0U5viYiwPh5fSspM5lkBVZgHWQyb2_OZ97UHEWOm-V4','23.236.165.124',1610880137,0,_binary 'webform_files|a:1:{i:4444;s:4:\"4444\";}'),(0,'0U72ZEU6i7nVuDiTFHXamphVbTlRsQXzja_ohp97gbY','0U72ZEU6i7nVuDiTFHXamphVbTlRsQXzja_ohp97gbY','172.96.80.225',1611198989,0,_binary 'webform_files|a:1:{i:4961;s:4:\"4961\";}'),(0,'0uEyZWTJu35TbaKZk4LWlR2fANOEz1tdfE0WpGB5-_w','0uEyZWTJu35TbaKZk4LWlR2fANOEz1tdfE0WpGB5-_w','167.160.73.82',1622457156,0,_binary 'webform_files|a:1:{i:16465;s:5:\"16465\";}'),(0,'0uFXtlw6IIV7spGcCUGlJjFuNsQZRrlReRUg_8j758Y','0uFXtlw6IIV7spGcCUGlJjFuNsQZRrlReRUg_8j758Y','139.180.227.30',1621027088,0,_binary 'webform_files|a:1:{i:12047;s:5:\"12047\";}'),(0,'0ujTNEDKuDQdWb4Er0HdbtvygvfhF2dEE9w6BjEpOi8','0ujTNEDKuDQdWb4Er0HdbtvygvfhF2dEE9w6BjEpOi8','172.96.80.225',1620939366,0,_binary 'webform_files|a:1:{i:11792;s:5:\"11792\";}'),(0,'0uk-z0MoZL_d-a0XUguOFfTCVm_b9QHlU_1p79_gTsM','0uk-z0MoZL_d-a0XUguOFfTCVm_b9QHlU_1p79_gTsM','172.96.80.225',1621913336,0,_binary 'webform_files|a:1:{i:15119;s:5:\"15119\";}'),(0,'0Ul8kpgiNeIrpAWmhKDyIHE6-5wk7BC_VBQK09w8n7M','0Ul8kpgiNeIrpAWmhKDyIHE6-5wk7BC_VBQK09w8n7M','23.236.165.124',1620907347,0,_binary 'webform_files|a:1:{i:11741;s:5:\"11741\";}'),(0,'0USyc0bkia2RObNS9L6fuP87zM1VC4oPcanXu-w2sxc','0USyc0bkia2RObNS9L6fuP87zM1VC4oPcanXu-w2sxc','149.20.241.20',1610229023,0,_binary 'webform_files|a:1:{i:3526;s:4:\"3526\";}'),(0,'0uvV_4v5PXrJ01CuHrQMaV7OvpYPH2w0Vqx7h1d1QD4','0uvV_4v5PXrJ01CuHrQMaV7OvpYPH2w0Vqx7h1d1QD4','102.23.253.45',1624208725,0,_binary 'webform_submission|a:1:{i:1029;s:2:\"10\";}'),(0,'0uxjOTDitlhIZZTjLTHeB6cWYNg4boxun3TOvcDt0fY','0uxjOTDitlhIZZTjLTHeB6cWYNg4boxun3TOvcDt0fY','152.44.98.93',1621091488,0,_binary 'webform_files|a:1:{i:12167;s:5:\"12167\";}'),(0,'0v1u-L1Y0tnzFDvFZrnIkWigjtrDpvHOEseId9uIulc','0v1u-L1Y0tnzFDvFZrnIkWigjtrDpvHOEseId9uIulc','139.180.227.30',1621113707,0,_binary 'webform_files|a:1:{i:12222;s:5:\"12222\";}'),(0,'0v3X6MpjSAhbU2RqrdZm0B2N6SLBB9P2nc1r_tqn0uA','0v3X6MpjSAhbU2RqrdZm0B2N6SLBB9P2nc1r_tqn0uA','31.29.186.138',1634802158,0,_binary 'webform_files|a:1:{i:18678;s:5:\"18678\";}'),(0,'0v7BkYEitZCywkMNiIxhKPTp9y4U6I_1250BHml9l70','0v7BkYEitZCywkMNiIxhKPTp9y4U6I_1250BHml9l70','172.96.80.225',1619644935,0,_binary 'webform_files|a:1:{i:8839;s:4:\"8839\";}'),(0,'0VgLJTt-kirQ1cmCoKn-anVrjb_i-7WbffsY6gtbeFY','0VgLJTt-kirQ1cmCoKn-anVrjb_i-7WbffsY6gtbeFY','152.44.105.51',1619895375,0,_binary 'webform_files|a:1:{i:9443;s:4:\"9443\";}'),(0,'0VI27RNWLcNjCFytktTyjspoXuIKBkDw1WEyeEamZ2A','0VI27RNWLcNjCFytktTyjspoXuIKBkDw1WEyeEamZ2A','216.180.105.170',1619884992,0,_binary 'webform_files|a:1:{i:9416;s:4:\"9416\";}'),(0,'0Vi65vX07LVjhSWc_7V4oPlgQlzNGcnbuBLgCrttK4o','0Vi65vX07LVjhSWc_7V4oPlgQlzNGcnbuBLgCrttK4o','172.96.80.225',1621848163,0,_binary 'webform_files|a:1:{i:14853;s:5:\"14853\";}'),(0,'0VMdnUzzAaOwwmInx4snBP58SEDiX854w51ecH-FINE','0VMdnUzzAaOwwmInx4snBP58SEDiX854w51ecH-FINE','167.160.73.82',1609284423,0,_binary 'webform_files|a:1:{i:2204;s:4:\"2204\";}'),(0,'0Vx34-lN6Owl2XErWhhqokk2aCLiMJMQO6PuR2kG94Q','0Vx34-lN6Owl2XErWhhqokk2aCLiMJMQO6PuR2kG94Q','216.180.105.170',1611360241,0,_binary 'webform_files|a:1:{i:5248;s:4:\"5248\";}'),(0,'0W53Z1rDsJGUFnSgc8LVzov_Buinv_ZT03pMSvcQMzo','0W53Z1rDsJGUFnSgc8LVzov_Buinv_ZT03pMSvcQMzo','139.180.3.160',1622684805,0,_binary 'webform_files|a:1:{i:17124;s:5:\"17124\";}'),(0,'0waFuOnEpVLeegKAMaNM1Y7mQdO5NjQJpE_1lC_CxLs','0waFuOnEpVLeegKAMaNM1Y7mQdO5NjQJpE_1lC_CxLs','152.44.98.93',1609481531,0,_binary 'webform_files|a:1:{i:2464;s:4:\"2464\";}'),(0,'0wiL9KVHP937vJSqBVwCX5plbxjn9jDL7yiY1uopnnA','0wiL9KVHP937vJSqBVwCX5plbxjn9jDL7yiY1uopnnA','152.44.98.93',1621314055,0,_binary 'webform_files|a:1:{i:12847;s:5:\"12847\";}'),(0,'0WIQOm3D1_TfB4hoi302ZT62ctCnSGQXjb_1ACSCETc','0WIQOm3D1_TfB4hoi302ZT62ctCnSGQXjb_1ACSCETc','216.180.105.170',1619949769,0,_binary 'webform_files|a:1:{i:9543;s:4:\"9543\";}'),(0,'0WjiepC3hvkzEfFvydVApjOaBKKA1gk07PM7KzQC08g','0WjiepC3hvkzEfFvydVApjOaBKKA1gk07PM7KzQC08g','139.180.227.30',1622271542,0,_binary 'webform_files|a:1:{i:16020;s:5:\"16020\";}'),(0,'0wm2W5Q-njarXlVPrEp6Ch6IJ6H1P27_06j_Wai2nzo','0wm2W5Q-njarXlVPrEp6Ch6IJ6H1P27_06j_Wai2nzo','167.160.73.82',1621113698,0,_binary 'webform_files|a:1:{i:12218;s:5:\"12218\";}'),(0,'0wrqTW47D5EEaiuRQwdwJl9fiiyviq0ZTv1dechkInU','0wrqTW47D5EEaiuRQwdwJl9fiiyviq0ZTv1dechkInU','172.96.80.225',1611241388,0,_binary 'webform_files|a:1:{i:5058;s:4:\"5058\";}'),(0,'0WXZT3kwf9Ztiva7QmjjdAl4Iga0G9oryTlaWuhCz9Q','0WXZT3kwf9Ztiva7QmjjdAl4Iga0G9oryTlaWuhCz9Q','23.250.45.83',1619731660,0,_binary 'webform_files|a:1:{i:9061;s:4:\"9061\";}'),(0,'0x6VclhyL-FqtY0bOHSF93rNy2YXjJp5tbEKNp7C6Os','0x6VclhyL-FqtY0bOHSF93rNy2YXjJp5tbEKNp7C6Os','152.44.98.93',1620950763,0,_binary 'webform_files|a:1:{i:11853;s:5:\"11853\";}'),(0,'0X7Scmk2MDmgAhvHlnwubL12_B3DypQwyD8b5hVgNHU','0X7Scmk2MDmgAhvHlnwubL12_B3DypQwyD8b5hVgNHU','139.180.227.30',1610333391,0,_binary 'webform_files|a:1:{i:3707;s:4:\"3707\";}'),(0,'0xaYVkuP0SXlbjDRD1RwF-NpAnq0pKBjsCAky5Z-jLc','0xaYVkuP0SXlbjDRD1RwF-NpAnq0pKBjsCAky5Z-jLc','149.20.244.67',1608508045,0,_binary 'webform_files|a:1:{i:1352;s:4:\"1352\";}'),(0,'0xCH8V4xG23nwSGzU6_Qzpk45VGUR9eFbTRCo6Eczak','0xCH8V4xG23nwSGzU6_Qzpk45VGUR9eFbTRCo6Eczak','152.44.98.93',1619676759,0,_binary 'webform_files|a:1:{i:8907;s:4:\"8907\";}'),(0,'0xFkz9JV09g-nAEiLMOfnrPoRnoX3-2jFOwQAwefVpE','0xFkz9JV09g-nAEiLMOfnrPoRnoX3-2jFOwQAwefVpE','149.20.241.20',1620744089,0,_binary 'webform_files|a:1:{i:11364;s:5:\"11364\";}'),(0,'0XiQ5W0ylnja5jkek3GAk0LmQKrCvuGGC9Fg-b-wspE','0XiQ5W0ylnja5jkek3GAk0LmQKrCvuGGC9Fg-b-wspE','216.180.105.170',1608747514,0,_binary 'webform_files|a:1:{i:1468;s:4:\"1468\";}'),(0,'0xJnORhaCQz95-1vOy_s3sIgvtmNOgIXqG7hovkvuYY','0xJnORhaCQz95-1vOy_s3sIgvtmNOgIXqG7hovkvuYY','207.182.27.142',1620014335,0,_binary 'webform_files|a:1:{i:9715;s:4:\"9715\";}'),(0,'0xo8WRmpPn1lplg82Y3yMSkcdTmdj-xhmGZDteZhsis','0xo8WRmpPn1lplg82Y3yMSkcdTmdj-xhmGZDteZhsis','31.29.186.138',1634981075,0,_binary 'webform_files|a:1:{i:18709;s:5:\"18709\";}'),(0,'0xpJSOp9tttZqkhiq78u3BEpQQ5LdqFkn72DL37I8m0','0xpJSOp9tttZqkhiq78u3BEpQQ5LdqFkn72DL37I8m0','142.147.109.239',1621450332,0,_binary 'webform_files|a:1:{i:13416;s:5:\"13416\";}'),(0,'0xuZ0AvUQbPHHKoOrvaJL1Nvv6sgGBDaO5tP0hrHHFQ','0xuZ0AvUQbPHHKoOrvaJL1Nvv6sgGBDaO5tP0hrHHFQ','199.34.87.140',1619949791,0,_binary 'webform_files|a:1:{i:9552;s:4:\"9552\";}'),(0,'0XXxQgIUiHgflDi1Fbg7rTw0_fnrgUpAqBlnpcg0l1I','0XXxQgIUiHgflDi1Fbg7rTw0_fnrgUpAqBlnpcg0l1I','207.182.27.142',1619917348,0,_binary 'webform_files|a:1:{i:9461;s:4:\"9461\";}'),(0,'0y5CTrZifax7xzXZkRmBya-TMFCrR37QApruodqnMBk','0y5CTrZifax7xzXZkRmBya-TMFCrR37QApruodqnMBk','172.96.80.225',1610649961,0,_binary 'webform_files|a:1:{i:4120;s:4:\"4120\";}'),(0,'0Y8XQnfodeK0qS2dggdP84KB7nQ83HBcLaS4Utw-Y1U','0Y8XQnfodeK0qS2dggdP84KB7nQ83HBcLaS4Utw-Y1U','167.160.73.82',1621342190,0,_binary 'webform_files|a:1:{i:12995;s:5:\"12995\";}'),(0,'0YAhe7vShbJO4rUjgBFPqQYYm_6-vMXDfhgwnMTRR4k','0YAhe7vShbJO4rUjgBFPqQYYm_6-vMXDfhgwnMTRR4k','149.20.241.20',1620547583,0,_binary 'webform_files|a:1:{i:10886;s:5:\"10886\";}'),(0,'0YcaDf0ht1gYOf_LQvWPvixgydLHFLU8I_A8s2-2DrA','0YcaDf0ht1gYOf_LQvWPvixgydLHFLU8I_A8s2-2DrA','199.34.87.140',1622173891,0,_binary 'webform_files|a:1:{i:15717;s:5:\"15717\";}'),(0,'0YdDpSAYW24U4Ai5tllSHb57bVYjOy9Wt7qHRgQ0_dk','0YdDpSAYW24U4Ai5tllSHb57bVYjOy9Wt7qHRgQ0_dk','142.147.109.239',1609941498,0,_binary 'webform_files|a:1:{i:3131;s:4:\"3131\";}'),(0,'0YhZ5XrsWhvCoXQcHo3O_7UW81jzaeJc85G55uDD100','0YhZ5XrsWhvCoXQcHo3O_7UW81jzaeJc85G55uDD100','199.34.87.140',1609043309,0,_binary 'webform_files|a:1:{i:1800;s:4:\"1800\";}'),(0,'0yJDdoHzwWNLO5X4p_15ScIujJikNXIpX0G1QOrSSFU','0yJDdoHzwWNLO5X4p_15ScIujJikNXIpX0G1QOrSSFU','149.20.241.20',1622522652,0,_binary 'webform_files|a:1:{i:16705;s:5:\"16705\";}'),(0,'0yJfZcUcS-bninbOYznjeinjY2pL6BIFGG4jbcoQyck','0yJfZcUcS-bninbOYznjeinjY2pL6BIFGG4jbcoQyck','199.34.87.140',1621582039,0,_binary 'webform_files|a:1:{i:13936;s:5:\"13936\";}'),(0,'0ykYbsnjFLSm5dglf652lUx4xSb9zpPNiaz-toOuOUk','0ykYbsnjFLSm5dglf652lUx4xSb9zpPNiaz-toOuOUk','152.44.98.93',1609218985,0,_binary 'webform_files|a:1:{i:2099;s:4:\"2099\";}'),(0,'0YLH8ugUN4QwvOFGQ-JCG94q-TU4nz-3Sqr2Dm2lsnA','0YLH8ugUN4QwvOFGQ-JCG94q-TU4nz-3Sqr2Dm2lsnA','92.119.177.24',1657094715,0,_binary 'webform_files|a:1:{i:19221;s:5:\"19221\";}'),(0,'0YMFdEVPL6Cr0yAPkN8i9umkhkpiNDHWwop5CJfkkuY','0YMFdEVPL6Cr0yAPkN8i9umkhkpiNDHWwop5CJfkkuY','152.44.98.93',1621407564,0,_binary 'webform_files|a:1:{i:13256;s:5:\"13256\";}'),(0,'0Ytq-n9xSjSjVwlJu5qZf3kJWFWdg-rBUjtrawhptcQ','0Ytq-n9xSjSjVwlJu5qZf3kJWFWdg-rBUjtrawhptcQ','207.182.27.142',1609481853,0,_binary 'webform_files|a:1:{i:2489;s:4:\"2489\";}'),(0,'0yWIbTxKATZWmPfgyjds1IxFhBQSAI65-RiAEmw0nIY','0yWIbTxKATZWmPfgyjds1IxFhBQSAI65-RiAEmw0nIY','168.80.247.64',1613697461,0,_binary 'webform_files|a:1:{i:6199;s:4:\"6199\";}'),(0,'0YZVq5hsWdJhRNNSLkVmi21jy6JgdkVzxE2Q0flRMWQ','0YZVq5hsWdJhRNNSLkVmi21jy6JgdkVzxE2Q0flRMWQ','139.180.3.160',1610749019,0,_binary 'webform_files|a:1:{i:4266;s:4:\"4266\";}'),(0,'0y_C11tZ9q6YrvuzKzwZG3t3rLapoRh71settfqfNMU','0y_C11tZ9q6YrvuzKzwZG3t3rLapoRh71settfqfNMU','152.44.105.51',1621978949,0,_binary 'webform_files|a:1:{i:15294;s:5:\"15294\";}'),(0,'0Z-hMa8qhPpgddDuvcNcqm3ifzf2dMKEQsC3tRQ4BnU','0Z-hMa8qhPpgddDuvcNcqm3ifzf2dMKEQsC3tRQ4BnU','167.160.73.82',1623118881,0,_binary 'webform_files|a:1:{i:18444;s:5:\"18444\";}'),(0,'0Z1GnS5vowUJH9UDzYxyP-gaSCLj5iJ99AbxIU6UQTE','0Z1GnS5vowUJH9UDzYxyP-gaSCLj5iJ99AbxIU6UQTE','31.29.186.138',1635528213,0,_binary 'webform_files|a:1:{i:18840;s:5:\"18840\";}'),(0,'0ZbTIkm_ud6UVEO7W-H4bDVUjFESBPrvaQU7bujzjSo','0ZbTIkm_ud6UVEO7W-H4bDVUjFESBPrvaQU7bujzjSo','149.20.241.20',1619829510,0,_binary 'webform_files|a:1:{i:9299;s:4:\"9299\";}'),(0,'0ZIfRLoZSXT2m3LxCeOULtm26icbEgPT2CzEGqDuajs','0ZIfRLoZSXT2m3LxCeOULtm26icbEgPT2CzEGqDuajs','23.250.45.83',1622782419,0,_binary 'webform_files|a:1:{i:17457;s:5:\"17457\";}'),(0,'0_2ToagdQ9NjnxX_fTBaD0m1fU0rrv8U6F7GWeaNwMo','0_2ToagdQ9NjnxX_fTBaD0m1fU0rrv8U6F7GWeaNwMo','23.250.45.83',1619676868,0,_binary 'webform_files|a:1:{i:8956;s:4:\"8956\";}'),(0,'0_584sQvzT9CzTkhAzKkyXbcwGjArzpN_yW_axcir8g','0_584sQvzT9CzTkhAzKkyXbcwGjArzpN_yW_axcir8g','139.180.227.30',1623097601,0,_binary 'webform_files|a:1:{i:18365;s:5:\"18365\";}'),(0,'0_9qTTH9ZVhy-66S5dG8D9u86mJ86cBeTCIlRZdYD-4','0_9qTTH9ZVhy-66S5dG8D9u86mJ86cBeTCIlRZdYD-4','152.44.105.51',1622522618,0,_binary 'webform_files|a:1:{i:16690;s:5:\"16690\";}'),(0,'0_dNKGcmFtSCt3mKln9pufCBYpuRlQ2Y4wMONHIYtfg','0_dNKGcmFtSCt3mKln9pufCBYpuRlQ2Y4wMONHIYtfg','207.182.27.142',1619949754,0,_binary 'webform_files|a:1:{i:9538;s:4:\"9538\";}'),(0,'0_Jnr8wMHU0jhmkqaEd5qQcQjdKw386ECxFltWZuZow','0_Jnr8wMHU0jhmkqaEd5qQcQjdKw386ECxFltWZuZow','207.182.27.142',1613797793,0,_binary 'webform_files|a:1:{i:6483;s:4:\"6483\";}'),(0,'0_j_uK4NComj6UV0i4KcR7xlgqqmhhy2tmMvTEjBqEQ','0_j_uK4NComj6UV0i4KcR7xlgqqmhhy2tmMvTEjBqEQ','152.44.98.93',1621407548,0,_binary 'webform_files|a:1:{i:13248;s:5:\"13248\";}'),(0,'0_KDHIcobM8sPzNIMgjPqtiHnlmyV_ehmsu5Di_pZto','0_KDHIcobM8sPzNIMgjPqtiHnlmyV_ehmsu5Di_pZto','199.34.87.140',1622326939,0,_binary 'webform_files|a:1:{i:16129;s:5:\"16129\";}'),(0,'1-9dHhcx3esrhybVOQV1GbInzqtKhjGoF0A9JE0dR34','1-9dHhcx3esrhybVOQV1GbInzqtKhjGoF0A9JE0dR34','167.160.73.82',1622326933,0,_binary 'webform_files|a:1:{i:16126;s:5:\"16126\";}'),(0,'1-9ylRqWaV1r-PUYGa_Ql4ApNj3CaFxd3Wt-GY3QVjo','1-9ylRqWaV1r-PUYGa_Ql4ApNj3CaFxd3Wt-GY3QVjo','149.20.241.20',1619547795,0,_binary 'webform_files|a:1:{i:8665;s:4:\"8665\";}'),(0,'1-fG1QSnBEz0xcLutoiav1OKI_9UsvAUA83tM-5y1rc','1-fG1QSnBEz0xcLutoiav1OKI_9UsvAUA83tM-5y1rc','152.44.105.51',1614326529,0,_binary 'webform_files|a:1:{i:7064;s:4:\"7064\";}'),(0,'1-h3hzD1tBgRbEW8s495AjDYFqvp8zbbPM9PLER9LJE','1-h3hzD1tBgRbEW8s495AjDYFqvp8zbbPM9PLER9LJE','45.95.28.29',1619290758,0,_binary 'webform_submission|a:2:{i:956;s:2:\"64\";i:957;s:2:\"64\";}'),(0,'1-N2-7HRw6umYrHChEPr7Z-VyHLisswARoyMpPzeQAw','1-N2-7HRw6umYrHChEPr7Z-VyHLisswARoyMpPzeQAw','207.182.27.142',1621880924,0,_binary 'webform_files|a:1:{i:15002;s:5:\"15002\";}'),(0,'1-PZY3cxNRV_i7tSBmjbfW6eHzE62XEuE7CbjpchJMc','1-PZY3cxNRV_i7tSBmjbfW6eHzE62XEuE7CbjpchJMc','23.250.45.83',1619121280,0,_binary 'webform_files|a:1:{i:7762;s:4:\"7762\";}'),(0,'1-zbqfMybOrgyKCjeTK8uyDpl1JPHyljrWoTq_v_T9Y','1-zbqfMybOrgyKCjeTK8uyDpl1JPHyljrWoTq_v_T9Y','207.182.27.142',1619077614,0,_binary 'webform_files|a:1:{i:7680;s:4:\"7680\";}'),(0,'10hrrPsDl1oSofoSFce1-wYXydrl54DsD9GQRO8tXOg','10hrrPsDl1oSofoSFce1-wYXydrl54DsD9GQRO8tXOg','199.34.87.140',1621407464,0,_binary 'webform_files|a:1:{i:13213;s:5:\"13213\";}'),(0,'10Kdy7Gn0biE4heEPhApco7bSDbns9IdV1Xlh3qfY-o','10Kdy7Gn0biE4heEPhApco7bSDbns9IdV1Xlh3qfY-o','216.180.105.170',1609097802,0,_binary 'webform_files|a:1:{i:1929;s:4:\"1929\";}'),(0,'10RZRpn9FPkJdwlTfchhuaccegN7yxxP6fkBpx8T16s','10RZRpn9FPkJdwlTfchhuaccegN7yxxP6fkBpx8T16s','23.236.165.124',1619219883,0,_binary 'webform_files|a:1:{i:7970;s:4:\"7970\";}'),(0,'11C-LWccT1em7ej9BkslAKjzyEENy4XfknoHtsX0b3c','11C-LWccT1em7ej9BkslAKjzyEENy4XfknoHtsX0b3c','139.180.3.160',1621059686,0,_binary 'webform_files|a:1:{i:12132;s:5:\"12132\";}'),(0,'11jIWhgE3VJyiU8m6ihZsTQIcrMONI4pCZjx5NU6wiQ','11jIWhgE3VJyiU8m6ihZsTQIcrMONI4pCZjx5NU6wiQ','207.182.27.142',1609646058,0,_binary 'webform_files|a:1:{i:2733;s:4:\"2733\";}'),(0,'11ol0vlWupGn4L0Jz2pTKVdJFdPPbv3xtT5RBzk_92c','11ol0vlWupGn4L0Jz2pTKVdJFdPPbv3xtT5RBzk_92c','142.147.109.239',1621880793,0,_binary 'webform_files|a:1:{i:14954;s:5:\"14954\";}'),(0,'11PA_VcjbJq8huLqiOL86UNOwx4iJdQ9A5FgvSJedP0','11PA_VcjbJq8huLqiOL86UNOwx4iJdQ9A5FgvSJedP0','199.34.87.140',1618828088,0,_binary 'webform_files|a:1:{i:7222;s:4:\"7222\";}'),(0,'11Py7IE1oOxlucI8CFQL0ukvC-FvqO-dMAAt1ko9bSE','11Py7IE1oOxlucI8CFQL0ukvC-FvqO-dMAAt1ko9bSE','207.182.27.142',1619275622,0,_binary 'webform_files|a:1:{i:8069;s:4:\"8069\";}'),(0,'11yRber5_nsplUAWh2lzTARg8SldpYugh1gkY_Pv6gM','11yRber5_nsplUAWh2lzTARg8SldpYugh1gkY_Pv6gM','172.96.80.225',1620036157,0,_binary 'webform_files|a:1:{i:9743;s:4:\"9743\";}'),(0,'11_2E1IV_dcEKT0ewURh5NJ6FPtiVTjLKS_ms-howEc','11_2E1IV_dcEKT0ewURh5NJ6FPtiVTjLKS_ms-howEc','149.20.241.20',1622836954,0,_binary 'webform_files|a:1:{i:17591;s:5:\"17591\";}'),(0,'121u-5YE-WqyHQAoXz2qJt1IrFwXs-DnRfBV1oY9W1A','121u-5YE-WqyHQAoXz2qJt1IrFwXs-DnRfBV1oY9W1A','23.236.165.124',1621440175,0,_binary 'webform_files|a:1:{i:13327;s:5:\"13327\";}'),(0,'12Cj8oIYip_CCD58P2LHhG1S6b4SHkR7_0QsjFeYRig','12Cj8oIYip_CCD58P2LHhG1S6b4SHkR7_0QsjFeYRig','23.236.165.124',1611295215,0,_binary 'webform_files|a:1:{i:5142;s:4:\"5142\";}'),(0,'12D0VU8Wt0xNwUBOCIGhjEfZEQZH7B9mUlrN21F8JsA','12D0VU8Wt0xNwUBOCIGhjEfZEQZH7B9mUlrN21F8JsA','172.96.80.225',1611546780,0,_binary 'webform_files|a:1:{i:5584;s:4:\"5584\";}'),(0,'12SBdp5Tsey_gNPvnhY8-sRhWPgov99_zrY4J2TuesA','12SBdp5Tsey_gNPvnhY8-sRhWPgov99_zrY4J2TuesA','152.44.105.51',1622359119,0,_binary 'webform_files|a:1:{i:16249;s:5:\"16249\";}'),(0,'12SEa3U0K210Enj2x1B2_7b2_137-nOenOwt8lK4CXU','12SEa3U0K210Enj2x1B2_7b2_137-nOenOwt8lK4CXU','172.96.80.225',1619012304,0,_binary 'webform_files|a:1:{i:7528;s:4:\"7528\";}'),(0,'12t0EQNR7QfN_S_1tLymFRxf6ysXy6G9UOZ7uuVQhJM','12t0EQNR7QfN_S_1tLymFRxf6ysXy6G9UOZ7uuVQhJM','207.182.27.142',1610650041,0,_binary 'webform_files|a:1:{i:4124;s:4:\"4124\";}'),(0,'12vwuxS7JDviUyjMKbsB39AHfjvgTK8uDQbZcu5OcJI','12vwuxS7JDviUyjMKbsB39AHfjvgTK8uDQbZcu5OcJI','139.180.227.30',1613602797,0,_binary 'webform_files|a:1:{i:5917;s:4:\"5917\";}'),(0,'12YSpug-Bww1VYvPAen5gnqyCbyEP4AycZwz2VXIMEQ','12YSpug-Bww1VYvPAen5gnqyCbyEP4AycZwz2VXIMEQ','216.180.105.170',1619176461,0,_binary 'webform_files|a:1:{i:7880;s:4:\"7880\";}'),(0,'12zdJjx097Lcy69fUjA1Fa1sBATnhnbbUNn_fnRaWIo','12zdJjx097Lcy69fUjA1Fa1sBATnhnbbUNn_fnRaWIo','23.236.165.124',1622076197,0,_binary 'webform_files|a:1:{i:15533;s:5:\"15533\";}'),(0,'13DL8-hLKtdfWAwpEtabWlL47y02y0RUQK7-eSfrPiE','13DL8-hLKtdfWAwpEtabWlL47y02y0RUQK7-eSfrPiE','216.180.105.170',1622293463,0,_binary 'webform_files|a:1:{i:16095;s:5:\"16095\";}'),(0,'13vYZ7QnxRuNAFZZTF05HYZMVoZ3AV_GbsZi2GuSY2E','13vYZ7QnxRuNAFZZTF05HYZMVoZ3AV_GbsZi2GuSY2E','139.180.3.160',1610902742,0,_binary 'webform_files|a:1:{i:4486;s:4:\"4486\";}'),(0,'14EnTh8-bsiPv-Zwt2q6TNgyWRiaLiKVwrPJWZ98sGI','14EnTh8-bsiPv-Zwt2q6TNgyWRiaLiKVwrPJWZ98sGI','199.34.87.140',1618925654,0,_binary 'webform_files|a:1:{i:7378;s:4:\"7378\";}'),(0,'14InBWu8FdzlLg1WwQH2bzi5J_JProWWfE7ZLvFwQrw','14InBWu8FdzlLg1WwQH2bzi5J_JProWWfE7ZLvFwQrw','139.180.3.160',1621848299,0,_binary 'webform_files|a:1:{i:14914;s:5:\"14914\";}'),(0,'14jLrKSKR4sjuK22ICNz4yqd-UCPuSye8YUGkpfLneU','14jLrKSKR4sjuK22ICNz4yqd-UCPuSye8YUGkpfLneU','142.147.109.239',1622010698,0,_binary 'webform_files|a:1:{i:15342;s:5:\"15342\";}'),(0,'14JVG6uppY4yWPwry88wnkZCAOkoay88n1kZxIgPaHs','14JVG6uppY4yWPwry88wnkZCAOkoay88n1kZxIgPaHs','13.66.139.31',1613644241,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'14m8p24OLjU4RUx4BoJNQXxD-HIvdYTgC8mLwBz5LYo','14m8p24OLjU4RUx4BoJNQXxD-HIvdYTgC8mLwBz5LYo','139.180.3.160',1620340583,0,_binary 'webform_files|a:1:{i:10421;s:5:\"10421\";}'),(0,'14okCJfEOjfachL-slfZ5JpjiTKX5jcL-FJBwtzh-nw','14okCJfEOjfachL-slfZ5JpjiTKX5jcL-FJBwtzh-nw','142.147.109.239',1620014204,0,_binary 'webform_files|a:1:{i:9665;s:4:\"9665\";}'),(0,'14rkgVKQ-mxhgOfleZOv2cD4bwzlBAFrIwwvg5szf1o','14rkgVKQ-mxhgOfleZOv2cD4bwzlBAFrIwwvg5szf1o','167.160.73.82',1621945732,0,_binary 'webform_files|a:1:{i:15263;s:5:\"15263\";}'),(0,'14w99QkoMhIZneoXMib7ceQ-LAupwCuGJ9N0PEfD97Q','14w99QkoMhIZneoXMib7ceQ-LAupwCuGJ9N0PEfD97Q','172.96.80.225',1608721433,0,_binary 'webform_files|a:1:{i:1445;s:4:\"1445\";}'),(0,'1553Qeegoac4DBFhuUs3_NgtCG6ZF9LQF88EccUEO88','1553Qeegoac4DBFhuUs3_NgtCG6ZF9LQF88EccUEO88','216.180.105.170',1620689499,0,_binary 'webform_files|a:1:{i:11273;s:5:\"11273\";}'),(0,'15BU-zVXCszXGSWX1Ru0fA1fqAzEfD2s3heOlOO7I9Y','15BU-zVXCszXGSWX1Ru0fA1fqAzEfD2s3heOlOO7I9Y','5.227.184.152',1641728426,0,_binary 'webform_files|a:1:{i:18977;s:5:\"18977\";}'),(0,'15dsEvj-gUcoJnUSprivGhZHiOyn6flNUI9gks8ZzCg','15dsEvj-gUcoJnUSprivGhZHiOyn6flNUI9gks8ZzCg','23.236.165.124',1622913469,0,_binary 'webform_files|a:1:{i:17847;s:5:\"17847\";}'),(0,'15kpAWq_e6P-t-4x60sKFwkHLxOHQJjnxYsr2ZLkguE','15kpAWq_e6P-t-4x60sKFwkHLxOHQJjnxYsr2ZLkguE','139.180.3.160',1620210391,0,_binary 'webform_files|a:1:{i:10127;s:5:\"10127\";}'),(0,'15PprobehBQ4kNr3SX2Kc-WR_eyZaSK123jMccsaVks','15PprobehBQ4kNr3SX2Kc-WR_eyZaSK123jMccsaVks','5.188.84.251',1604734464,0,_binary 'webform_submission|a:1:{i:738;s:2:\"64\";}'),(0,'15Zhq0nFuBvso4x7y1nT8pfMTWAczAaMgLfPjGrBUFE','15Zhq0nFuBvso4x7y1nT8pfMTWAczAaMgLfPjGrBUFE','152.44.105.51',1622998556,0,_binary 'webform_files|a:1:{i:18056;s:5:\"18056\";}'),(0,'15_rpc72A4xtKeV21iPiklTyiv6ktQF3q8AJ4QCVln0','15_rpc72A4xtKeV21iPiklTyiv6ktQF3q8AJ4QCVln0','142.147.109.239',1619676830,0,_binary 'webform_files|a:1:{i:8938;s:4:\"8938\";}'),(0,'16nfaymwIykt1CVWFnZqpYOkjpwJ3tkM36AvjYR0hY0','16nfaymwIykt1CVWFnZqpYOkjpwJ3tkM36AvjYR0hY0','31.29.186.138',1636361218,0,_binary 'webform_files|a:1:{i:18914;s:5:\"18914\";}'),(0,'16NN44n3jq9LxIrAl3rx1QNVzuvzwaKIDxfMb2gqQu4','16NN44n3jq9LxIrAl3rx1QNVzuvzwaKIDxfMb2gqQu4','152.44.105.51',1611199231,0,_binary 'webform_files|a:1:{i:4978;s:4:\"4978\";}'),(0,'16siy5mOwPGU4EXPq1vYpl90-7-ir_CPjipXBAM6eQ0','16siy5mOwPGU4EXPq1vYpl90-7-ir_CPjipXBAM6eQ0','207.182.27.142',1620612709,0,_binary 'webform_files|a:1:{i:11030;s:5:\"11030\";}'),(0,'16xSfOPEpyVhiIt5cRWq6CkVj7L_oW7HsScm3W_9UUk','16xSfOPEpyVhiIt5cRWq6CkVj7L_oW7HsScm3W_9UUk','207.182.27.142',1611327022,0,_binary 'webform_files|a:1:{i:5179;s:4:\"5179\";}'),(0,'173u0Cs8y2Wvy67ytxRhWdoKH7YB8styOsPKjk98Ux8','173u0Cs8y2Wvy67ytxRhWdoKH7YB8styOsPKjk98Ux8','216.180.105.170',1621592330,0,_binary 'webform_files|a:1:{i:14010;s:5:\"14010\";}'),(0,'1773i5zut2GBYHQ1d4vJIR2c_0IVYabp8Sy7dP1Nb0c','1773i5zut2GBYHQ1d4vJIR2c_0IVYabp8Sy7dP1Nb0c','216.180.105.170',1621374726,0,_binary 'webform_files|a:1:{i:13073;s:5:\"13073\";}'),(0,'17fo9DPrqR09juRVkpDIzs91yBTfdsx9IDkQxNTyb5Q','17fo9DPrqR09juRVkpDIzs91yBTfdsx9IDkQxNTyb5Q','172.96.80.225',1619111356,0,_binary 'webform_files|a:1:{i:7752;s:4:\"7752\";}'),(0,'17GW6Km8HIR7DW31wtzO3qSeMW6mCymeYNIkU0m8ibs','17GW6Km8HIR7DW31wtzO3qSeMW6mCymeYNIkU0m8ibs','139.180.227.30',1610389621,0,_binary 'webform_files|a:1:{i:3764;s:4:\"3764\";}'),(0,'17kFUrTxB0OG7lPSpZTz9s3UBeGQ4Gh00p2rEBKBnF8','17kFUrTxB0OG7lPSpZTz9s3UBeGQ4Gh00p2rEBKBnF8','139.180.227.30',1623010867,0,_binary 'webform_files|a:1:{i:18107;s:5:\"18107\";}'),(0,'17khu386D2JAzj_sT788OfM2iPNedEjOO47nYJ1MhkQ','17khu386D2JAzj_sT788OfM2iPNedEjOO47nYJ1MhkQ','199.34.87.140',1619613474,0,_binary 'webform_files|a:1:{i:8815;s:4:\"8815\";}'),(0,'17y_1shMM2eIldtg7vFiYsWxi6vl7fTkfzfTeKKcNvU','17y_1shMM2eIldtg7vFiYsWxi6vl7fTkfzfTeKKcNvU','216.180.105.170',1619547655,0,_binary 'webform_files|a:1:{i:8624;s:4:\"8624\";}'),(0,'18-NmBWg9mRT2cui9qu86RI5wNmfwCywS2kMOBGttYk','18-NmBWg9mRT2cui9qu86RI5wNmfwCywS2kMOBGttYk','185.244.139.8',1656897255,0,_binary 'webform_files|a:1:{i:19159;s:5:\"19159\";}'),(0,'18874xaFXlRu3mawLy0XjVSbnSwDmKp9h0Hsx-ZwTUM','18874xaFXlRu3mawLy0XjVSbnSwDmKp9h0Hsx-ZwTUM','114.33.206.143',1624234043,0,_binary 'webform_submission|a:1:{i:1033;s:2:\"64\";}'),(0,'18rIMz_WA7qf18amE_RCscaXK2QR0Mpry3JwlfjY-DQ','18rIMz_WA7qf18amE_RCscaXK2QR0Mpry3JwlfjY-DQ','31.29.186.138',1636025017,0,_binary 'webform_files|a:1:{i:18889;s:5:\"18889\";}'),(0,'18vXq6O9h33qWaF_l58Y87PXp1jX0BQurBudEZuydoo','18vXq6O9h33qWaF_l58Y87PXp1jX0BQurBudEZuydoo','199.34.87.140',1622010776,0,_binary 'webform_files|a:1:{i:15367;s:5:\"15367\";}'),(0,'18xsey1FJzfO9rgJmEJfI6Ns9fLZHsTCK9TrdatInC0','18xsey1FJzfO9rgJmEJfI6Ns9fLZHsTCK9TrdatInC0','23.236.165.124',1613907121,0,_binary 'webform_files|a:1:{i:6799;s:4:\"6799\";}'),(0,'19-ylVjBXP46fr4o3Y10-_pewDWB0EGS9HnFDX4pguI','19-ylVjBXP46fr4o3Y10-_pewDWB0EGS9HnFDX4pguI','207.182.27.142',1622293463,0,_binary 'webform_files|a:1:{i:16096;s:5:\"16096\";}'),(0,'19twgozlkeG86kuw21k0GW2emQE9v3aBupFC-eFiUhk','19twgozlkeG86kuw21k0GW2emQE9v3aBupFC-eFiUhk','216.180.105.170',1611360569,0,_binary 'webform_files|a:1:{i:5271;s:4:\"5271\";}'),(0,'1A3_ZTUKPhW-hNvfEVH22Tf4IH69Sr4TubgiHI1xpKo','1A3_ZTUKPhW-hNvfEVH22Tf4IH69Sr4TubgiHI1xpKo','139.180.3.160',1621978897,0,_binary 'webform_files|a:1:{i:15279;s:5:\"15279\";}'),(0,'1AhgonXzHzaehpHwpFug9rhJwpnEgg31gYHXV5cnGQE','1AhgonXzHzaehpHwpFug9rhJwpnEgg31gYHXV5cnGQE','149.20.241.20',1620939385,0,_binary 'webform_files|a:1:{i:11798;s:5:\"11798\";}'),(0,'1aJe1cniB-kDXmqHZ0fQZviTs1S4C9hupSt_DHmDNOE','1aJe1cniB-kDXmqHZ0fQZviTs1S4C9hupSt_DHmDNOE','152.44.105.51',1621407543,0,_binary 'webform_files|a:1:{i:13246;s:5:\"13246\";}'),(0,'1aJNqHy_qpGXBt35e1uWeMQa_pZgS75l3GFWsgfYCPU','1aJNqHy_qpGXBt35e1uWeMQa_pZgS75l3GFWsgfYCPU','41.13.216.226',1687787684,0,_binary 'webform_submission|a:1:{i:1312;s:2:\"10\";}'),(0,'1aPW6GjLJojzCSxx8GPUdWXeb0h8qVfPurGqKTUr58s','1aPW6GjLJojzCSxx8GPUdWXeb0h8qVfPurGqKTUr58s','199.34.87.140',1613602831,0,_binary 'webform_files|a:1:{i:5918;s:4:\"5918\";}'),(0,'1aYykioZUhHXUgRxCkduekXJki9VRA6aOGCyjEYREP8','1aYykioZUhHXUgRxCkduekXJki9VRA6aOGCyjEYREP8','139.180.3.160',1621156637,0,_binary 'webform_files|a:1:{i:12324;s:5:\"12324\";}'),(0,'1B7Q4iBD3JnN_ti7k8qEBcFgs-r6Kj_64rLcRckWGuc','1B7Q4iBD3JnN_ti7k8qEBcFgs-r6Kj_64rLcRckWGuc','168.80.247.64',1613730046,0,_binary 'webform_files|a:1:{i:6242;s:4:\"6242\";}'),(0,'1BBvaxFcfe6LQlUYzvZjmGQ988cc9OpQBfeYOgyZKsc','1BBvaxFcfe6LQlUYzvZjmGQ988cc9OpQBfeYOgyZKsc','23.236.165.124',1621407377,0,_binary 'webform_files|a:1:{i:13180;s:5:\"13180\";}'),(0,'1bDKgR1fSRW-IjO5shue-60qUuNr9HKXIBH9muN23XU','1bDKgR1fSRW-IjO5shue-60qUuNr9HKXIBH9muN23XU','69.4.84.207',1613666024,0,_binary 'webform_files|a:1:{i:6089;s:4:\"6089\";}'),(0,'1bh0R_ScycYwolah9rRVPurCCwYMqgfT7mmO2O2dZoM','1bh0R_ScycYwolah9rRVPurCCwYMqgfT7mmO2O2dZoM','167.160.73.82',1610324173,0,_binary 'webform_files|a:1:{i:3643;s:4:\"3643\";}'),(0,'1bJp2hv3gwABCFQfjJ6DhhBRKluiSgSTqhWeGoH7OcA','1bJp2hv3gwABCFQfjJ6DhhBRKluiSgSTqhWeGoH7OcA','149.20.241.20',1609808628,0,_binary 'webform_files|a:1:{i:2957;s:4:\"2957\";}'),(0,'1br_Fw6WB6mLMJ9WZsPR7mOGXqklOB1y4KVQppo8JaM','1br_Fw6WB6mLMJ9WZsPR7mOGXqklOB1y4KVQppo8JaM','167.160.73.82',1609350048,0,_binary 'webform_files|a:1:{i:2308;s:4:\"2308\";}'),(0,'1BsRr9eJi1mHaJ8wnuya9IUUeur8rFDsdp1Br4q42LU','1BsRr9eJi1mHaJ8wnuya9IUUeur8rFDsdp1Br4q42LU','23.250.45.83',1621276952,0,_binary 'webform_files|a:1:{i:12745;s:5:\"12745\";}'),(0,'1BuDajPZOIMFlUzi2TnaMQbLl9DImcrm-KzWiVm5_MU','1BuDajPZOIMFlUzi2TnaMQbLl9DImcrm-KzWiVm5_MU','149.20.241.20',1611012361,0,_binary 'webform_files|a:1:{i:4693;s:4:\"4693\";}'),(0,'1Bz4HkWk1H1Rh_6nXcYEP82PlkaG5IgEVzmiELVM3hc','1Bz4HkWk1H1Rh_6nXcYEP82PlkaG5IgEVzmiELVM3hc','142.147.109.239',1623075376,0,_binary 'webform_files|a:1:{i:18304;s:5:\"18304\";}'),(0,'1cAjxiE-v3L6iQtdxlD9ldxtzU6AB1pidb8a7UkFkwQ','1cAjxiE-v3L6iQtdxlD9ldxtzU6AB1pidb8a7UkFkwQ','216.180.105.170',1622587030,0,_binary 'webform_files|a:1:{i:16849;s:5:\"16849\";}'),(0,'1cjJPUpZu1aHK2i64ClNWAOOfuV-POaCgq-ztZTB6o4','1cjJPUpZu1aHK2i64ClNWAOOfuV-POaCgq-ztZTB6o4','23.250.45.83',1609579878,0,_binary 'webform_files|a:1:{i:2656;s:4:\"2656\";}'),(0,'1CoYE7OO5jNcUFRHxI1XxfXMnkA_3T0oSJc7LJ0-hhg','1CoYE7OO5jNcUFRHxI1XxfXMnkA_3T0oSJc7LJ0-hhg','142.147.109.239',1621084586,0,_binary 'webform_files|a:1:{i:12145;s:5:\"12145\";}'),(0,'1CRbAE2h-VzF9WFCz5qB8aLzdxRHodxtr6P_pnunkUo','1CRbAE2h-VzF9WFCz5qB8aLzdxRHodxtr6P_pnunkUo','199.34.87.140',1608836512,0,_binary 'webform_files|a:1:{i:1556;s:4:\"1556\";}'),(0,'1CuIcWJwifliF-wSz-pIq0692HB8v5ezzSlB6gZc-oU','1CuIcWJwifliF-wSz-pIq0692HB8v5ezzSlB6gZc-oU','142.147.109.239',1620297696,0,_binary 'webform_files|a:1:{i:10328;s:5:\"10328\";}'),(0,'1cvtL7J3H5dLDrgXfGJx6OzgjysdfrgtRm4jb6k3eZg','1cvtL7J3H5dLDrgXfGJx6OzgjysdfrgtRm4jb6k3eZg','152.44.98.93',1611132601,0,_binary 'webform_files|a:1:{i:4868;s:4:\"4868\";}'),(0,'1cXmDO6i9s3qO-rYSI8teTbKSEVYSnaFhS5sy3ORu3w','1cXmDO6i9s3qO-rYSI8teTbKSEVYSnaFhS5sy3ORu3w','31.29.140.228',1643184464,0,_binary 'webform_files|a:1:{i:19012;s:5:\"19012\";}'),(0,'1D17OdtVb7cXu-9wvIT5zIbsltBbJw-TyRfzZFtppr4','1D17OdtVb7cXu-9wvIT5zIbsltBbJw-TyRfzZFtppr4','23.250.45.83',1621471873,0,_binary 'webform_files|a:1:{i:13425;s:5:\"13425\";}'),(0,'1D9vQ3_bywhkvugjuUMWJQFWWkW9Wc12DN9E2TiEj9Q','1D9vQ3_bywhkvugjuUMWJQFWWkW9Wc12DN9E2TiEj9Q','23.236.165.124',1622173953,0,_binary 'webform_files|a:1:{i:15741;s:5:\"15741\";}'),(0,'1DE8YwPfhMqZ4lGQ-ta8d9wo4T8vRIXQJLAsu_DqelY','1DE8YwPfhMqZ4lGQ-ta8d9wo4T8vRIXQJLAsu_DqelY','139.180.3.160',1622522647,0,_binary 'webform_files|a:1:{i:16703;s:5:\"16703\";}'),(0,'1DebGWz3YEIww055jfSZv6mrQjqCjCemAvDsEdYkbwA','1DebGWz3YEIww055jfSZv6mrQjqCjCemAvDsEdYkbwA','199.34.87.140',1621156577,0,_binary 'webform_files|a:1:{i:12304;s:5:\"12304\";}'),(0,'1DGoBilU1ig4KSLUbQQTwyXoSDx6BRE6agksjTA_Lnk','1DGoBilU1ig4KSLUbQQTwyXoSDx6BRE6agksjTA_Lnk','149.20.241.20',1622815014,0,_binary 'webform_files|a:1:{i:17518;s:5:\"17518\";}'),(0,'1Dk5LecxSN3x_7SiRzVrnSb4VDfqVnhHdbxjbvvJvQ0','1Dk5LecxSN3x_7SiRzVrnSb4VDfqVnhHdbxjbvvJvQ0','167.160.73.82',1621548986,0,_binary 'webform_files|a:1:{i:13780;s:5:\"13780\";}'),(0,'1DKk37HGlUPxvOl2NSYh5-108cp7ePvAnYvxB7QM2Eo','1DKk37HGlUPxvOl2NSYh5-108cp7ePvAnYvxB7QM2Eo','149.20.241.20',1619340222,0,_binary 'webform_files|a:1:{i:8227;s:4:\"8227\";}'),(0,'1doIFUDUq0ksmi7u2kJcbOwMxxP-S9HOKZke5PddswM','1doIFUDUq0ksmi7u2kJcbOwMxxP-S9HOKZke5PddswM','31.29.186.138',1634560682,0,_binary 'webform_files|a:1:{i:18625;s:5:\"18625\";}'),(0,'1Dp4MMtP4k6xrh17yHyMRa0nd_FygoK36hanbdorf14','1Dp4MMtP4k6xrh17yHyMRa0nd_FygoK36hanbdorf14','152.44.105.51',1613949916,0,_binary 'webform_files|a:1:{i:6916;s:4:\"6916\";}'),(0,'1DSQPudPtMDqS9gOWg75k6EFNLXaYGH_BLpbQyJP3rU','1DSQPudPtMDqS9gOWg75k6EFNLXaYGH_BLpbQyJP3rU','23.250.45.83',1611164926,0,_binary 'webform_files|a:1:{i:4909;s:4:\"4909\";}'),(0,'1D_XHnpViapBzaW3_jJ_yA7pb-wn5DFps4vQS7v2DO0','1D_XHnpViapBzaW3_jJ_yA7pb-wn5DFps4vQS7v2DO0','69.4.84.207',1608923305,0,_binary 'webform_files|a:1:{i:1655;s:4:\"1655\";}'),(0,'1e1fj2FVO2jvCiRcU1ChahF0O37qY5EAI6_PV2TGVPM','1e1fj2FVO2jvCiRcU1ChahF0O37qY5EAI6_PV2TGVPM','199.34.87.140',1609317706,0,_binary 'webform_files|a:1:{i:2270;s:4:\"2270\";}'),(0,'1E6Heo-eF-sxwWfgNqY7rjNNq2vqbMS37F_q5H-O4pk','1E6Heo-eF-sxwWfgNqY7rjNNq2vqbMS37F_q5H-O4pk','216.180.105.170',1613631193,0,_binary 'webform_files|a:1:{i:6014;s:4:\"6014\";}'),(0,'1ecNNxcvB37sTcfiTGNjcdyUqyuqXlKRFfEzlDQfcIU','1ecNNxcvB37sTcfiTGNjcdyUqyuqXlKRFfEzlDQfcIU','23.250.45.83',1621156611,0,_binary 'webform_files|a:1:{i:12313;s:5:\"12313\";}'),(0,'1Ef3Axw5GkJtbKE5oCH0QyqbqRnS573sWtLuaWfHkOM','1Ef3Axw5GkJtbKE5oCH0QyqbqRnS573sWtLuaWfHkOM','139.180.3.160',1608977992,0,_binary 'webform_files|a:1:{i:1744;s:4:\"1744\";}'),(0,'1EKuXHbfq5Gv_fBU-Ga1wSi9hLfW-Dtj-NWuQCGckb4','1EKuXHbfq5Gv_fBU-Ga1wSi9hLfW-Dtj-NWuQCGckb4','149.20.241.20',1622010781,0,_binary 'webform_files|a:1:{i:15369;s:5:\"15369\";}'),(0,'1EMbRcpJ7X7QDcVgynbfDjF6UgnVwIKpHNOLcgnGNNk','1EMbRcpJ7X7QDcVgynbfDjF6UgnVwIKpHNOLcgnGNNk','149.20.241.20',1621783109,0,_binary 'webform_files|a:1:{i:14617;s:5:\"14617\";}'),(0,'1eOQAYpIRYUgchWHtjtMzUMkhPXGrXpICHP0QsgmQMc','1eOQAYpIRYUgchWHtjtMzUMkhPXGrXpICHP0QsgmQMc','167.160.73.82',1621515748,0,_binary 'webform_files|a:1:{i:13659;s:5:\"13659\";}'),(0,'1ep-Y_v48CXRzf3V7se9MwBouFFmf9FsGc4bgtwM-5I','1ep-Y_v48CXRzf3V7se9MwBouFFmf9FsGc4bgtwM-5I','69.4.84.207',1610049440,0,_binary 'webform_files|a:1:{i:3289;s:4:\"3289\";}'),(0,'1epgQkIEV8YysagbwAhE23Xepv6BQciqx2MLYKdBwfM','1epgQkIEV8YysagbwAhE23Xepv6BQciqx2MLYKdBwfM','149.20.241.20',1621979015,0,_binary 'webform_files|a:1:{i:15318;s:5:\"15318\";}'),(0,'1EtQ7YTCxQG-jG7-wwMWDv6UNst2LDSWrd8fLV0PmBA','1EtQ7YTCxQG-jG7-wwMWDv6UNst2LDSWrd8fLV0PmBA','139.180.227.30',1618947836,0,_binary 'webform_files|a:1:{i:7403;s:4:\"7403\";}'),(0,'1EzuugLduPVkocZ28EGHvlqmdMZiKgHqmX3zBNGGtCQ','1EzuugLduPVkocZ28EGHvlqmdMZiKgHqmX3zBNGGtCQ','172.96.80.225',1619731647,0,_binary 'webform_files|a:1:{i:9055;s:4:\"9055\";}'),(0,'1FbO3kYhsV6WY3QU4VkuPj2klPpn76gOC0UlwHLhQlU','1FbO3kYhsV6WY3QU4VkuPj2klPpn76gOC0UlwHLhQlU','172.96.80.225',1620735686,0,_binary 'webform_files|a:1:{i:11348;s:5:\"11348\";}'),(0,'1fBZcZdpFaxgwr2PE2Q7jv6BC4lFul0Rz_p2R8w0IEY','1fBZcZdpFaxgwr2PE2Q7jv6BC4lFul0Rz_p2R8w0IEY','139.180.227.30',1621614461,0,_binary 'webform_files|a:1:{i:14055;s:5:\"14055\";}'),(0,'1fJfsajqzXsE3yfFK0ViZA0WBeTknLTR_YC6E-_xw8k','1fJfsajqzXsE3yfFK0ViZA0WBeTknLTR_YC6E-_xw8k','152.44.105.51',1619829397,0,_binary 'webform_files|a:1:{i:9250;s:4:\"9250\";}'),(0,'1fNrmanv_NyBA4UNnoPNkF1b-WNoqsiXFW332tbwiY4','1fNrmanv_NyBA4UNnoPNkF1b-WNoqsiXFW332tbwiY4','139.180.3.160',1613665555,0,_binary 'webform_files|a:1:{i:6057;s:4:\"6057\";}'),(0,'1FR5CPwmLIPnq90NV2HEGytUNnrd4-wj6o7HFJpzkec','1FR5CPwmLIPnq90NV2HEGytUNnrd4-wj6o7HFJpzkec','216.180.105.170',1613884369,0,_binary 'webform_files|a:1:{i:6734;s:4:\"6734\";}'),(0,'1fWY_fGB-dW9ocGyCdAyS7cavxfh2tXPDb5Hg83AsFA','1fWY_fGB-dW9ocGyCdAyS7cavxfh2tXPDb5Hg83AsFA','142.147.109.239',1608977240,0,_binary 'webform_files|a:1:{i:1729;s:4:\"1729\";}'),(0,'1fxwZVv-xhSQBHrsqqyNg5SawH2eYsZBvo7NhSLRGTs','1fxwZVv-xhSQBHrsqqyNg5SawH2eYsZBvo7NhSLRGTs','143.244.34.132',1656554884,0,_binary 'webform_files|a:1:{i:19051;s:5:\"19051\";}'),(0,'1FyfLU6pq6WX6y3MZVmkKJC82k8bOBEhTNNBbY_IWP0','1FyfLU6pq6WX6y3MZVmkKJC82k8bOBEhTNNBbY_IWP0','41.13.136.46',1700079933,0,_binary 'webform_submission|a:1:{i:1348;s:2:\"10\";}'),(0,'1g-y4vWsdbjnP4VyDGAp9OfTJB3ovVzqkKlJJFi8XO8','1g-y4vWsdbjnP4VyDGAp9OfTJB3ovVzqkKlJJFi8XO8','23.250.45.83',1621058809,0,_binary 'webform_files|a:1:{i:12077;s:5:\"12077\";}'),(0,'1G58b88e4u2c886qt-X-LDpBYHBB0oAJO2coyZAp_QE','1G58b88e4u2c886qt-X-LDpBYHBB0oAJO2coyZAp_QE','139.180.3.160',1620112323,0,_binary 'webform_files|a:1:{i:9927;s:4:\"9927\";}'),(0,'1GdF_bMrHUGFZpALDHsN2pwSh5CfK-x-shm6j2cb8PY','1GdF_bMrHUGFZpALDHsN2pwSh5CfK-x-shm6j2cb8PY','142.147.109.239',1611198971,0,_binary 'webform_files|a:1:{i:4960;s:4:\"4960\";}'),(0,'1gfc5nbo22e5w9uDrM7ekhBh9Bo8xLRg8KYs9sYsSnc','1gfc5nbo22e5w9uDrM7ekhBh9Bo8xLRg8KYs9sYsSnc','152.44.98.93',1615566937,0,_binary 'webform_files|a:1:{i:7108;s:4:\"7108\";}'),(0,'1GGeF2mbZcKrGwD-M0wgI9Smd1ee1tGuKBrOZnt4vgM','1GGeF2mbZcKrGwD-M0wgI9Smd1ee1tGuKBrOZnt4vgM','152.44.98.93',1620842648,0,_binary 'webform_files|a:1:{i:11635;s:5:\"11635\";}'),(0,'1GiBeiNVD3D4e96xrx8YjspWt9uh0PjVY5bUKmfE-gc','1GiBeiNVD3D4e96xrx8YjspWt9uh0PjVY5bUKmfE-gc','216.180.105.170',1621815462,0,_binary 'webform_files|a:1:{i:14726;s:5:\"14726\";}'),(0,'1GqlU8de3g1vDgjuK9x4DAOvizG0-OU4XbKyKLnSIt0','1GqlU8de3g1vDgjuK9x4DAOvizG0-OU4XbKyKLnSIt0','185.191.34.215',1633226556,0,''),(0,'1gRARIKvQ_o2dkziUaP_K4D6pJqgYbzPzeQDdKPgdCU','1gRARIKvQ_o2dkziUaP_K4D6pJqgYbzPzeQDdKPgdCU','167.160.73.82',1621221740,0,_binary 'webform_files|a:1:{i:12562;s:5:\"12562\";}'),(0,'1h121n4HNLOZEXZoh1s4TmKy2V8lVMpDKR6PCWfT0Wg','1h121n4HNLOZEXZoh1s4TmKy2V8lVMpDKR6PCWfT0Wg','149.20.241.20',1621471980,0,_binary 'webform_files|a:1:{i:13467;s:5:\"13467\";}'),(0,'1hEinakgkNJ7mtWdzDT17c_pzMmszFMpJRCg4EI1LnM','1hEinakgkNJ7mtWdzDT17c_pzMmszFMpJRCg4EI1LnM','149.20.241.20',1609896308,0,_binary 'webform_files|a:1:{i:3076;s:4:\"3076\";}'),(0,'1hfR78zgvrcW_1-lviANlxAqhRYOfAQB_wruCr7yqG0','1hfR78zgvrcW_1-lviANlxAqhRYOfAQB_wruCr7yqG0','23.250.45.83',1610552452,0,_binary 'webform_files|a:1:{i:4012;s:4:\"4012\";}'),(0,'1hhW0x11vjaaiNircEo4r5WHVnq08JCxzlgcbpE1ivE','1hhW0x11vjaaiNircEo4r5WHVnq08JCxzlgcbpE1ivE','31.29.186.138',1635078676,0,_binary 'webform_files|a:1:{i:18742;s:5:\"18742\";}'),(0,'1hlmGKE9kLtT-85_nwqIsgCEvfMfGsK52rCzdombFJA','1hlmGKE9kLtT-85_nwqIsgCEvfMfGsK52rCzdombFJA','207.182.27.142',1620722501,0,_binary 'webform_files|a:1:{i:11345;s:5:\"11345\";}'),(0,'1HTBSql3vabvge1UGLI9G3dguAKIE33eZAlWeWPoMLc','1HTBSql3vabvge1UGLI9G3dguAKIE33eZAlWeWPoMLc','207.182.27.142',1619023796,0,_binary 'webform_files|a:1:{i:7572;s:4:\"7572\";}'),(0,'1HuJ7Mq2K1T5XHxWyYPbdN2K2e66DQ8u7MeXq45wWsI','1HuJ7Mq2K1T5XHxWyYPbdN2K2e66DQ8u7MeXq45wWsI','23.250.45.83',1622043246,0,_binary 'webform_files|a:1:{i:15452;s:5:\"15452\";}'),(0,'1HYZc0m0vYx9Ue_vo3kDn2iAVJ5b3QknYRSYjMAw2e4','1HYZc0m0vYx9Ue_vo3kDn2iAVJ5b3QknYRSYjMAw2e4','139.180.3.160',1619765096,0,_binary 'webform_files|a:1:{i:9162;s:4:\"9162\";}'),(0,'1hZXWuNJ7e5PNsSlfI9iJsI3qXKoM2U3Rp2iXYUHqdI','1hZXWuNJ7e5PNsSlfI9iJsI3qXKoM2U3Rp2iXYUHqdI','23.250.45.83',1611394949,0,_binary 'webform_files|a:1:{i:5319;s:4:\"5319\";}'),(0,'1i9NDt0vzLjJvwRBMbY6cV8abeXGtgq4qxGe1rhuIog','1i9NDt0vzLjJvwRBMbY6cV8abeXGtgq4qxGe1rhuIog','152.44.105.51',1610333474,0,_binary 'webform_files|a:1:{i:3717;s:4:\"3717\";}'),(0,'1Ibx2XGRunJHmxk08oEImHZBbRmoNNZ1pTS0-0GWuDI','1Ibx2XGRunJHmxk08oEImHZBbRmoNNZ1pTS0-0GWuDI','23.250.45.83',1621880780,0,_binary 'webform_files|a:1:{i:14949;s:5:\"14949\";}'),(0,'1IGH4BUAzr3twN1wc0SVZvnkLxcwQuIGTivd8ihYW5E','1IGH4BUAzr3twN1wc0SVZvnkLxcwQuIGTivd8ihYW5E','167.160.73.82',1620580624,0,_binary 'webform_files|a:1:{i:10970;s:5:\"10970\";}'),(0,'1iHZnz7qpOxSkkI2-LybuXS4lg6fjk_QR1Kh9rXAl8A','1iHZnz7qpOxSkkI2-LybuXS4lg6fjk_QR1Kh9rXAl8A','142.147.109.239',1618980150,0,_binary 'webform_files|a:1:{i:7452;s:4:\"7452\";}'),(0,'1INLqnlKW4QUO_WuO7yD-0Cacrd5et7Dp3uZSNJRYHM','1INLqnlKW4QUO_WuO7yD-0Cacrd5et7Dp3uZSNJRYHM','167.160.73.82',1620842535,0,_binary 'webform_files|a:1:{i:11584;s:5:\"11584\";}'),(0,'1IpuhfAbMvtxtzBubLiv_SS2TqRpNnIdW8ywVS10wWE','1IpuhfAbMvtxtzBubLiv_SS2TqRpNnIdW8ywVS10wWE','152.44.105.51',1621979020,0,_binary 'webform_files|a:1:{i:15320;s:5:\"15320\";}'),(0,'1iReLOp8cbqr_W868p-1K5cO6n9H68ojaXJZAtXHkoU','1iReLOp8cbqr_W868p-1K5cO6n9H68ojaXJZAtXHkoU','167.160.73.82',1609963702,0,_binary 'webform_files|a:1:{i:3161;s:4:\"3161\";}'),(0,'1iSJAcDLyKJFg1Yrl3tVLsPORLa1YXyR4YE_sk9n9IY','1iSJAcDLyKJFg1Yrl3tVLsPORLa1YXyR4YE_sk9n9IY','139.180.227.30',1618785131,0,_binary 'webform_files|a:1:{i:7172;s:4:\"7172\";}'),(0,'1IVcMOFG8dJpNh1h1QDJT2skx9xkNSoL-cKKnEnLPdo','1IVcMOFG8dJpNh1h1QDJT2skx9xkNSoL-cKKnEnLPdo','216.180.105.170',1610847481,0,_binary 'webform_files|a:1:{i:4406;s:4:\"4406\";}'),(0,'1IXS9GIq8aA0fE4LEgUJpmGmvUQmt-dy7LybnNhJITk','1IXS9GIq8aA0fE4LEgUJpmGmvUQmt-dy7LybnNhJITk','152.44.98.93',1620383802,0,_binary 'webform_files|a:1:{i:10510;s:5:\"10510\";}'),(0,'1I_SkUzI1w-DFKQvzFkgRRvoOgZc4PQKtQAQS7QCkN4','1I_SkUzI1w-DFKQvzFkgRRvoOgZc4PQKtQAQS7QCkN4','139.180.227.30',1621718368,0,_binary 'webform_files|a:1:{i:14383;s:5:\"14383\";}'),(0,'1j0f3GcyXNaGPNvzMv97NMm3hdLSgrEYMIVMC3nUHXY','1j0f3GcyXNaGPNvzMv97NMm3hdLSgrEYMIVMC3nUHXY','139.180.3.160',1619797101,0,_binary 'webform_files|a:1:{i:9216;s:4:\"9216\";}'),(0,'1JAHKQeL-X63ve1CB_mWUaNYPdGQ4R0kdjV8xeqLGaY','1JAHKQeL-X63ve1CB_mWUaNYPdGQ4R0kdjV8xeqLGaY','168.80.247.64',1609875154,0,_binary 'webform_files|a:1:{i:3034;s:4:\"3034\";}'),(0,'1jc6sk0ZGbiGih2-LdO8xpsUy9xGNMS8-DD7a6cNobY','1jc6sk0ZGbiGih2-LdO8xpsUy9xGNMS8-DD7a6cNobY','23.236.165.124',1610039697,0,_binary 'webform_files|a:1:{i:3265;s:4:\"3265\";}'),(0,'1JekNwO22vrxz15qbZpPVLw4C7g4DjNyUv-AWoghUVs','1JekNwO22vrxz15qbZpPVLw4C7g4DjNyUv-AWoghUVs','31.29.186.138',1635248173,0,_binary 'webform_files|a:1:{i:18760;s:5:\"18760\";}'),(0,'1jGl37L4eSzy_cTOv52I3K-3255ntakuZNrrauNqrok','1jGl37L4eSzy_cTOv52I3K-3255ntakuZNrrauNqrok','172.96.80.225',1618947804,0,_binary 'webform_files|a:1:{i:7394;s:4:\"7394\";}'),(0,'1jMvxxAZ08yj4a6Xs4iOfl7xGhHEmMz98-WjKUq_gfg','1jMvxxAZ08yj4a6Xs4iOfl7xGhHEmMz98-WjKUq_gfg','167.160.73.82',1609175137,0,_binary 'webform_files|a:1:{i:2048;s:4:\"2048\";}'),(0,'1jSjzX6hmsYzyGSU8I4eZAsdXk2V9kTHi35es94Yti4','1jSjzX6hmsYzyGSU8I4eZAsdXk2V9kTHi35es94Yti4','104.43.199.51',1693466254,0,''),(0,'1JsTfEq1ttBUa1hQc7LyognNqUzyZWHULzmtiGCul2M','1JsTfEq1ttBUa1hQc7LyognNqUzyZWHULzmtiGCul2M','167.160.73.82',1611339319,0,_binary 'webform_files|a:1:{i:5225;s:4:\"5225\";}'),(0,'1JtyzBaxFe9dZCL7Iho0QkvrCf1vW9z7YlrqAQMerqc','1JtyzBaxFe9dZCL7Iho0QkvrCf1vW9z7YlrqAQMerqc','23.250.45.83',1613828922,0,_binary 'webform_files|a:1:{i:6548;s:4:\"6548\";}'),(0,'1JV6sLUD1SJqzlqctyiYmKpURNuYnWcCCqBYNzGMHWU','1JV6sLUD1SJqzlqctyiYmKpURNuYnWcCCqBYNzGMHWU','194.44.99.61',1620454307,0,_binary 'webform_submission|a:1:{i:973;s:2:\"64\";}'),(0,'1jW_C5yAWJUKI2jXFp8GesA_s7lpeoi1WaveMGDJe7Y','1jW_C5yAWJUKI2jXFp8GesA_s7lpeoi1WaveMGDJe7Y','102.252.66.63',1634717989,0,_binary 'webform_submission|a:1:{i:1161;s:2:\"10\";}'),(0,'1jZkN3X2mHuo9-3wEi2012wUbtp3YyJAXgUfbF3jf8Y','1jZkN3X2mHuo9-3wEi2012wUbtp3YyJAXgUfbF3jf8Y','139.180.227.30',1620776589,0,_binary 'webform_files|a:1:{i:11475;s:5:\"11475\";}'),(0,'1K9OBKlMbQGkC3iPxPXKzCApz9LGWK7CuQRBRHU4vIg','1K9OBKlMbQGkC3iPxPXKzCApz9LGWK7CuQRBRHU4vIg','149.20.241.20',1610126471,0,_binary 'webform_files|a:1:{i:3387;s:4:\"3387\";}'),(0,'1KAW3kuS0Szxp1BzreYhg0YnJaGgya6VaLiyACcKYGY','1KAW3kuS0Szxp1BzreYhg0YnJaGgya6VaLiyACcKYGY','23.236.165.124',1620427640,0,_binary 'webform_files|a:1:{i:10622;s:5:\"10622\";}'),(0,'1kGpHPFErEs92pxvM3tZNfFpn0zgrp1p1FP4N3Z16_M','1kGpHPFErEs92pxvM3tZNfFpn0zgrp1p1FP4N3Z16_M','152.44.105.51',1614420634,0,_binary 'webform_files|a:1:{i:7080;s:4:\"7080\";}'),(0,'1KHfCswtK5Ki7sEJFzxN7HKvbR7lU03OxOb9yodUNeE','1KHfCswtK5Ki7sEJFzxN7HKvbR7lU03OxOb9yodUNeE','152.44.105.51',1620482791,0,_binary 'webform_files|a:1:{i:10751;s:5:\"10751\";}'),(0,'1kXEsHgkCsqqgtxAqUPgpkYoWLZiYEt1klGBMUe1ZT0','1kXEsHgkCsqqgtxAqUPgpkYoWLZiYEt1klGBMUe1ZT0','31.29.186.138',1635417604,0,_binary 'webform_files|a:1:{i:18777;s:5:\"18777\";}'),(0,'1KxL-fZIQgOObY_nGchbUgxS4Ku2wuFSGn2drMwzSSg','1KxL-fZIQgOObY_nGchbUgxS4Ku2wuFSGn2drMwzSSg','142.147.109.239',1622750665,0,_binary 'webform_files|a:1:{i:17368;s:5:\"17368\";}'),(0,'1kxzIlPjNuxSXkPyq79eHbxzorIh0QNc5AHELrQ24RY','1kxzIlPjNuxSXkPyq79eHbxzorIh0QNc5AHELrQ24RY','139.180.227.30',1610519885,0,_binary 'webform_files|a:1:{i:3960;s:4:\"3960\";}'),(0,'1kyMoGfKfTAEw9m_1eHCbEZpri9TnHji_FSRVJiBexQ','1kyMoGfKfTAEw9m_1eHCbEZpri9TnHji_FSRVJiBexQ','152.44.98.93',1621410450,0,_binary 'webform_files|a:1:{i:13266;s:5:\"13266\";}'),(0,'1kz2E6AzX84s569Ep2QEP__weZKzxL4t19eFbQXYnC8','1kz2E6AzX84s569Ep2QEP__weZKzxL4t19eFbQXYnC8','167.160.73.82',1621189087,0,_binary 'webform_files|a:1:{i:12441;s:5:\"12441\";}'),(0,'1L7ZU_BU66kLSOY-YVNKniGDEb2Na0BulDbmIh6ymG4','1L7ZU_BU66kLSOY-YVNKniGDEb2Na0BulDbmIh6ymG4','199.34.87.140',1622043266,0,_binary 'webform_files|a:1:{i:15459;s:5:\"15459\";}'),(0,'1LBEjW3ADXtK_RurPXwXWpZoKUhr00YDFo-4rZwV_Kk','1LBEjW3ADXtK_RurPXwXWpZoKUhr00YDFo-4rZwV_Kk','172.96.80.225',1611295585,0,_binary 'webform_files|a:1:{i:5164;s:4:\"5164\";}'),(0,'1lbi1NrEl0-rJb0ta3UfWvyc8ztxzxGLi5PeN0_WzmY','1lbi1NrEl0-rJb0ta3UfWvyc8ztxzxGLi5PeN0_WzmY','139.180.3.160',1620612753,0,_binary 'webform_files|a:1:{i:11050;s:5:\"11050\";}'),(0,'1lDClSIb212lhWogAiH0Dq7nGk013uqlQxB-DBr0g7g','1lDClSIb212lhWogAiH0Dq7nGk013uqlQxB-DBr0g7g','41.13.224.143',1624960430,0,_binary 'webform_submission|a:1:{i:1047;s:2:\"10\";}'),(0,'1LFWbyTHLegn6yQzPp9HCRP3l3-3L-TPmDL2YdgvHwY','1LFWbyTHLegn6yQzPp9HCRP3l3-3L-TPmDL2YdgvHwY','167.160.73.82',1613949838,0,_binary 'webform_files|a:1:{i:6911;s:4:\"6911\";}'),(0,'1LkMSJT85bYKaknp24lGDnaYENeVJFoGzFEM06vnrTE','1LkMSJT85bYKaknp24lGDnaYENeVJFoGzFEM06vnrTE','23.250.45.83',1612151783,0,_binary 'webform_files|a:1:{i:5706;s:4:\"5706\";}'),(0,'1lM5bFQ7_8j4WLl0Aa-_HQWQWc3CnKhOKbzAHuKK-yg','1lM5bFQ7_8j4WLl0Aa-_HQWQWc3CnKhOKbzAHuKK-yg','199.34.87.140',1619645068,0,_binary 'webform_files|a:1:{i:8878;s:4:\"8878\";}'),(0,'1Lo3lOP6VDo0uJbm6IxOFXFQ5c7Cbvi2tI8xqjl9gQY','1Lo3lOP6VDo0uJbm6IxOFXFQ5c7Cbvi2tI8xqjl9gQY','139.180.227.30',1619372752,0,_binary 'webform_files|a:1:{i:8288;s:4:\"8288\";}'),(0,'1LPgfWfoScLxxZY-9-wwQ9n63I8NGw5dI1F0Hylcc6I','1LPgfWfoScLxxZY-9-wwQ9n63I8NGw5dI1F0Hylcc6I','168.81.225.41',1603368912,0,_binary 'webform_files|a:1:{i:1243;s:4:\"1243\";}'),(0,'1LtduhQzb0RH55XF-qmhF4_OZlXBX6uzvswA8nf7edA','1LtduhQzb0RH55XF-qmhF4_OZlXBX6uzvswA8nf7edA','139.180.227.30',1610049423,0,_binary 'webform_files|a:1:{i:3286;s:4:\"3286\";}'),(0,'1lU_67leCUM2lwOiz64s3x--gbPgWhSsj3iTfCFhpnA','1lU_67leCUM2lwOiz64s3x--gbPgWhSsj3iTfCFhpnA','152.44.105.51',1610304105,0,_binary 'webform_files|a:1:{i:3615;s:4:\"3615\";}'),(0,'1LzN-3ZZ-ZYptAX-v0nqH-hCTh7dB4ompHujmYxdYaI','1LzN-3ZZ-ZYptAX-v0nqH-hCTh7dB4ompHujmYxdYaI','142.147.109.239',1622814973,0,_binary 'webform_files|a:1:{i:17503;s:5:\"17503\";}'),(0,'1l_N9dxnGBLi2QINsydwxElV2_0gUtv3B6yWNmHmQdk','1l_N9dxnGBLi2QINsydwxElV2_0gUtv3B6yWNmHmQdk','172.96.80.225',1618894181,0,_binary 'webform_files|a:1:{i:7307;s:4:\"7307\";}'),(0,'1M0zl_3X1P1KcbOiY9JAm9ZJ6hllCZ7WfUbxUTfveIY','1M0zl_3X1P1KcbOiY9JAm9ZJ6hllCZ7WfUbxUTfveIY','139.180.3.160',1611066508,0,_binary 'webform_files|a:1:{i:4754;s:4:\"4754\";}'),(0,'1mIT5MecSs8nvioiphv_FbvqtHHnKkgQv9HpkC1z3Oo','1mIT5MecSs8nvioiphv_FbvqtHHnKkgQv9HpkC1z3Oo','152.44.105.51',1620744165,0,_binary 'webform_files|a:1:{i:11393;s:5:\"11393\";}'),(0,'1MUSVqzIaFWhfHaRXyqpKJVNdrTSusKZ8XpC3lrIMcc','1MUSVqzIaFWhfHaRXyqpKJVNdrTSusKZ8XpC3lrIMcc','23.236.165.124',1613601589,0,_binary 'webform_files|a:1:{i:5892;s:4:\"5892\";}'),(0,'1MvcnCvfMmc2hcKxM9Z99rZil4xDvWLBOwN-0nxqxjo','1MvcnCvfMmc2hcKxM9Z99rZil4xDvWLBOwN-0nxqxjo','139.180.3.160',1621815488,0,_binary 'webform_files|a:1:{i:14738;s:5:\"14738\";}'),(0,'1mWtd35JrJDoMOsmGqfkUp4n38zg0hbQFkAL4LDwNlo','1mWtd35JrJDoMOsmGqfkUp4n38zg0hbQFkAL4LDwNlo','142.147.109.239',1621058929,0,_binary 'webform_files|a:1:{i:12125;s:5:\"12125\";}'),(0,'1mzqzSMZQicpLJ3weG5HtRUbBNZivPTvGVxFtgxi4L0','1mzqzSMZQicpLJ3weG5HtRUbBNZivPTvGVxFtgxi4L0','142.147.109.239',1622424127,0,_binary 'webform_files|a:1:{i:16385;s:5:\"16385\";}'),(0,'1N-j4V6kyKryUP82rAv_S6ia3nkbF4_RHG55Mo1T0Uw','1N-j4V6kyKryUP82rAv_S6ia3nkbF4_RHG55Mo1T0Uw','172.96.80.225',1621625202,0,_binary 'webform_files|a:1:{i:14083;s:5:\"14083\";}'),(0,'1N1PA-7jYVpuVsm_0NgpspxbhQsGmauauR27BmbifBQ','1N1PA-7jYVpuVsm_0NgpspxbhQsGmauauR27BmbifBQ','139.180.3.160',1618995836,0,_binary 'webform_files|a:1:{i:7503;s:4:\"7503\";}'),(0,'1n6cW_HoBihU70GUDa6ndn_L9yEEXgn82_H7ea9anuc','1n6cW_HoBihU70GUDa6ndn_L9yEEXgn82_H7ea9anuc','152.44.105.51',1622358992,0,_binary 'webform_files|a:1:{i:16200;s:5:\"16200\";}'),(0,'1nCQydiLa14q7KpAJbwhNoOUV-I3IEZu5iPrKYCSdSk','1nCQydiLa14q7KpAJbwhNoOUV-I3IEZu5iPrKYCSdSk','23.236.165.124',1613719349,0,_binary 'webform_files|a:1:{i:6233;s:4:\"6233\";}'),(0,'1ndg-haCpx41taW_lPEK95bH7eBmU5fPEMvjKpjh13w','1ndg-haCpx41taW_lPEK95bH7eBmU5fPEMvjKpjh13w','149.20.241.20',1621783044,0,_binary 'webform_files|a:1:{i:14587;s:5:\"14587\";}'),(0,'1NeIFNTZz5aJMBsXEiSn6fGArM6pgxRQ0KcOR6QJU60','1NeIFNTZz5aJMBsXEiSn6fGArM6pgxRQ0KcOR6QJU60','168.80.247.64',1613763533,0,_binary 'webform_files|a:1:{i:6347;s:4:\"6347\";}'),(0,'1Nhj3n-9AnvL0F6gVvBedhbAS_TuKgCb3vWmdIY09To','1Nhj3n-9AnvL0F6gVvBedhbAS_TuKgCb3vWmdIY09To','152.44.105.51',1609252456,0,_binary 'webform_files|a:1:{i:2181;s:4:\"2181\";}'),(0,'1NoaqfKfhRBJaOghxD7xRSk8xYuj3Eu154Q6LukHzF8','1NoaqfKfhRBJaOghxD7xRSk8xYuj3Eu154Q6LukHzF8','152.44.105.51',1621494869,0,_binary 'webform_files|a:1:{i:13615;s:5:\"13615\";}'),(0,'1NWX2VjCuHkWNynopYrrVur9nZX8FYWjqCm9MJDlTq4','1NWX2VjCuHkWNynopYrrVur9nZX8FYWjqCm9MJDlTq4','142.147.109.239',1621783168,0,_binary 'webform_files|a:1:{i:14645;s:5:\"14645\";}'),(0,'1ny2Bh1qCkxErYhlidchHBxsdlmGALtx86C630v2sl4','1ny2Bh1qCkxErYhlidchHBxsdlmGALtx86C630v2sl4','31.29.186.138',1636361501,0,_binary 'webform_files|a:1:{i:18926;s:5:\"18926\";}'),(0,'1nZefzVXoHxeoFdSn6F-HsjlSzm2_j0nvGOh04uNiec','1nZefzVXoHxeoFdSn6F-HsjlSzm2_j0nvGOh04uNiec','23.250.45.83',1621084603,0,_binary 'webform_files|a:1:{i:12152;s:5:\"12152\";}'),(0,'1o3s9L-C7p6zuiizJ1TlMhefbzyZtBsOQW08TVhEn04','1o3s9L-C7p6zuiizJ1TlMhefbzyZtBsOQW08TVhEn04','23.250.45.83',1621695594,0,_binary 'webform_files|a:1:{i:14271;s:5:\"14271\";}'),(0,'1o6zNe2_5G-NyzRLgUWFx69mEv0EOhFV44uidUDTS5E','1o6zNe2_5G-NyzRLgUWFx69mEv0EOhFV44uidUDTS5E','139.180.227.30',1622380875,0,_binary 'webform_files|a:1:{i:16275;s:5:\"16275\";}'),(0,'1o721NZ3O9DYP338qgODhAdMAUbJ-6LbuqEsTU3G63E','1o721NZ3O9DYP338qgODhAdMAUbJ-6LbuqEsTU3G63E','172.96.80.225',1619253773,0,_binary 'webform_files|a:1:{i:8051;s:4:\"8051\";}'),(0,'1O8UgSquQdUSw8ouZdO0-DlxxeDDb_st2fRfVgfndAc','1O8UgSquQdUSw8ouZdO0-DlxxeDDb_st2fRfVgfndAc','152.44.98.93',1620177747,0,_binary 'webform_files|a:1:{i:10063;s:5:\"10063\";}'),(0,'1OB7YIqwfPraeuU7WAahgxD8ZzpKskCm1cpV5q2k7Yo','1OB7YIqwfPraeuU7WAahgxD8ZzpKskCm1cpV5q2k7Yo','172.96.80.225',1621647713,0,_binary 'webform_files|a:1:{i:14168;s:5:\"14168\";}'),(0,'1OcWPGwzjR7FT8gMfv_Wz6TB2tWVnHXUJt2ZaJ-Gf6Y','1OcWPGwzjR7FT8gMfv_Wz6TB2tWVnHXUJt2ZaJ-Gf6Y','167.160.73.82',1622489354,0,_binary 'webform_files|a:1:{i:16622;s:5:\"16622\";}'),(0,'1okjG9-sE0BVrSZ7LVlSZ5Ncgxr9zrRtyvcX0cR7N8Q','1okjG9-sE0BVrSZ7LVlSZ5Ncgxr9zrRtyvcX0cR7N8Q','142.147.109.239',1620330153,0,_binary 'webform_files|a:1:{i:10411;s:5:\"10411\";}'),(0,'1oSR73-ZOloO8C_9vbJBcv6LyL_GIOYFo66A7CU1kbE','1oSR73-ZOloO8C_9vbJBcv6LyL_GIOYFo66A7CU1kbE','23.236.165.124',1621276908,0,_binary 'webform_files|a:1:{i:12729;s:5:\"12729\";}'),(0,'1owJbunhvhe-mdX-32PwBBz-_L1VPb2a9jjRIy1xZhs','1owJbunhvhe-mdX-32PwBBz-_L1VPb2a9jjRIy1xZhs','142.147.109.239',1622457264,0,_binary 'webform_files|a:1:{i:16507;s:5:\"16507\";}'),(0,'1OXdJNPP88Fm0lttjuf-tNyUnKhFZSVxYbL2CwebQjE','1OXdJNPP88Fm0lttjuf-tNyUnKhFZSVxYbL2CwebQjE','139.180.227.30',1619449251,0,_binary 'webform_files|a:1:{i:8453;s:4:\"8453\";}'),(0,'1oyDq-zzZ_MWHmntUEaAaNS5uPcfSexNfS47r71FWlo','1oyDq-zzZ_MWHmntUEaAaNS5uPcfSexNfS47r71FWlo','216.180.105.170',1613949564,0,_binary 'webform_files|a:1:{i:6902;s:4:\"6902\";}'),(0,'1Pb0zUjp61vzRIKTaKZ1ZlyBr304NPZfgnD4GyiSDcM','1Pb0zUjp61vzRIKTaKZ1ZlyBr304NPZfgnD4GyiSDcM','168.80.247.64',1610487579,0,_binary 'webform_files|a:1:{i:3909;s:4:\"3909\";}'),(0,'1PC4ilov7YJw9iDCYHXyQwLIU-tgP76nk_XX2BMlxA4','1PC4ilov7YJw9iDCYHXyQwLIU-tgP76nk_XX2BMlxA4','142.147.109.239',1619862110,0,_binary 'webform_files|a:1:{i:9344;s:4:\"9344\";}'),(0,'1pc5sRhde4BGrznbokgZdHOfYuCXPxBGtSjdcQmWdcs','1pc5sRhde4BGrznbokgZdHOfYuCXPxBGtSjdcQmWdcs','139.180.227.30',1622782361,0,_binary 'webform_files|a:1:{i:17429;s:5:\"17429\";}'),(0,'1pEV11dZSyjESh-AwnrdMkzXOvuRAwjluRGCtagfL_4','1pEV11dZSyjESh-AwnrdMkzXOvuRAwjluRGCtagfL_4','23.250.45.83',1621636389,0,_binary 'webform_files|a:1:{i:14157;s:5:\"14157\";}'),(0,'1pI1isO-4coyjbC_Kl5cKQScWy-OBXrReWc946mztyY','1pI1isO-4coyjbC_Kl5cKQScWy-OBXrReWc946mztyY','172.96.80.225',1619089824,0,_binary 'webform_files|a:1:{i:7712;s:4:\"7712\";}'),(0,'1pkH_CP2WtsLCrOGVHBlTRI1h9MMKrC8mumgfpGQeUM','1pkH_CP2WtsLCrOGVHBlTRI1h9MMKrC8mumgfpGQeUM','69.4.84.207',1611294921,0,_binary 'webform_files|a:1:{i:5122;s:4:\"5122\";}'),(0,'1PlGmdHK9lD1XK6_gCuSZWcFESK2JWuwq1InJZ6bl-Y','1PlGmdHK9lD1XK6_gCuSZWcFESK2JWuwq1InJZ6bl-Y','199.34.87.140',1619340167,0,_binary 'webform_files|a:1:{i:8209;s:4:\"8209\";}'),(0,'1pLY88jc3rIKxoRAEdeRI0niS8kG0xpTOWa0lh5q3Ww','1pLY88jc3rIKxoRAEdeRI0niS8kG0xpTOWa0lh5q3Ww','69.4.84.207',1613666612,0,_binary 'webform_files|a:1:{i:6121;s:4:\"6121\";}'),(0,'1pM_wYJQeVll_NtOuEd3dC6Ipw0K1aoj09FdETazvNo','1pM_wYJQeVll_NtOuEd3dC6Ipw0K1aoj09FdETazvNo','139.180.227.30',1619731656,0,_binary 'webform_files|a:1:{i:9060;s:4:\"9060\";}'),(0,'1pofTrvc4lMZ13t7nhmkhhfINm9A71Abhzoa0fNgMkY','1pofTrvc4lMZ13t7nhmkhhfINm9A71Abhzoa0fNgMkY','152.44.105.51',1621211580,0,_binary 'webform_files|a:1:{i:12508;s:5:\"12508\";}'),(0,'1PSO7T65D7KjvPp4nuQAPWh6hiQHUYyJUrgiW9UuX8s','1PSO7T65D7KjvPp4nuQAPWh6hiQHUYyJUrgiW9UuX8s','41.113.56.103',1617520058,0,_binary 'webform_submission|a:1:{i:924;s:2:\"10\";}'),(0,'1ptEfD5t0Pf1R6FwGYZBMHWnvBv6C3-kt1LFT4b1I6Q','1ptEfD5t0Pf1R6FwGYZBMHWnvBv6C3-kt1LFT4b1I6Q','199.34.87.140',1620199318,0,_binary 'webform_files|a:1:{i:10110;s:5:\"10110\";}'),(0,'1P_ObumTDfzBVxY2DJt5pSc9hYM9oItpxBKWDwBe89w','1P_ObumTDfzBVxY2DJt5pSc9hYM9oItpxBKWDwBe89w','152.44.98.93',1619764988,0,_binary 'webform_files|a:1:{i:9130;s:4:\"9130\";}'),(0,'1Q9S35yRjvGLQxuNvEU9BwbIjclIoJNGc3Z9GXpEMg0','1Q9S35yRjvGLQxuNvEU9BwbIjclIoJNGc3Z9GXpEMg0','167.160.73.82',1622391411,0,_binary 'webform_files|a:1:{i:16292;s:5:\"16292\";}'),(0,'1qEbyLvZrP_AJNeliEFX7z2LMFFBnQskr3A1eXFfDn8','1qEbyLvZrP_AJNeliEFX7z2LMFFBnQskr3A1eXFfDn8','152.44.105.51',1610650252,0,_binary 'webform_files|a:1:{i:4138;s:4:\"4138\";}'),(0,'1qhRLBvrDoJfEB1W8HCjKHcZIa4TigC1m7-VjAE4XYc','1qhRLBvrDoJfEB1W8HCjKHcZIa4TigC1m7-VjAE4XYc','167.160.73.82',1608976331,0,_binary 'webform_files|a:1:{i:1717;s:4:\"1717\";}'),(0,'1QllXey6YAcBpivPSbmtZrx6R2G-Yai0RIgCiUgGOec','1QllXey6YAcBpivPSbmtZrx6R2G-Yai0RIgCiUgGOec','142.147.109.239',1618871027,0,_binary 'webform_files|a:1:{i:7280;s:4:\"7280\";}'),(0,'1QQFfFmBVHUu_jiGkaeYLef3KoKEs3EynX2Lo9rqTec','1QQFfFmBVHUu_jiGkaeYLef3KoKEs3EynX2Lo9rqTec','139.180.3.160',1611099323,0,_binary 'webform_files|a:1:{i:4802;s:4:\"4802\";}'),(0,'1qubhMStvrk53NBrCyGrFXXvKqm48vA4luR0o-SI3J4','1qubhMStvrk53NBrCyGrFXXvKqm48vA4luR0o-SI3J4','139.180.3.160',1621848114,0,_binary 'webform_files|a:1:{i:14832;s:5:\"14832\";}'),(0,'1Qv4M5Sdh1LbfHuqGa1fRfrCL1l7Bk3lxccWX_4gCAs','1Qv4M5Sdh1LbfHuqGa1fRfrCL1l7Bk3lxccWX_4gCAs','139.180.227.30',1622750644,0,_binary 'webform_files|a:1:{i:17358;s:5:\"17358\";}'),(0,'1R2fCo0agi_OFKInD-ii3HG4y-xqfT0FQWGD3gW1phQ','1R2fCo0agi_OFKInD-ii3HG4y-xqfT0FQWGD3gW1phQ','23.236.165.124',1621582042,0,_binary 'webform_files|a:1:{i:13937;s:5:\"13937\";}'),(0,'1r2SG6ab_7QxgKQjanGfJ6Rm_k3FYLVtIVXKeiyWqT0','1r2SG6ab_7QxgKQjanGfJ6Rm_k3FYLVtIVXKeiyWqT0','139.180.227.30',1622457302,0,_binary 'webform_files|a:1:{i:16520;s:5:\"16520\";}'),(0,'1RaEP4uUqsO7iGbKcHgItHtjtEG8jPVH-pVvVtd0Q3g','1RaEP4uUqsO7iGbKcHgItHtjtEG8jPVH-pVvVtd0Q3g','216.180.105.170',1610247051,0,_binary 'webform_files|a:1:{i:3548;s:4:\"3548\";}'),(0,'1REk8xXox6N7DlcyqYoP-fo6mV-Vu5HeOemLfEmOq5M','1REk8xXox6N7DlcyqYoP-fo6mV-Vu5HeOemLfEmOq5M','152.44.98.93',1621913205,0,_binary 'webform_files|a:1:{i:15084;s:5:\"15084\";}'),(0,'1RfSwQHRRidInAxbWDXIjVneVj2-S1I32BlmtKGRn7U','1RfSwQHRRidInAxbWDXIjVneVj2-S1I32BlmtKGRn7U','23.250.45.83',1619709388,0,_binary 'webform_files|a:1:{i:9032;s:4:\"9032\";}'),(0,'1RR53KxaNa0aJmbz5u_SHxfq_tQetOf3_48FKoDRKG4','1RR53KxaNa0aJmbz5u_SHxfq_tQetOf3_48FKoDRKG4','139.180.3.160',1620722508,0,_binary 'webform_files|a:1:{i:11346;s:5:\"11346\";}'),(0,'1rw6219whQKEjkUnEaUmukzCvCn7VLTm3bTsmG8QiDA','1rw6219whQKEjkUnEaUmukzCvCn7VLTm3bTsmG8QiDA','149.20.241.20',1611525629,0,_binary 'webform_files|a:1:{i:5531;s:4:\"5531\";}'),(0,'1Rxt2dx7Y8BO0N6EfcCjd5NCwi746_jyAG9-TpYvSuA','1Rxt2dx7Y8BO0N6EfcCjd5NCwi746_jyAG9-TpYvSuA','149.20.241.20',1623043992,0,_binary 'webform_files|a:1:{i:18234;s:5:\"18234\";}'),(0,'1ry50x792Xp4bkxN6kMT1eAlb0vXA4XJ9C1vnjAI0oE','1ry50x792Xp4bkxN6kMT1eAlb0vXA4XJ9C1vnjAI0oE','167.160.73.82',1619045527,0,_binary 'webform_files|a:1:{i:7610;s:4:\"7610\";}'),(0,'1s3mnUUh608ej_IPIYx-eVyi_8EvD7y8c4SMsYaRlX0','1s3mnUUh608ej_IPIYx-eVyi_8EvD7y8c4SMsYaRlX0','167.160.73.82',1610914852,0,_binary 'webform_files|a:1:{i:4490;s:4:\"4490\";}'),(0,'1SAJ8qto5gfIQqSWp8qmrjqrlPKZvRD9qH65hCI1q0A','1SAJ8qto5gfIQqSWp8qmrjqrlPKZvRD9qH65hCI1q0A','149.20.241.20',1613895128,0,_binary 'webform_files|a:1:{i:6764;s:4:\"6764\";}'),(0,'1sEj6AJgC_cOkEbr1ATKfYufp-9FzntWWaj8LF4IqMQ','1sEj6AJgC_cOkEbr1ATKfYufp-9FzntWWaj8LF4IqMQ','142.147.109.239',1619352055,0,_binary 'webform_files|a:1:{i:8245;s:4:\"8245\";}'),(0,'1sEODWM-z7Wo5KG-hXyI2zzRqgbDFh0_Xi_w1b6POh4','1sEODWM-z7Wo5KG-hXyI2zzRqgbDFh0_Xi_w1b6POh4','152.44.105.51',1610552281,0,_binary 'webform_files|a:1:{i:4003;s:4:\"4003\";}'),(0,'1SFzTBqg1niNDkQ-ZjvdiyrFTPnAiFbkD9ddg830foQ','1SFzTBqg1niNDkQ-ZjvdiyrFTPnAiFbkD9ddg830foQ','23.236.165.124',1609701826,0,_binary 'webform_files|a:1:{i:2813;s:4:\"2813\";}'),(0,'1sIEkTRugrOYH3s5V8Szm3rRLZbLMwJ1DbwjCtXqtIM','1sIEkTRugrOYH3s5V8Szm3rRLZbLMwJ1DbwjCtXqtIM','23.236.165.124',1611132577,0,_binary 'webform_files|a:1:{i:4867;s:4:\"4867\";}'),(0,'1SpX14QqW29v5FvmMSemkVOJfG89X-ouPtXVL0fe4yo','1SpX14QqW29v5FvmMSemkVOJfG89X-ouPtXVL0fe4yo','172.96.80.225',1621342253,0,_binary 'webform_files|a:1:{i:13020;s:5:\"13020\";}'),(0,'1suj8ssoWjWGF4J9EgxNkMbR8KipEp_G3FTTdpZfTPg','1suj8ssoWjWGF4J9EgxNkMbR8KipEp_G3FTTdpZfTPg','207.182.27.142',1611164784,0,_binary 'webform_files|a:1:{i:4903;s:4:\"4903\";}'),(0,'1t1yf--QbAwO2mMUNm7VsNPzDBHqxyO21P4bA7qVBts','1t1yf--QbAwO2mMUNm7VsNPzDBHqxyO21P4bA7qVBts','149.20.241.20',1613907094,0,_binary 'webform_files|a:1:{i:6797;s:4:\"6797\";}'),(0,'1t4oYD_V_-6h-klMsnIYSx6bwHpshpU9Dl1q4d45K7o','1t4oYD_V_-6h-klMsnIYSx6bwHpshpU9Dl1q4d45K7o','139.180.227.30',1619547792,0,_binary 'webform_files|a:1:{i:8664;s:4:\"8664\";}'),(0,'1t89mtUVfnVTm00g0bx60FdcMojOE2MG55tJTne_2N4','1t89mtUVfnVTm00g0bx60FdcMojOE2MG55tJTne_2N4','199.34.87.140',1620678844,0,_binary 'webform_files|a:1:{i:11265;s:5:\"11265\";}'),(0,'1tBhXZ3dzw2Sm8dfRXQ2CQS7_USSIbioyIJ2S5dfTmg','1tBhXZ3dzw2Sm8dfRXQ2CQS7_USSIbioyIJ2S5dfTmg','152.44.105.51',1619581279,0,_binary 'webform_files|a:1:{i:8696;s:4:\"8696\";}'),(0,'1THrrNBKRVfU80b0EH7J2dGT08vG9cKjOnScUieE7Fk','1THrrNBKRVfU80b0EH7J2dGT08vG9cKjOnScUieE7Fk','23.236.165.124',1621695393,0,_binary 'webform_files|a:1:{i:14182;s:5:\"14182\";}'),(0,'1tiTKlmIsZRbYh7Us9kx1cELb3Pph-Oekm1DoUoE-T8','1tiTKlmIsZRbYh7Us9kx1cELb3Pph-Oekm1DoUoE-T8','167.160.73.82',1622847964,0,_binary 'webform_files|a:1:{i:17599;s:5:\"17599\";}'),(0,'1tlaRN-oHStTaW6DxZPDh1sG2fX8u62zGT0DSLbLFys','1tlaRN-oHStTaW6DxZPDh1sG2fX8u62zGT0DSLbLFys','199.34.87.140',1622173928,0,_binary 'webform_files|a:1:{i:15730;s:5:\"15730\";}'),(0,'1TmE7qFTtQ96zdgdA12cjVOtQVrM-776s9zIE6VSq00','1TmE7qFTtQ96zdgdA12cjVOtQVrM-776s9zIE6VSq00','142.147.109.239',1622424202,0,_binary 'webform_files|a:1:{i:16420;s:5:\"16420\";}'),(0,'1twgdZqmQysvEyEf-yksJnM3h9tTwzXHBdEyxctrWWs','1twgdZqmQysvEyEf-yksJnM3h9tTwzXHBdEyxctrWWs','152.44.98.93',1609010059,0,_binary 'webform_files|a:1:{i:1790;s:4:\"1790\";}'),(0,'1T_3Wk7zX4xB02T3zSLiz4tQVWn496Eg9M_S90HaIXo','1T_3Wk7zX4xB02T3zSLiz4tQVWn496Eg9M_S90HaIXo','216.180.105.170',1620101525,0,_binary 'webform_files|a:1:{i:9876;s:4:\"9876\";}'),(0,'1u1Baqj9z9NQ1Drs-pb3DEeh0lmYny_cBlRkPA-GR1w','1u1Baqj9z9NQ1Drs-pb3DEeh0lmYny_cBlRkPA-GR1w','172.96.80.225',1620036145,0,_binary 'webform_files|a:1:{i:9739;s:4:\"9739\";}'),(0,'1uatvSBBJgnAQs_pDZs1cvgO6D23TcUqjoMOp4NLVuI','1uatvSBBJgnAQs_pDZs1cvgO6D23TcUqjoMOp4NLVuI','152.44.98.93',1622043154,0,_binary 'webform_files|a:1:{i:15423;s:5:\"15423\";}'),(0,'1ubkqBOx6aI24dXCGYHfGczyo1OmXQKsBN_GjJLdQDM','1ubkqBOx6aI24dXCGYHfGczyo1OmXQKsBN_GjJLdQDM','139.180.227.30',1608988495,0,_binary 'webform_files|a:1:{i:1762;s:4:\"1762\";}'),(0,'1ufBq2-5PkZ-ZdEE1wWhkyMNhD3dL7FH4OzbCxwlSHI','1ufBq2-5PkZ-ZdEE1wWhkyMNhD3dL7FH4OzbCxwlSHI','167.160.73.82',1621783236,0,_binary 'webform_files|a:1:{i:14675;s:5:\"14675\";}'),(0,'1UfevTZyyxaRe7xH9gz5xKxRZwXDdpQe10Fk5TcUerk','1UfevTZyyxaRe7xH9gz5xKxRZwXDdpQe10Fk5TcUerk','199.34.87.140',1619731594,0,_binary 'webform_files|a:1:{i:9041;s:4:\"9041\";}'),(0,'1Ugf1cceGOpFb0s5N-Z5x0VyRkjHxOFpMMeB5K9AKNM','1Ugf1cceGOpFb0s5N-Z5x0VyRkjHxOFpMMeB5K9AKNM','152.44.98.93',1620167194,0,_binary 'webform_files|a:1:{i:10041;s:5:\"10041\";}'),(0,'1UzP4yTFEi5s9uC-6ZFL4sHyNuRTRx4k3hudhYthQ4o','1UzP4yTFEi5s9uC-6ZFL4sHyNuRTRx4k3hudhYthQ4o','139.180.3.160',1620068881,0,_binary 'webform_files|a:1:{i:9835;s:4:\"9835\";}'),(0,'1V0t8Edwx5UaIrlX_33INvX9wNhRPh2zQQ1rMfA9CcY','1V0t8Edwx5UaIrlX_33INvX9wNhRPh2zQQ1rMfA9CcY','199.34.87.140',1613906446,0,_binary 'webform_files|a:1:{i:6784;s:4:\"6784\";}'),(0,'1V4fGjj9Nb-yfKyMHqRHBfM1lDGvdfn8ZrfsdYjUo5I','1V4fGjj9Nb-yfKyMHqRHBfM1lDGvdfn8ZrfsdYjUo5I','167.160.73.82',1621537935,0,_binary 'webform_files|a:1:{i:13775;s:5:\"13775\";}'),(0,'1V5kK8yHcttjV8eaq2XVsvUmjjEStm3BJB7y4M0pTOY','1V5kK8yHcttjV8eaq2XVsvUmjjEStm3BJB7y4M0pTOY','199.34.87.140',1622793719,0,_binary 'webform_files|a:1:{i:17471;s:5:\"17471\";}'),(0,'1v6LE4l2tRbxxKZZqhWQwzqTHZHB4bx_xsyJNWkqkk0','1v6LE4l2tRbxxKZZqhWQwzqTHZHB4bx_xsyJNWkqkk0','69.4.84.207',1611427649,0,_binary 'webform_files|a:1:{i:5355;s:4:\"5355\";}'),(0,'1VCPS6qZvRoyhgvrHijiXSzBaX5vgstAFv1kQnJlebk','1VCPS6qZvRoyhgvrHijiXSzBaX5vgstAFv1kQnJlebk','199.34.87.140',1620318749,0,_binary 'webform_files|a:1:{i:10365;s:5:\"10365\";}'),(0,'1VI2KHEPw6yQ34C5qHKvBCaNMaQy59sSf5WcwOWdMOc','1VI2KHEPw6yQ34C5qHKvBCaNMaQy59sSf5WcwOWdMOc','139.180.3.160',1622967129,0,_binary 'webform_files|a:1:{i:17978;s:5:\"17978\";}'),(0,'1ViJ0H19gRfmclQo0oejywqwTZD_yU3avFkLEt-1x40','1ViJ0H19gRfmclQo0oejywqwTZD_yU3avFkLEt-1x40','23.250.45.83',1620907312,0,_binary 'webform_files|a:1:{i:11726;s:5:\"11726\";}'),(0,'1vIKncgduu2ZETwwkRZaKtntW5Kc74RlanbqNK08LjE','1vIKncgduu2ZETwwkRZaKtntW5Kc74RlanbqNK08LjE','152.44.105.51',1622934743,0,_binary 'webform_files|a:1:{i:17888;s:5:\"17888\";}'),(0,'1v_k358lQjgS15bSeA5AhrNPg2vLwKbtID4eIW6YKcc','1v_k358lQjgS15bSeA5AhrNPg2vLwKbtID4eIW6YKcc','207.182.27.142',1610650257,0,_binary 'webform_files|a:1:{i:4139;s:4:\"4139\";}'),(0,'1W9djwlPF9uX3NwNDCITu8zbQm80eFWImCCdPI1ELOU','1W9djwlPF9uX3NwNDCITu8zbQm80eFWImCCdPI1ELOU','23.250.45.83',1622359033,0,_binary 'webform_files|a:1:{i:16212;s:5:\"16212\";}'),(0,'1wdjddAo5MX4d6eGpYo2kLEHFXGPqgGtxVe04cCIODY','1wdjddAo5MX4d6eGpYo2kLEHFXGPqgGtxVe04cCIODY','149.20.241.20',1622913376,0,_binary 'webform_files|a:1:{i:17817;s:5:\"17817\";}'),(0,'1wdMjb6TkW7W3Vz5bDaUX0thoMwRz5g8_FoIUHwwtEg','1wdMjb6TkW7W3Vz5bDaUX0thoMwRz5g8_FoIUHwwtEg','152.44.105.51',1610082752,0,_binary 'webform_files|a:1:{i:3318;s:4:\"3318\";}'),(0,'1WE_LRCE9wNMqEc2X6Qk6SLWdpp2ZSg-opbFyG5VGOM','1WE_LRCE9wNMqEc2X6Qk6SLWdpp2ZSg-opbFyG5VGOM','149.20.241.20',1608923313,0,_binary 'webform_files|a:1:{i:1657;s:4:\"1657\";}'),(0,'1WFmZIPSxaeNod8rTdO7_FmhlKzWZj_bQY4WyE9V4e0','1WFmZIPSxaeNod8rTdO7_FmhlKzWZj_bQY4WyE9V4e0','152.44.105.51',1621233127,0,_binary 'webform_files|a:1:{i:12586;s:5:\"12586\";}'),(0,'1Wh1TS0YmWNBMINSYn2ODn80Q2DP6Sxbz74Z_rczUx8','1Wh1TS0YmWNBMINSYn2ODn80Q2DP6Sxbz74Z_rczUx8','207.182.27.142',1619829499,0,_binary 'webform_files|a:1:{i:9293;s:4:\"9293\";}'),(0,'1WQzWPc44116CsZ4DLGpoTY1XRxIzHvz2YMBgtD5hwc','1WQzWPc44116CsZ4DLGpoTY1XRxIzHvz2YMBgtD5hwc','152.44.105.51',1619153965,0,_binary 'webform_files|a:2:{i:7837;s:4:\"7837\";i:7838;s:4:\"7838\";}'),(0,'1WsW4PzBe1Wgqar6Dyj4QADgL9V6Uo1yNtqTUcW3ats','1WsW4PzBe1Wgqar6Dyj4QADgL9V6Uo1yNtqTUcW3ats','152.44.98.93',1620776575,0,_binary 'webform_files|a:1:{i:11469;s:5:\"11469\";}'),(0,'1x5_gGwcgcQagwX-kNUd31xJbWsKvIZyPqRowUVaka8','1x5_gGwcgcQagwX-kNUd31xJbWsKvIZyPqRowUVaka8','172.96.80.225',1623075478,0,_binary 'webform_files|a:1:{i:18341;s:5:\"18341\";}'),(0,'1X9OJzO7SfuO41p_20qxorRu5nO3bm3mKuLFuNsH7-Q','1X9OJzO7SfuO41p_20qxorRu5nO3bm3mKuLFuNsH7-Q','199.34.87.140',1609983542,0,_binary 'webform_files|a:1:{i:3194;s:4:\"3194\";}'),(0,'1xCadme3ZyL3VW20DqTgaYty1OXQ96Yx_Qf9VjpAI5g','1xCadme3ZyL3VW20DqTgaYty1OXQ96Yx_Qf9VjpAI5g','167.160.73.82',1621526824,0,_binary 'webform_files|a:1:{i:13701;s:5:\"13701\";}'),(0,'1Xck2qbw0dSfGJsJG_PF8xkdYFsE_137m6XHu0IxOxY','1Xck2qbw0dSfGJsJG_PF8xkdYFsE_137m6XHu0IxOxY','139.180.227.30',1613665594,0,_binary 'webform_files|a:1:{i:6058;s:4:\"6058\";}'),(0,'1XcRTvPza3GNOaQR1b-2axpCtn2hAmsN--G6Poc8BvE','1XcRTvPza3GNOaQR1b-2axpCtn2hAmsN--G6Poc8BvE','168.80.247.64',1609602632,0,_binary 'webform_files|a:1:{i:2685;s:4:\"2685\";}'),(0,'1XdftE2qXPkGuYDXhTRXJ2PreKf5ZmAvU3TztNmxqOc','1XdftE2qXPkGuYDXhTRXJ2PreKf5ZmAvU3TztNmxqOc','167.160.73.82',1618771109,0,_binary 'webform_files|a:1:{i:7164;s:4:\"7164\";}'),(0,'1xe4OwQUtUFjxEoxROwwkj-BTGY-ztjU-Vwezs6xmOE','1xe4OwQUtUFjxEoxROwwkj-BTGY-ztjU-Vwezs6xmOE','172.96.80.225',1613928167,0,_binary 'webform_files|a:1:{i:6862;s:4:\"6862\";}'),(0,'1XFD0vZhnDSr3uZKlz9xiUB7nbOAqW4nuZAO_MVN-OE','1XFD0vZhnDSr3uZKlz9xiUB7nbOAqW4nuZAO_MVN-OE','152.44.105.51',1622782366,0,_binary 'webform_files|a:1:{i:17432;s:5:\"17432\";}'),(0,'1XJdpGvbg-ZqBJEiNZkxTbJGGWD_W3IM6br-RIfr1g8','1XJdpGvbg-ZqBJEiNZkxTbJGGWD_W3IM6br-RIfr1g8','216.180.105.170',1621913501,0,_binary 'webform_files|a:1:{i:15159;s:5:\"15159\";}'),(0,'1Xm4B2mZs02q2QkQmY5eX5Yu1d3l55HAOM_2wdLelss','1Xm4B2mZs02q2QkQmY5eX5Yu1d3l55HAOM_2wdLelss','139.180.227.30',1620351375,0,_binary 'webform_files|a:1:{i:10432;s:5:\"10432\";}'),(0,'1XngejXt2vhfCBPlJpCmaOZmdVZ8xVXy29_qhax1gZI','1XngejXt2vhfCBPlJpCmaOZmdVZ8xVXy29_qhax1gZI','142.147.109.239',1609515460,0,_binary 'webform_files|a:1:{i:2536;s:4:\"2536\";}'),(0,'1Xour_QJnB81ACk42wRJ5uH8LOtkJtK56Bg_mGdNVp8','1Xour_QJnB81ACk42wRJ5uH8LOtkJtK56Bg_mGdNVp8','207.182.27.142',1621440199,0,_binary 'webform_files|a:1:{i:13338;s:5:\"13338\";}'),(0,'1XSEwzdOKfzVZfk0xIaMKSEoYHMyaV6Ru0sSQQgZFfQ','1XSEwzdOKfzVZfk0xIaMKSEoYHMyaV6Ru0sSQQgZFfQ','139.180.227.30',1621783241,0,_binary 'webform_files|a:1:{i:14677;s:5:\"14677\";}'),(0,'1xuhQp3GVbb2NB3hwwsQFvL6Rcv1sX1Yig5KB9fCfPY','1xuhQp3GVbb2NB3hwwsQFvL6Rcv1sX1Yig5KB9fCfPY','142.147.109.239',1619884935,0,_binary 'webform_files|a:1:{i:9393;s:4:\"9393\";}'),(0,'1x_OZARFoRDEXHslDdqrSU45CMrOh5YN5z8ZQLXD9g8','1x_OZARFoRDEXHslDdqrSU45CMrOh5YN5z8ZQLXD9g8','172.96.80.225',1622239053,0,_binary 'webform_files|a:1:{i:15901;s:5:\"15901\";}'),(0,'1X_Ysi-OMSJzFHFEQ4Fq0m_4ZMPToANyDxvD9iuDgqw','1X_Ysi-OMSJzFHFEQ4Fq0m_4ZMPToANyDxvD9iuDgqw','216.180.105.170',1622293349,0,_binary 'webform_files|a:1:{i:16044;s:5:\"16044\";}'),(0,'1Y6XdPTCug8rdjfuuebRtQLdZJYK_YQG2r2AKx38tmE','1Y6XdPTCug8rdjfuuebRtQLdZJYK_YQG2r2AKx38tmE','139.180.227.30',1610304056,0,_binary 'webform_files|a:1:{i:3613;s:4:\"3613\";}'),(0,'1yg0CxJrVUir5hOG98pFWj-L-zZSoL-3zYAQZ6wa3Jk','1yg0CxJrVUir5hOG98pFWj-L-zZSoL-3zYAQZ6wa3Jk','139.180.227.30',1609953036,0,_binary 'webform_files|a:1:{i:3140;s:4:\"3140\";}'),(0,'1YNQygThzdOMP4NBEJJ_7fm_5ahyjGhheB8dpoRF5-w','1YNQygThzdOMP4NBEJJ_7fm_5ahyjGhheB8dpoRF5-w','23.236.165.124',1620427580,0,_binary 'webform_files|a:1:{i:10603;s:5:\"10603\";}'),(0,'1yO7JoMHZT0eWzVi09af0aXK0m_ynIocIT-RixtLgHc','1yO7JoMHZT0eWzVi09af0aXK0m_ynIocIT-RixtLgHc','152.44.98.93',1622641582,0,_binary 'webform_files|a:1:{i:17006;s:5:\"17006\";}'),(0,'1yOashdv_LTvnxoiSEuHk9aV3tObNUsxcsVt3dlXeDc','1yOashdv_LTvnxoiSEuHk9aV3tObNUsxcsVt3dlXeDc','199.34.87.140',1609928975,0,_binary 'webform_files|a:1:{i:3116;s:4:\"3116\";}'),(0,'1ZcbWmhK90ftPJ60TuifbHeHNKtwm3pkj2ZVMMWwU5A','1ZcbWmhK90ftPJ60TuifbHeHNKtwm3pkj2ZVMMWwU5A','142.147.109.239',1609808762,0,_binary 'webform_files|a:1:{i:2965;s:4:\"2965\";}'),(0,'1Zku12IBJozR7EqJRkwXO69hhH8EmefWyK0WiwV7AOs','1Zku12IBJozR7EqJRkwXO69hhH8EmefWyK0WiwV7AOs','216.180.105.170',1621342140,0,_binary 'webform_files|a:1:{i:12977;s:5:\"12977\";}'),(0,'1zO0yrNYSV1NIYf461I-_purC7OQNyZn-BFXg4uY56k','1zO0yrNYSV1NIYf461I-_purC7OQNyZn-BFXg4uY56k','23.250.45.83',1621549004,0,_binary 'webform_files|a:1:{i:13788;s:5:\"13788\";}'),(0,'1ZPjvAheosdXCovwyl2sCoNwyaF7GUKexDmkcObZJaI','1ZPjvAheosdXCovwyl2sCoNwyaF7GUKexDmkcObZJaI','142.147.109.239',1611066401,0,_binary 'webform_files|a:1:{i:4749;s:4:\"4749\";}'),(0,'1zzKrMNSazdiNslba-gaYD1_NqfcUNRyeZVvcCjHvm0','1zzKrMNSazdiNslba-gaYD1_NqfcUNRyeZVvcCjHvm0','207.182.27.142',1622696163,0,_binary 'webform_files|a:1:{i:17188;s:5:\"17188\";}'),(0,'1_9iXOzl5_zd--CZnbtl4U9HPFS3-uJKvqt2bFQrhL8','1_9iXOzl5_zd--CZnbtl4U9HPFS3-uJKvqt2bFQrhL8','216.180.105.170',1609896265,0,_binary 'webform_files|a:1:{i:3071;s:4:\"3071\";}'),(0,'1_HTIxqL4xsbhHp071-fsAAzq5HRcx0Lgj9Zr8IUDaM','1_HTIxqL4xsbhHp071-fsAAzq5HRcx0Lgj9Zr8IUDaM','139.180.227.30',1619581386,0,_binary 'webform_files|a:1:{i:8721;s:4:\"8721\";}'),(0,'1_mxIiXAnJa0wEXeObU-kTJZWsCt-KyU0DuFiPd3gIw','1_mxIiXAnJa0wEXeObU-kTJZWsCt-KyU0DuFiPd3gIw','23.236.165.124',1622489294,0,_binary 'webform_files|a:1:{i:16594;s:5:\"16594\";}'),(0,'1_oX4iY94V7uf4i3VDZt3AzxemhSi1aO8paV_c7wt9A','1_oX4iY94V7uf4i3VDZt3AzxemhSi1aO8paV_c7wt9A','23.236.165.124',1613862124,0,_binary 'webform_files|a:1:{i:6666;s:4:\"6666\";}'),(0,'2-7ZFEy24WQfJkh6UdngN_99ZX7gEV3YnIoczTEh6Iw','2-7ZFEy24WQfJkh6UdngN_99ZX7gEV3YnIoczTEh6Iw','172.96.80.225',1620079890,0,_binary 'webform_files|a:1:{i:9847;s:4:\"9847\";}'),(0,'2-VnrKCJF2zgA4f2rFnFuCU8S8wbZeFk0IC3FEFDqxI','2-VnrKCJF2zgA4f2rFnFuCU8S8wbZeFk0IC3FEFDqxI','149.20.241.20',1618925655,0,_binary 'webform_files|a:1:{i:7379;s:4:\"7379\";}'),(0,'2-Vny8Jkbo5wNaK1Gx0zw1wxqFpD_nyKXtk2ViNlB2Y','2-Vny8Jkbo5wNaK1Gx0zw1wxqFpD_nyKXtk2ViNlB2Y','216.180.105.170',1622522558,0,_binary 'webform_files|a:1:{i:16666;s:5:\"16666\";}'),(0,'209FgDGq5gFYdzB53sbOsFEzx0QnZBcVacF0pzUBH5Q','209FgDGq5gFYdzB53sbOsFEzx0QnZBcVacF0pzUBH5Q','172.96.80.225',1620711237,0,_binary 'webform_files|a:1:{i:11329;s:5:\"11329\";}'),(0,'20bBwNEr_hppzzBjqGwGdfLMAPaPmMizML2Twue2hT0','20bBwNEr_hppzzBjqGwGdfLMAPaPmMizML2Twue2hT0','142.147.109.239',1611132752,0,_binary 'webform_files|a:1:{i:4870;s:4:\"4870\";}'),(0,'20iE-uGwL3CKIVrRFlAgb3OJk-kp-W-QxJjj5tfTz3I','20iE-uGwL3CKIVrRFlAgb3OJk-kp-W-QxJjj5tfTz3I','167.160.73.82',1618849198,0,_binary 'webform_files|a:1:{i:7253;s:4:\"7253\";}'),(0,'20wvyXoHPhjJaJliDeQTar6ERtepRWy0awxi6FvH7uI','20wvyXoHPhjJaJliDeQTar6ERtepRWy0awxi6FvH7uI','152.44.105.51',1621173511,0,_binary 'webform_files|a:1:{i:12366;s:5:\"12366\";}'),(0,'21hXDoqPxHj4NyIlr2nLOMoDDTS9AQyg66xoLyTuaUM','21hXDoqPxHj4NyIlr2nLOMoDDTS9AQyg66xoLyTuaUM','199.34.87.140',1621494791,0,_binary 'webform_files|a:1:{i:13583;s:5:\"13583\";}'),(0,'21jYj5rUuUaqo78hvYQOjJKuAbk2UvI4F494CYc9E8A','21jYj5rUuUaqo78hvYQOjJKuAbk2UvI4F494CYc9E8A','152.44.98.93',1609075603,0,_binary 'webform_files|a:1:{i:1890;s:4:\"1890\";}'),(0,'21OUEwbAZxSF6lAt7k18zERF_xIfpXnYvig1ZRjPjhE','21OUEwbAZxSF6lAt7k18zERF_xIfpXnYvig1ZRjPjhE','142.147.109.239',1622424165,0,_binary 'webform_files|a:1:{i:16403;s:5:\"16403\";}'),(0,'22LVDUkZxSDETDFJKDLzQUmezX6D-cnCtKk7SEOeq1I','22LVDUkZxSDETDFJKDLzQUmezX6D-cnCtKk7SEOeq1I','216.180.105.170',1613861718,0,_binary 'webform_files|a:1:{i:6651;s:4:\"6651\";}'),(0,'22mb58flSMKNOIyd_NKmvZzxNc9TxN04SNd5zq3ptpU','22mb58flSMKNOIyd_NKmvZzxNc9TxN04SNd5zq3ptpU','139.180.3.160',1621342130,0,_binary 'webform_files|a:1:{i:12972;s:5:\"12972\";}'),(0,'22NmTEXWzlfP1bZU7XXu1Fm2WXxpOsuUuG8K4Rdkb4k','22NmTEXWzlfP1bZU7XXu1Fm2WXxpOsuUuG8K4Rdkb4k','199.34.87.140',1609350203,0,_binary 'webform_files|a:1:{i:2320;s:4:\"2320\";}'),(0,'22oQSEYVPQelKMS-LLDIt3jijmHRT51y1lBZ_UQz0PI','22oQSEYVPQelKMS-LLDIt3jijmHRT51y1lBZ_UQz0PI','142.147.109.239',1608836247,0,_binary 'webform_files|a:1:{i:1554;s:4:\"1554\";}'),(0,'22UqIvsr6k84o5JeRnGchMKkSQFXF9K0RLfZ8zpA4X4','22UqIvsr6k84o5JeRnGchMKkSQFXF9K0RLfZ8zpA4X4','172.96.80.225',1619481931,0,_binary 'webform_files|a:1:{i:8527;s:4:\"8527\";}'),(0,'2312lL5fWLv2f46an8OjRSJLKxg5eJpMgyzkYy-gZzA','2312lL5fWLv2f46an8OjRSJLKxg5eJpMgyzkYy-gZzA','139.180.227.30',1621472032,0,_binary 'webform_files|a:1:{i:13490;s:5:\"13490\";}'),(0,'23HsxY2PhnsjOcB9v3gPl-0U1mWnufaS_mQE_W3cDBg','23HsxY2PhnsjOcB9v3gPl-0U1mWnufaS_mQE_W3cDBg','23.250.45.83',1621450324,0,_binary 'webform_files|a:1:{i:13413;s:5:\"13413\";}'),(0,'23JNwS0-QT9m5p91n0-KYtMfmWUDoRnbY5b-hI0ZIZw','23JNwS0-QT9m5p91n0-KYtMfmWUDoRnbY5b-hI0ZIZw','23.236.165.124',1619275708,0,_binary 'webform_files|a:1:{i:8103;s:4:\"8103\";}'),(0,'23NoVhyPqvl82U8PY1A0eEmgpmY7DMSzXwOBYEfsIDw','23NoVhyPqvl82U8PY1A0eEmgpmY7DMSzXwOBYEfsIDw','31.29.186.138',1634714749,0,_binary 'webform_files|a:1:{i:18650;s:5:\"18650\";}'),(0,'23qumPvagSbnKbgQVUNBwtPncaDWBnOJmfJTOQcA9rY','23qumPvagSbnKbgQVUNBwtPncaDWBnOJmfJTOQcA9rY','152.44.105.51',1619481855,0,_binary 'webform_files|a:1:{i:8499;s:4:\"8499\";}'),(0,'23UCtwDgO0r06ZGty_FoWBnTO-thuLZ8zPreDnjutFY','23UCtwDgO0r06ZGty_FoWBnTO-thuLZ8zPreDnjutFY','149.20.241.20',1618925612,0,_binary 'webform_files|a:1:{i:7366;s:4:\"7366\";}'),(0,'23YO3eXxeGdoavq8IUwwlHUSR9cCzSUecarP0D1-oW0','23YO3eXxeGdoavq8IUwwlHUSR9cCzSUecarP0D1-oW0','23.250.45.83',1622684945,0,_binary 'webform_files|a:1:{i:17180;s:5:\"17180\";}'),(0,'24fRIz-xyWkZMY7Xz8dZ5ZYJVZKCwmMXr8aIPZ7mlUY','24fRIz-xyWkZMY7Xz8dZ5ZYJVZKCwmMXr8aIPZ7mlUY','167.160.73.82',1618774040,0,_binary 'webform_files|a:1:{i:7168;s:4:\"7168\";}'),(0,'24goXVV_b_boIJiRYme9QJQgC1TT-Lv8My1qopaBGAk','24goXVV_b_boIJiRYme9QJQgC1TT-Lv8My1qopaBGAk','168.80.247.64',1608966332,0,_binary 'webform_files|a:1:{i:1690;s:4:\"1690\";}'),(0,'24tUP1YAfMegMdiUc1rWPMPmQ4x7BTAp8RBsMXACIP8','24tUP1YAfMegMdiUc1rWPMPmQ4x7BTAp8RBsMXACIP8','207.182.27.142',1622880183,0,_binary 'webform_files|a:1:{i:17733;s:5:\"17733\";}'),(0,'24z7vwG1yhDsyiCGOggVpIhu-1sqVeIi-QPvSWK247A','24z7vwG1yhDsyiCGOggVpIhu-1sqVeIi-QPvSWK247A','31.29.186.138',1634714630,0,_binary 'webform_files|a:1:{i:18645;s:5:\"18645\";}'),(0,'250aoKLSUNlR-2sc0aVnBKDXOrb3AfeQZ93iLAN4O8Y','250aoKLSUNlR-2sc0aVnBKDXOrb3AfeQZ93iLAN4O8Y','139.180.3.160',1622076226,0,_binary 'webform_files|a:1:{i:15548;s:5:\"15548\";}'),(0,'250NY8X3INYgeq7l1A17c6t-suluU58PXMpx6tPPoUo','250NY8X3INYgeq7l1A17c6t-suluU58PXMpx6tPPoUo','216.180.105.170',1620133904,0,_binary 'webform_files|a:1:{i:9934;s:4:\"9934\";}'),(0,'25BbTs5GIh8cbXrtpx3Vso1v02eIxNWnY04PzwSpfng','25BbTs5GIh8cbXrtpx3Vso1v02eIxNWnY04PzwSpfng','152.44.98.93',1622489254,0,_binary 'webform_files|a:1:{i:16577;s:5:\"16577\";}'),(0,'25CesGWef7-sYWkyNTcy47CgPOygXOgxp6VMXmhcSKU','25CesGWef7-sYWkyNTcy47CgPOygXOgxp6VMXmhcSKU','23.236.165.124',1620903704,0,_binary 'webform_files|a:1:{i:11717;s:5:\"11717\";}'),(0,'25hebrL56aAGQyk9bhHUZAC78i089y84LGZSQgK25WQ','25hebrL56aAGQyk9bhHUZAC78i089y84LGZSQgK25WQ','23.236.165.124',1620842514,0,_binary 'webform_files|a:1:{i:11577;s:5:\"11577\";}'),(0,'25jeZOuk5MwaVI_nU5t9OqIJVOG4_vcpcnHGdMyfitg','25jeZOuk5MwaVI_nU5t9OqIJVOG4_vcpcnHGdMyfitg','23.250.45.83',1620297737,0,_binary 'webform_files|a:1:{i:10343;s:5:\"10343\";}'),(0,'25Pv8zgx-VvGZkn0iFXz5ssYHLW0VVH6mpfqpSNVhEs','25Pv8zgx-VvGZkn0iFXz5ssYHLW0VVH6mpfqpSNVhEs','216.180.105.170',1623075483,0,_binary 'webform_files|a:1:{i:18343;s:5:\"18343\";}'),(0,'262800m_jknhmDuHTZWja8JHqErHPdH3pHEVc-0rdJI','262800m_jknhmDuHTZWja8JHqErHPdH3pHEVc-0rdJI','172.96.80.225',1613972895,0,_binary 'webform_files|a:1:{i:7007;s:4:\"7007\";}'),(0,'26Jce8CSLJCiPB0zahQ_guQu1nqrea0wCI6WxS8thRE','26Jce8CSLJCiPB0zahQ_guQu1nqrea0wCI6WxS8thRE','216.180.105.170',1621815613,0,_binary 'webform_files|a:1:{i:14796;s:5:\"14796\";}'),(0,'26xjO-s0gnrY1P3OtCp-0byxc7QFvDIyWkJRq7UTQjU','26xjO-s0gnrY1P3OtCp-0byxc7QFvDIyWkJRq7UTQjU','139.180.227.30',1608988956,0,_binary 'webform_files|a:1:{i:1764;s:4:\"1764\";}'),(0,'273hijxMyHSTS2hneOAzRKFPKXibdMXuGmDdqYnyHaw','273hijxMyHSTS2hneOAzRKFPKXibdMXuGmDdqYnyHaw','167.160.73.82',1619829476,0,_binary 'webform_files|a:1:{i:9283;s:4:\"9283\";}'),(0,'27klSz8Suzwu_9ydYKcN6nGpS1tjuvjlvLUZw3Z3JiM','27klSz8Suzwu_9ydYKcN6nGpS1tjuvjlvLUZw3Z3JiM','139.180.227.30',1616172670,0,_binary 'webform_files|a:1:{i:7121;s:4:\"7121\";}'),(0,'27kPkEJ-tfsLismtvTEz0SEnGHKoKxehO8a4l4mwkIw','27kPkEJ-tfsLismtvTEz0SEnGHKoKxehO8a4l4mwkIw','152.44.98.93',1610585610,0,_binary 'webform_files|a:1:{i:4050;s:4:\"4050\";}'),(0,'27oaS_r8p9n5TEGEC4a5-81M4qmRmOukqYQpIbf46h8','27oaS_r8p9n5TEGEC4a5-81M4qmRmOukqYQpIbf46h8','149.20.241.20',1620744183,0,_binary 'webform_files|a:1:{i:11402;s:5:\"11402\";}'),(0,'27sidEaLEJAyTEl_TuVl3yDR05LN6mfPy9uOCX_hkk0','27sidEaLEJAyTEl_TuVl3yDR05LN6mfPy9uOCX_hkk0','216.180.105.170',1621695382,0,_binary 'webform_files|a:1:{i:14178;s:5:\"14178\";}'),(0,'27ub_8KDXG_RqAiOqzeebCOSnM94__A4Wk5pEfzyD3k','27ub_8KDXG_RqAiOqzeebCOSnM94__A4Wk5pEfzyD3k','172.96.80.225',1623097660,0,_binary 'webform_files|a:1:{i:18389;s:5:\"18389\";}'),(0,'282av_B9S5UXGYmNTVzJPKPn4RNDvqQplslxxejjHzo','282av_B9S5UXGYmNTVzJPKPn4RNDvqQplslxxejjHzo','139.180.3.160',1609207848,0,_binary 'webform_files|a:1:{i:2072;s:4:\"2072\";}'),(0,'28GsC2CP6GYcHIsmkeeopACZklacrMaU91N03ki1mRM','28GsC2CP6GYcHIsmkeeopACZklacrMaU91N03ki1mRM','23.236.165.124',1609721783,0,_binary 'webform_files|a:1:{i:2844;s:4:\"2844\";}'),(0,'28kYh_zEXqvFQDira0PrfbcZS3i3dTEA0woUtklDSmc','28kYh_zEXqvFQDira0PrfbcZS3i3dTEA0woUtklDSmc','216.180.105.170',1621243738,0,_binary 'webform_files|a:1:{i:12664;s:5:\"12664\";}'),(0,'28S8TY1OlVzecCu2HeoOnh_PPVSZ4ZgBuMvdE4TZ8Yk','28S8TY1OlVzecCu2HeoOnh_PPVSZ4ZgBuMvdE4TZ8Yk','172.96.80.225',1621027076,0,_binary 'webform_files|a:1:{i:12041;s:5:\"12041\";}'),(0,'28TCtVw8XZ4WK8tQThNn12J2rQm7jzLnLHP2_PfmMDM','28TCtVw8XZ4WK8tQThNn12J2rQm7jzLnLHP2_PfmMDM','152.44.98.93',1610093461,0,_binary 'webform_files|a:1:{i:3351;s:4:\"3351\";}'),(0,'28W2Yt2H8VerZb9AhPtjpyiMW_iQSxUcNYK8YSAEENs','28W2Yt2H8VerZb9AhPtjpyiMW_iQSxUcNYK8YSAEENs','152.44.105.51',1610180582,0,_binary 'webform_files|a:1:{i:3450;s:4:\"3450\";}'),(0,'28wjZyq--o2Czar1WV7FFKQ3u6sJ2OtQu2cKxEtRonc','28wjZyq--o2Czar1WV7FFKQ3u6sJ2OtQu2cKxEtRonc','139.180.227.30',1621979035,0,_binary 'webform_files|a:1:{i:15325;s:5:\"15325\";}'),(0,'29mxpDp7GLUD2Txf5LUjIVaJQ3Nwhtpt83r4EvAhCXQ','29mxpDp7GLUD2Txf5LUjIVaJQ3Nwhtpt83r4EvAhCXQ','207.182.27.142',1620221259,0,_binary 'webform_files|a:1:{i:10170;s:5:\"10170\";}'),(0,'29S8dSJ0WQSr4T9qXgk6sHYkLbNvQX6whScH8xkKSmQ','29S8dSJ0WQSr4T9qXgk6sHYkLbNvQX6whScH8xkKSmQ','23.236.165.124',1620025573,0,_binary 'webform_files|a:1:{i:9716;s:4:\"9716\";}'),(0,'29T3SKi3FZMltIULCqwWt5DXaCOKA-SldC8jVhs0BrQ','29T3SKi3FZMltIULCqwWt5DXaCOKA-SldC8jVhs0BrQ','207.182.27.142',1609667333,0,_binary 'webform_files|a:1:{i:2766;s:4:\"2766\";}'),(0,'29WKrI5LTXFTk6bsieLO-AujJXSeArWDnK_JXEMsX8I','29WKrI5LTXFTk6bsieLO-AujJXSeArWDnK_JXEMsX8I','167.160.73.82',1609075612,0,_binary 'webform_files|a:1:{i:1891;s:4:\"1891\";}'),(0,'2a2qzAcbinFItrVXlQ8q0coIP91PwHW3aFRXFiC4BGc','2a2qzAcbinFItrVXlQ8q0coIP91PwHW3aFRXFiC4BGc','139.180.3.160',1613730866,0,_binary 'webform_files|a:1:{i:6286;s:4:\"6286\";}'),(0,'2A31qkbeF9QzjRuXfF1VWfDLM2M5tO3S1vVBLEI-_OE','2A31qkbeF9QzjRuXfF1VWfDLM2M5tO3S1vVBLEI-_OE','152.44.105.51',1620711099,0,_binary 'webform_files|a:1:{i:11278;s:5:\"11278\";}'),(0,'2a5FGKimcZTAm-ihSEq_L6IGAHdtMwkXEIaoawLJd8A','2a5FGKimcZTAm-ihSEq_L6IGAHdtMwkXEIaoawLJd8A','31.29.186.138',1635588988,0,_binary 'webform_files|a:1:{i:18845;s:5:\"18845\";}'),(0,'2aIo21q2q6KTkMfU86mwUdoBcVMO3co6W1ZDyomJvfw','2aIo21q2q6KTkMfU86mwUdoBcVMO3co6W1ZDyomJvfw','207.182.27.142',1622391563,0,_binary 'webform_files|a:1:{i:16354;s:5:\"16354\";}'),(0,'2ANYNQBwftRQXDMIMWcpKjN3BGRS82fPjohQw160HBU','2ANYNQBwftRQXDMIMWcpKjN3BGRS82fPjohQw160HBU','167.160.73.82',1620907437,0,_binary 'webform_files|a:1:{i:11777;s:5:\"11777\";}'),(0,'2aTHA0w_8aF7sknmt69wGMly0Ey6emY6TwJaCxHQlXg','2aTHA0w_8aF7sknmt69wGMly0Ey6emY6TwJaCxHQlXg','40.122.127.71',1690846341,0,''),(0,'2AZ4bvdU9aAiTeLWEJBNsdgRMDNJ-XocsqEGjljlYDM','2AZ4bvdU9aAiTeLWEJBNsdgRMDNJ-XocsqEGjljlYDM','216.180.105.170',1619676854,0,_binary 'webform_files|a:1:{i:8949;s:4:\"8949\";}'),(0,'2Bf2eUbi0kalwvLLDFdx1O5FKVFvhf1vMMValAwFhhA','2Bf2eUbi0kalwvLLDFdx1O5FKVFvhf1vMMValAwFhhA','23.250.45.83',1621342134,0,_binary 'webform_files|a:1:{i:12974;s:5:\"12974\";}'),(0,'2biGhA5w1kaXdOQL8Ba1iEVHdWM4H83oH0rw0gsL9qQ','2biGhA5w1kaXdOQL8Ba1iEVHdWM4H83oH0rw0gsL9qQ','172.96.80.225',1622010796,0,_binary 'webform_files|a:1:{i:15374;s:5:\"15374\";}'),(0,'2bo1U8IvBZp_MJcAOfNAAfueRoJlwvkKDAEaw6NRjI4','2bo1U8IvBZp_MJcAOfNAAfueRoJlwvkKDAEaw6NRjI4','152.44.105.51',1609842698,0,_binary 'webform_files|a:1:{i:3009;s:4:\"3009\";}'),(0,'2BtbVZSZL6cjxW7pLtmTeXQaOqUhrLoa2XSxc2SXFuE','2BtbVZSZL6cjxW7pLtmTeXQaOqUhrLoa2XSxc2SXFuE','167.160.73.82',1620167178,0,_binary 'webform_files|a:1:{i:10036;s:5:\"10036\";}'),(0,'2btodZ7RzeLcKxGZi__Mt4e7hMHFbaB5QihEY1HWfaE','2btodZ7RzeLcKxGZi__Mt4e7hMHFbaB5QihEY1HWfaE','139.180.3.160',1613851624,0,_binary 'webform_files|a:1:{i:6623;s:4:\"6623\";}'),(0,'2BzI2Yt71LJwu-DluAfEJTIBIO_f80xEt7PLWWmI8r0','2BzI2Yt71LJwu-DluAfEJTIBIO_f80xEt7PLWWmI8r0','199.34.87.140',1620525757,0,_binary 'webform_files|a:1:{i:10841;s:5:\"10841\";}'),(0,'2c-4kOyeOhQo6MJiFUQzsGhMozjzWThPyCMuPHsJ_tw','2c-4kOyeOhQo6MJiFUQzsGhMozjzWThPyCMuPHsJ_tw','23.250.45.83',1610093178,0,_binary 'webform_files|a:1:{i:3334;s:4:\"3334\";}'),(0,'2c6D1g9RXSpweus6H2h10QOK4E2OpjccOSEhufpEce0','2c6D1g9RXSpweus6H2h10QOK4E2OpjccOSEhufpEce0','167.160.73.82',1622652764,0,_binary 'webform_files|a:1:{i:17049;s:5:\"17049\";}'),(0,'2cb1tbjc1JKfCK6XSU-6i1k0T8JxNCCOyTdZKNKtDb4','2cb1tbjc1JKfCK6XSU-6i1k0T8JxNCCOyTdZKNKtDb4','149.20.241.20',1611525767,0,_binary 'webform_files|a:1:{i:5543;s:4:\"5543\";}'),(0,'2cDR0kLvl4yCLpEWSudTeVE96fZ0YPf7ZO_bMx--kgY','2cDR0kLvl4yCLpEWSudTeVE96fZ0YPf7ZO_bMx--kgY','23.250.45.83',1614438512,0,_binary 'webform_files|a:1:{i:7083;s:4:\"7083\";}'),(0,'2CGhopvr9O6ZmbtGgekOqnszQkNLm-92czVs_T-g_qU','2CGhopvr9O6ZmbtGgekOqnszQkNLm-92czVs_T-g_qU','207.182.27.142',1610070846,0,_binary 'webform_files|a:1:{i:3301;s:4:\"3301\";}'),(0,'2cIdN_gG_SRduPbHgxVhOxTaTUQ7K5qGpFXj55SoNcg','2cIdN_gG_SRduPbHgxVhOxTaTUQ7K5qGpFXj55SoNcg','23.236.165.124',1619699823,0,_binary 'webform_files|a:1:{i:8977;s:4:\"8977\";}'),(0,'2cJnH6Lx7EC0ztcO8gE6IH2otBDKUqEhZ1r4OJa7oaw','2cJnH6Lx7EC0ztcO8gE6IH2otBDKUqEhZ1r4OJa7oaw','152.44.98.93',1622424093,0,_binary 'webform_files|a:1:{i:16371;s:5:\"16371\";}'),(0,'2covRQj1fP9PCIUx3FekQpZAB3Tw8ZnsvrxT8qx7TzE','2covRQj1fP9PCIUx3FekQpZAB3Tw8ZnsvrxT8qx7TzE','142.147.109.239',1621592193,0,_binary 'webform_files|a:1:{i:13949;s:5:\"13949\";}'),(0,'2CTcSSWwgiMrfZrAYOsu3Ka2K0t_NaOjEAMSBKgJkRs','2CTcSSWwgiMrfZrAYOsu3Ka2K0t_NaOjEAMSBKgJkRs','103.50.168.202',1629830724,0,_binary 'webform_files|a:10:{i:18506;s:5:\"18506\";i:18507;s:5:\"18507\";i:18508;s:5:\"18508\";i:18509;s:5:\"18509\";i:18510;s:5:\"18510\";i:18511;s:5:\"18511\";i:18512;s:5:\"18512\";i:18513;s:5:\"18513\";i:18514;s:5:\"18514\";i:18515;s:5:\"18515\";}'),(0,'2CTMYN0dKNtpjb79N8l_m8fI9d0hXXyuxCOFaexJuko','2CTMYN0dKNtpjb79N8l_m8fI9d0hXXyuxCOFaexJuko','149.20.241.20',1621471948,0,_binary 'webform_files|a:1:{i:13452;s:5:\"13452\";}'),(0,'2cucLNeV-Pn0ijDm_s6eKpmH-V1Qfka0KBGygB81ylU','2cucLNeV-Pn0ijDm_s6eKpmH-V1Qfka0KBGygB81ylU','199.34.87.140',1623044017,0,_binary 'webform_files|a:1:{i:18242;s:5:\"18242\";}'),(0,'2CzIcZALw3_5epu9wQaEjd1EGeX8R4FumzWIa7bIN-A','2CzIcZALw3_5epu9wQaEjd1EGeX8R4FumzWIa7bIN-A','216.180.105.170',1619884995,0,_binary 'webform_files|a:1:{i:9417;s:4:\"9417\";}'),(0,'2d8a7TQ_7N8lIYsEQC3ulu7iSpMCTb215JnWQ_rnL88','2d8a7TQ_7N8lIYsEQC3ulu7iSpMCTb215JnWQ_rnL88','216.180.105.170',1609615059,0,_binary 'webform_files|a:1:{i:2709;s:4:\"2709\";}'),(0,'2dhKvQDL4H4nLbqi8ZvTOzVTZJOEOnnbc0Dj9gWYSx0','2dhKvQDL4H4nLbqi8ZvTOzVTZJOEOnnbc0Dj9gWYSx0','139.180.3.160',1620656645,0,_binary 'webform_files|a:1:{i:11205;s:5:\"11205\";}'),(0,'2DL9bucfCkWnlxLBFmO9auI68WCJWSKAI0D9hN5C_9s','2DL9bucfCkWnlxLBFmO9auI68WCJWSKAI0D9hN5C_9s','216.180.105.170',1620547643,0,_binary 'webform_files|a:1:{i:10912;s:5:\"10912\";}'),(0,'2DLKoMUCxPMPpjPod99dAJA5FOG2om9HPIlUpT55kUA','2DLKoMUCxPMPpjPod99dAJA5FOG2om9HPIlUpT55kUA','142.147.109.239',1622206446,0,_binary 'webform_files|a:1:{i:15853;s:5:\"15853\";}'),(0,'2DROwOPocGy4crnWsjRTQwxsN6SPYzGWMgsa-9yFU_o','2DROwOPocGy4crnWsjRTQwxsN6SPYzGWMgsa-9yFU_o','199.34.87.140',1609875233,0,_binary 'webform_files|a:1:{i:3042;s:4:\"3042\";}'),(0,'2DwCkuI9WUYGM4ctlNzG2iZTH8h9lS491vu2NiU91GA','2DwCkuI9WUYGM4ctlNzG2iZTH8h9lS491vu2NiU91GA','207.182.27.142',1620330151,0,_binary 'webform_files|a:1:{i:10410;s:5:\"10410\";}'),(0,'2E04gAUTcmujNuN4QvyxyQTpuXKXajv2ktGcPE39rPI','2E04gAUTcmujNuN4QvyxyQTpuXKXajv2ktGcPE39rPI','139.180.3.160',1613960308,0,_binary 'webform_files|a:1:{i:6943;s:4:\"6943\";}'),(0,'2EcE58DIHq6_0g1AQClvYIpdFRzFospq8PtKoaQq5XY','2EcE58DIHq6_0g1AQClvYIpdFRzFospq8PtKoaQq5XY','216.180.105.170',1613730638,0,_binary 'webform_files|a:1:{i:6270;s:4:\"6270\";}'),(0,'2EMfkm6qJGlDMemgs3yK4T6zJsnfEBvlIRdOwmmwI1g','2EMfkm6qJGlDMemgs3yK4T6zJsnfEBvlIRdOwmmwI1g','139.180.227.30',1619699901,0,_binary 'webform_files|a:1:{i:9006;s:4:\"9006\";}'),(0,'2eMJTCEyvk_I_x-Tyt1oXS3nuNKJ8FNYLucJ9yX9Rew','2eMJTCEyvk_I_x-Tyt1oXS3nuNKJ8FNYLucJ9yX9Rew','207.182.27.142',1611328116,0,_binary 'webform_files|a:1:{i:5205;s:4:\"5205\";}'),(0,'2ePwht2rGnXFQjWbASgx_3ICW_N7weRUUV4Wl4lhmz0','2ePwht2rGnXFQjWbASgx_3ICW_N7weRUUV4Wl4lhmz0','152.44.98.93',1621254771,0,_binary 'webform_files|a:1:{i:12691;s:5:\"12691\";}'),(0,'2erpTPRzXIwGNQIsQGdYbJluxs6t1bubg3I8A38RUX0','2erpTPRzXIwGNQIsQGdYbJluxs6t1bubg3I8A38RUX0','152.44.98.93',1623043983,0,_binary 'webform_files|a:1:{i:18233;s:5:\"18233\";}'),(0,'2fagPPOJQWOrnPKWSpfvLJg227m2At0z3LmNBc1Xl3A','2fagPPOJQWOrnPKWSpfvLJg227m2At0z3LmNBc1Xl3A','41.144.71.211',1633959904,0,_binary 'webform_submission|a:1:{i:1156;s:2:\"64\";}'),(0,'2fANt-vNK2F3ICDhYMS7GkREJi-WN7dwRdW9tXzNiXs','2fANt-vNK2F3ICDhYMS7GkREJi-WN7dwRdW9tXzNiXs','172.96.80.225',1619383098,0,_binary 'webform_files|a:1:{i:8337;s:4:\"8337\";}'),(0,'2FAsnK_bkiiXMI1sJt-QNuk2dtoZXs1hZI38-3qqe_Y','2FAsnK_bkiiXMI1sJt-QNuk2dtoZXs1hZI38-3qqe_Y','139.180.227.30',1619613336,0,_binary 'webform_files|a:1:{i:8779;s:4:\"8779\";}'),(0,'2fCpJmGzIg51_VeErtvmFc0CsrahQPS77AyLA2PveMg','2fCpJmGzIg51_VeErtvmFc0CsrahQPS77AyLA2PveMg','152.44.105.51',1609634123,0,_binary 'webform_files|a:1:{i:2710;s:4:\"2710\";}'),(0,'2FGj91yYgXTIkWMtP-E5nrXWMKfgFyitUGVgrjLC4SQ','2FGj91yYgXTIkWMtP-E5nrXWMKfgFyitUGVgrjLC4SQ','23.250.45.83',1619372752,0,_binary 'webform_files|a:1:{i:8286;s:4:\"8286\";}'),(0,'2Fj01-AApfQYzUJ7z5He69oy1P95pWv_iILo-j7Ot3M','2Fj01-AApfQYzUJ7z5He69oy1P95pWv_iILo-j7Ot3M','207.182.27.142',1621718288,0,_binary 'webform_files|a:1:{i:14346;s:5:\"14346\";}'),(0,'2fP2Us-zVBysNnabNZvG5dAMQ-_TvNOsCy271DX4A3Y','2fP2Us-zVBysNnabNZvG5dAMQ-_TvNOsCy271DX4A3Y','167.160.73.82',1622913367,0,_binary 'webform_files|a:1:{i:17816;s:5:\"17816\";}'),(0,'2fRbTtxvfLXl1BHQ9SRqnOmCySDSpYSCIWIcVme5Kq8','2fRbTtxvfLXl1BHQ9SRqnOmCySDSpYSCIWIcVme5Kq8','139.180.3.160',1608894941,0,_binary 'webform_files|a:1:{i:1603;s:4:\"1603\";}'),(0,'2FTINqldyOOjiAWuLuC3VW5JMriSVeqN7VtIDSFkrhg','2FTINqldyOOjiAWuLuC3VW5JMriSVeqN7VtIDSFkrhg','149.20.241.20',1609679965,0,_binary 'webform_files|a:1:{i:2793;s:4:\"2793\";}'),(0,'2fuDSQ3ItqmKnxtH-4FL-Fp3cTwu93dF-gk8YX5ZIPo','2fuDSQ3ItqmKnxtH-4FL-Fp3cTwu93dF-gk8YX5ZIPo','139.180.3.160',1619862140,0,_binary 'webform_files|a:1:{i:9356;s:4:\"9356\";}'),(0,'2g1YiKzoUsCVdU1FWw7SV6snHYpzhKyga49Y9gluvhw','2g1YiKzoUsCVdU1FWw7SV6snHYpzhKyga49Y9gluvhw','167.160.73.82',1621471937,0,_binary 'webform_files|a:1:{i:13449;s:5:\"13449\";}'),(0,'2g3oz_zaMLqqvnmqnhGCqwe-jYZjTTM4b1dA6yjGVeo','2g3oz_zaMLqqvnmqnhGCqwe-jYZjTTM4b1dA6yjGVeo','172.96.80.225',1618774044,0,_binary 'webform_files|a:1:{i:7169;s:4:\"7169\";}'),(0,'2gAOMajb4TXcdxe_PCM8igCreVkKL7DeHPIchiwab_c','2gAOMajb4TXcdxe_PCM8igCreVkKL7DeHPIchiwab_c','172.96.80.225',1620133901,0,_binary 'webform_files|a:1:{i:9933;s:4:\"9933\";}'),(0,'2GaRvL0ru227jxyA-SJXuuUcZnYDZr-rgOfIH5ZP-_I','2GaRvL0ru227jxyA-SJXuuUcZnYDZr-rgOfIH5ZP-_I','142.147.109.239',1619676850,0,_binary 'webform_files|a:1:{i:8948;s:4:\"8948\";}'),(0,'2gbOvW-rAv0D9NnNGrxrmI5sVNGDArKWHkQWJnwVAnE','2gbOvW-rAv0D9NnNGrxrmI5sVNGDArKWHkQWJnwVAnE','142.147.109.239',1622836952,0,_binary 'webform_files|a:1:{i:17590;s:5:\"17590\";}'),(0,'2Gd11q3Bmx-pDoBFKCfyf4IbD0OlykC-2A-abhlfReA','2Gd11q3Bmx-pDoBFKCfyf4IbD0OlykC-2A-abhlfReA','199.34.87.140',1622848034,0,_binary 'webform_files|a:1:{i:17624;s:5:\"17624\";}'),(0,'2giPDtjIvfXE96V3hS8Nh-6-mE1mv6v_YQ4T3KoPOAE','2giPDtjIvfXE96V3hS8Nh-6-mE1mv6v_YQ4T3KoPOAE','149.20.241.20',1622141666,0,_binary 'webform_files|a:1:{i:15698;s:5:\"15698\";}'),(0,'2gmfFJx6YZLYVVqNxjFo7ZiAFjkINAnsajv8ep4Q7Ec','2gmfFJx6YZLYVVqNxjFo7ZiAFjkINAnsajv8ep4Q7Ec','149.20.241.20',1619797154,0,_binary 'webform_files|a:1:{i:9238;s:4:\"9238\";}'),(0,'2gnehU023mYVxaCBkh8LbomA46JuHLFZwmpUYaPDTaM','2gnehU023mYVxaCBkh8LbomA46JuHLFZwmpUYaPDTaM','216.180.105.170',1622848100,0,_binary 'webform_files|a:1:{i:17652;s:5:\"17652\";}'),(0,'2gO8LWpw6nZGNwNUkgFuwg-Z_EWI8BBbilNmKVoiivQ','2gO8LWpw6nZGNwNUkgFuwg-Z_EWI8BBbilNmKVoiivQ','152.44.98.93',1619905878,0,_binary 'webform_files|a:1:{i:9446;s:4:\"9446\";}'),(0,'2Gpd-zkk3Mz2C91BlbTus4WuH9zu0PooT8IDSctIY2U','2Gpd-zkk3Mz2C91BlbTus4WuH9zu0PooT8IDSctIY2U','139.180.3.160',1619699788,0,_binary 'webform_files|a:1:{i:8967;s:4:\"8967\";}'),(0,'2gTdvl5OJ9xHZvwV5-yz1M9Ye85uAYiT_IVwXUHYJOo','2gTdvl5OJ9xHZvwV5-yz1M9Ye85uAYiT_IVwXUHYJOo','23.250.45.83',1622609489,0,_binary 'webform_files|a:1:{i:16915;s:5:\"16915\";}'),(0,'2h1fzeGwMN44mxRE3Y4FTKzjkF2u77I1rkUeRfzw87E','2h1fzeGwMN44mxRE3Y4FTKzjkF2u77I1rkUeRfzw87E','31.29.186.138',1634981027,0,_binary 'webform_files|a:1:{i:18707;s:5:\"18707\";}'),(0,'2H68XRIsqNhSbpHAJEKdarRHLs0z4JbrHQC54W4gCwY','2H68XRIsqNhSbpHAJEKdarRHLs0z4JbrHQC54W4gCwY','142.147.109.239',1620580683,0,_binary 'webform_files|a:1:{i:10995;s:5:\"10995\";}'),(0,'2H9p_Kvkc5g3s3-HaM-0d41Ms7PZu0IFnpvQ-JaYdg8','2H9p_Kvkc5g3s3-HaM-0d41Ms7PZu0IFnpvQ-JaYdg8','199.34.87.140',1620842626,0,_binary 'webform_files|a:1:{i:11624;s:5:\"11624\";}'),(0,'2hGHulHxkrkO9E96kkVO7m7jsvd0_VXk0dkIiEVHdEY','2hGHulHxkrkO9E96kkVO7m7jsvd0_VXk0dkIiEVHdEY','23.250.45.83',1619676864,0,_binary 'webform_files|a:1:{i:8954;s:4:\"8954\";}'),(0,'2hKRIGlX-YBKl6pv1fd-jsoQ_1Zj0I9FLAhj3oy3oO4','2hKRIGlX-YBKl6pv1fd-jsoQ_1Zj0I9FLAhj3oy3oO4','149.20.241.20',1610979226,0,_binary 'webform_files|a:1:{i:4641;s:4:\"4641\";}'),(0,'2hsOqbUObqL4udvgKwJ2pZxkqa4ud6KzfcHX19A4Inc','2hsOqbUObqL4udvgKwJ2pZxkqa4ud6KzfcHX19A4Inc','167.160.73.82',1622978263,0,_binary 'webform_files|a:1:{i:18046;s:5:\"18046\";}'),(0,'2hswhOd0r2b0J7vSf7OFSLAyAy5hvyx4H_3G4cs_rSw','2hswhOd0r2b0J7vSf7OFSLAyAy5hvyx4H_3G4cs_rSw','172.96.80.225',1620744177,0,_binary 'webform_files|a:1:{i:11399;s:5:\"11399\";}'),(0,'2HVKU1RLGi4hNPAVJzpz2KgbxTKnM1u9MH5vOCH3rcY','2HVKU1RLGi4hNPAVJzpz2KgbxTKnM1u9MH5vOCH3rcY','207.182.27.142',1610268195,0,_binary 'webform_files|a:1:{i:3581;s:4:\"3581\";}'),(0,'2hxNixbPSLtbbSg41c3WrXpBnH_MAWXrQ-qYPjFBFqU','2hxNixbPSLtbbSg41c3WrXpBnH_MAWXrQ-qYPjFBFqU','23.236.165.124',1621417938,0,_binary 'webform_files|a:1:{i:13285;s:5:\"13285\";}'),(0,'2I-vV6tmIIkuW27NEoNZhECBjqsqASWKFJbKdBVCpFQ','2I-vV6tmIIkuW27NEoNZhECBjqsqASWKFJbKdBVCpFQ','139.180.227.30',1613764340,0,_binary 'webform_files|a:1:{i:6363;s:4:\"6363\";}'),(0,'2I4vS00PLYEf_eFz8sceWzD4XAYARzNzxNaEczElp0I','2I4vS00PLYEf_eFz8sceWzD4XAYARzNzxNaEczElp0I','149.20.241.20',1621815565,0,_binary 'webform_files|a:1:{i:14774;s:5:\"14774\";}'),(0,'2iJw9qd57DXyKC1SJb9FOcYEzWTgFsmg_ONlEPHwixI','2iJw9qd57DXyKC1SJb9FOcYEzWTgFsmg_ONlEPHwixI','207.182.27.142',1620134028,0,_binary 'webform_files|a:1:{i:9978;s:4:\"9978\";}'),(0,'2Ik0Mg1oQXlVYpmRcqGZwNJBIs-2kfXAtjlwOCfytdQ','2Ik0Mg1oQXlVYpmRcqGZwNJBIs-2kfXAtjlwOCfytdQ','149.20.241.20',1613828917,0,_binary 'webform_files|a:1:{i:6547;s:4:\"6547\";}'),(0,'2il6g7nM1byLZYzro_sJMPcCA80nCCVNP9F5FtYsQPs','2il6g7nM1byLZYzro_sJMPcCA80nCCVNP9F5FtYsQPs','152.44.98.93',1619002157,0,_binary 'webform_files|a:1:{i:7512;s:4:\"7512\";}'),(0,'2InYtqF7_nHESDiW8k9MSAITO81H7YYW38tL-aNR9j4','2InYtqF7_nHESDiW8k9MSAITO81H7YYW38tL-aNR9j4','139.180.3.160',1619581275,0,_binary 'webform_files|a:1:{i:8695;s:4:\"8695\";}'),(0,'2IsQIGzg7qjD6TcwZyvJmiwbMhA9zUL1oog1yx79LKo','2IsQIGzg7qjD6TcwZyvJmiwbMhA9zUL1oog1yx79LKo','139.180.3.160',1609175080,0,_binary 'webform_files|a:1:{i:2043;s:4:\"2043\";}'),(0,'2IXKK1wsGDV21kcRFVpjxczyYevLNxc2SmXeMmU8txE','2IXKK1wsGDV21kcRFVpjxczyYevLNxc2SmXeMmU8txE','152.44.105.51',1619764991,0,_binary 'webform_files|a:1:{i:9132;s:4:\"9132\";}'),(0,'2j2onj7EvNJXIoSTsICmPusP8NgDGwN_o39jN6mRkyY','2j2onj7EvNJXIoSTsICmPusP8NgDGwN_o39jN6mRkyY','152.44.105.51',1620842519,0,_binary 'webform_files|a:1:{i:11579;s:5:\"11579\";}'),(0,'2J3loic8uuyO_FpbjWjub5bpAVUmv5vKsntAwqLubGw','2J3loic8uuyO_FpbjWjub5bpAVUmv5vKsntAwqLubGw','168.80.247.64',1610782571,0,_binary 'webform_files|a:1:{i:4325;s:4:\"4325\";}'),(0,'2j4D7LCKR-yFHK_dhbjsH5ZQa7UlHsSaZ_y3bTXDlX8','2j4D7LCKR-yFHK_dhbjsH5ZQa7UlHsSaZ_y3bTXDlX8','23.236.165.124',1620972118,0,_binary 'webform_files|a:1:{i:11907;s:5:\"11907\";}'),(0,'2j7e2LkrZCX7vJlJT_h-l6yr7ReIPplsHDOvzY8l6ak','2j7e2LkrZCX7vJlJT_h-l6yr7ReIPplsHDOvzY8l6ak','152.44.105.51',1621783164,0,_binary 'webform_files|a:1:{i:14643;s:5:\"14643\";}'),(0,'2JAFpSLkaH9YITilC0QSULynNCPMoxYKs0TKGyppllY','2JAFpSLkaH9YITilC0QSULynNCPMoxYKs0TKGyppllY','172.96.80.225',1620569559,0,_binary 'webform_files|a:1:{i:10950;s:5:\"10950\";}'),(0,'2JBkjFRSPM4-hwBlUZgKS-7vDKk5hdoNPlOROE3J2Jw','2JBkjFRSPM4-hwBlUZgKS-7vDKk5hdoNPlOROE3J2Jw','199.34.87.140',1620634600,0,_binary 'webform_files|a:1:{i:11096;s:5:\"11096\";}'),(0,'2jkMkCDAmb05cp9vb_A5mk-q3gyBha_q9UYZjNEwhjY','2jkMkCDAmb05cp9vb_A5mk-q3gyBha_q9UYZjNEwhjY','207.182.27.142',1613982802,0,_binary 'webform_files|a:1:{i:7022;s:4:\"7022\";}'),(0,'2Jsao8Ng4wD3AxtwpLn83aHfzY26Tvq4aXW2QS92gl0','2Jsao8Ng4wD3AxtwpLn83aHfzY26Tvq4aXW2QS92gl0','167.160.73.82',1621750832,0,_binary 'webform_files|a:1:{i:14547;s:5:\"14547\";}'),(0,'2Jxhl6odYdACupTqHAkbbFhI4N5UI1fsCTXpI5zNJgI','2Jxhl6odYdACupTqHAkbbFhI4N5UI1fsCTXpI5zNJgI','31.29.186.138',1634802324,0,_binary 'webform_files|a:1:{i:18685;s:5:\"18685\";}'),(0,'2jyjukXWw4_GtTAmZPFRERmJgrpMhOXBgiT8r_kTae0','2jyjukXWw4_GtTAmZPFRERmJgrpMhOXBgiT8r_kTae0','149.20.241.20',1610357573,0,_binary 'webform_files|a:1:{i:3741;s:4:\"3741\";}'),(0,'2Jy_T0wqpC7YZ6T4PRt2tVebSCf8c_FLaDeKOvvOxcU','2Jy_T0wqpC7YZ6T4PRt2tVebSCf8c_FLaDeKOvvOxcU','139.180.227.30',1611840295,0,_binary 'webform_files|a:1:{i:5682;s:4:\"5682\";}'),(0,'2K2eHjC-hGAQBljvdKCjeAcBNp8chfmzgzH1HCx1F_w','2K2eHjC-hGAQBljvdKCjeAcBNp8chfmzgzH1HCx1F_w','149.20.241.20',1621314016,0,_binary 'webform_files|a:1:{i:12831;s:5:\"12831\";}'),(0,'2K4SpxQEUzKzHxc_21zkMWGj8QYK8pVUpF_6NLvCxfk','2K4SpxQEUzKzHxc_21zkMWGj8QYK8pVUpF_6NLvCxfk','216.180.105.170',1611395021,0,_binary 'webform_files|a:1:{i:5325;s:4:\"5325\";}'),(0,'2KAhS_0b5QWO4nlmZQsxXb_NI3jQXdyfowsXaScBg7o','2KAhS_0b5QWO4nlmZQsxXb_NI3jQXdyfowsXaScBg7o','139.180.227.30',1622424246,0,_binary 'webform_files|a:1:{i:16439;s:5:\"16439\";}'),(0,'2KCsaTd8dr-815wk83lcNhHhu8UDAlwQyZzmIpEdS1o','2KCsaTd8dr-815wk83lcNhHhu8UDAlwQyZzmIpEdS1o','168.80.247.64',1608896964,0,_binary 'webform_files|a:1:{i:1612;s:4:\"1612\";}'),(0,'2KIlYS1vQyASU6FqG05YPuFs2d1510T8g-RsW5OSHZ8','2KIlYS1vQyASU6FqG05YPuFs2d1510T8g-RsW5OSHZ8','139.180.227.30',1621374735,0,_binary 'webform_files|a:1:{i:13077;s:5:\"13077\";}'),(0,'2kKn86VmVmAR6P5-ReEyEFD34TRdKPaMbZZ9RTv5A2w','2kKn86VmVmAR6P5-ReEyEFD34TRdKPaMbZZ9RTv5A2w','69.4.84.207',1613577417,0,_binary 'webform_files|a:1:{i:5874;s:4:\"5874\";}'),(0,'2KRgH6W89dnbY_f1O1MPQ7TPlqpI-bDH0R1mR03tlVE','2KRgH6W89dnbY_f1O1MPQ7TPlqpI-bDH0R1mR03tlVE','152.44.105.51',1621189088,0,_binary 'webform_files|a:1:{i:12442;s:5:\"12442\";}'),(0,'2kZntwDVFoqRf4UfPhQDxoshfwaTYUwqrwoob4XKel0','2kZntwDVFoqRf4UfPhQDxoshfwaTYUwqrwoob4XKel0','199.34.87.140',1613939085,0,_binary 'webform_files|a:1:{i:6890;s:4:\"6890\";}'),(0,'2l8VV0t8N9PcMKHiIlkIj2TYJlr1ARCzk8JnGGAnhf8','2l8VV0t8N9PcMKHiIlkIj2TYJlr1ARCzk8JnGGAnhf8','149.202.87.175',1625848557,0,_binary 'webform_submission|a:1:{i:1060;s:2:\"64\";}'),(0,'2LfcMABjuzpGSezzhgzb1TUABjuKX5-lVocc13m-Q0c','2LfcMABjuzpGSezzhgzb1TUABjuKX5-lVocc13m-Q0c','139.180.227.30',1613851064,0,_binary 'webform_files|a:1:{i:6609;s:4:\"6609\";}'),(0,'2LGqcm7MyiJpfHoq99d4AMAqMY_Zw-M_wn1MKtS98cs','2LGqcm7MyiJpfHoq99d4AMAqMY_Zw-M_wn1MKtS98cs','23.236.165.124',1620014291,0,_binary 'webform_files|a:1:{i:9696;s:4:\"9696\";}'),(0,'2lK9A8eP0B494df38jdNS3xwpY7mmveMWyM0Cv1tv6w','2lK9A8eP0B494df38jdNS3xwpY7mmveMWyM0Cv1tv6w','142.147.109.239',1613972579,0,_binary 'webform_files|a:1:{i:6988;s:4:\"6988\";}'),(0,'2lrbWRT02NK5YtxVysaDjNb-YUHuHSns8pvnrFJdG2I','2lrbWRT02NK5YtxVysaDjNb-YUHuHSns8pvnrFJdG2I','167.160.73.82',1620623830,0,_binary 'webform_files|a:1:{i:11083;s:5:\"11083\";}'),(0,'2LSO0VosLn0sGRrFsG-frCrij5EaNUtCJrXL7bvr074','2LSO0VosLn0sGRrFsG-frCrij5EaNUtCJrXL7bvr074','139.180.227.30',1619731719,0,_binary 'webform_files|a:1:{i:9086;s:4:\"9086\";}'),(0,'2Lyk0dKSX4moDg-FnSSwKaGVkCv4AMXutZdcwhN8wvE','2Lyk0dKSX4moDg-FnSSwKaGVkCv4AMXutZdcwhN8wvE','207.182.27.142',1610618115,0,_binary 'webform_files|a:1:{i:4099;s:4:\"4099\";}'),(0,'2m-fCOMxHGjUO7juYYt4LVdfQKejbpdwn4K8N5j5c7k','2m-fCOMxHGjUO7juYYt4LVdfQKejbpdwn4K8N5j5c7k','167.160.73.82',1622239139,0,_binary 'webform_files|a:1:{i:15938;s:5:\"15938\";}'),(0,'2mfhRGgqepPvSSu2SYnbUfHdn9nzd8vSq7BQ1IagaOE','2mfhRGgqepPvSSu2SYnbUfHdn9nzd8vSq7BQ1IagaOE','23.250.45.83',1621625185,0,_binary 'webform_files|a:1:{i:14077;s:5:\"14077\";}'),(0,'2mGYD5FX3Fp_2mv8Lz2-u7aV9STSB4gvLIw39Stei0o','2mGYD5FX3Fp_2mv8Lz2-u7aV9STSB4gvLIw39Stei0o','167.160.73.82',1611012683,0,_binary 'webform_files|a:1:{i:4712;s:4:\"4712\";}'),(0,'2mHvNFNtlxaaIbUs_Fdo20o0Du29q4G3n54yiiT5-5Q','2mHvNFNtlxaaIbUs_Fdo20o0Du29q4G3n54yiiT5-5Q','69.4.84.207',1613765778,0,_binary 'webform_files|a:1:{i:6399;s:4:\"6399\";}'),(0,'2MjmOqJC0_gzlorLOG89Hf9CKkXGYIrl5Pmvp47_zxM','2MjmOqJC0_gzlorLOG89Hf9CKkXGYIrl5Pmvp47_zxM','139.180.3.160',1609602409,0,_binary 'webform_files|a:1:{i:2673;s:4:\"2673\";}'),(0,'2mnAmABIemi0gL9P9OJONea86UqWFEvBOIj0fHfhmpQ','2mnAmABIemi0gL9P9OJONea86UqWFEvBOIj0fHfhmpQ','172.96.80.225',1619424247,0,_binary 'webform_files|a:1:{i:8345;s:4:\"8345\";}'),(0,'2Mns7VTGeu5H6v5bfG3b9ETNN6iKiuTEotuPTDRnhvo','2Mns7VTGeu5H6v5bfG3b9ETNN6iKiuTEotuPTDRnhvo','139.180.227.30',1609076098,0,_binary 'webform_files|a:1:{i:1914;s:4:\"1914\";}'),(0,'2MOHEi5pK24wwdgj3POUpkzL7SEM0etLCpJbD4S0Rcs','2MOHEi5pK24wwdgj3POUpkzL7SEM0etLCpJbD4S0Rcs','172.96.80.225',1613819666,0,_binary 'webform_files|a:1:{i:6528;s:4:\"6528\";}'),(0,'2MQ3F6yGBjXYeCTyUWxWGeT8JgkUQ-S0UoP7OvPH_Ak','2MQ3F6yGBjXYeCTyUWxWGeT8JgkUQ-S0UoP7OvPH_Ak','149.20.241.20',1621718293,0,_binary 'webform_files|a:1:{i:14348;s:5:\"14348\";}'),(0,'2n1FM43P8Eff3fJ6LyUcIiU-0Ybshuz_Qwa4AxzuIQI','2n1FM43P8Eff3fJ6LyUcIiU-0Ybshuz_Qwa4AxzuIQI','167.160.73.82',1622424245,0,_binary 'webform_files|a:1:{i:16438;s:5:\"16438\";}'),(0,'2nC_H577TMsVKF4tFSzi2pyF_II6LU7yPxwoxRQByYQ','2nC_H577TMsVKF4tFSzi2pyF_II6LU7yPxwoxRQByYQ','142.147.109.239',1610389850,0,_binary 'webform_files|a:1:{i:3778;s:4:\"3778\";}'),(0,'2ndRfTXU9T6gNhiK9sNrdG8lavKotqmvPTqBlweKme4','2ndRfTXU9T6gNhiK9sNrdG8lavKotqmvPTqBlweKme4','142.147.109.239',1609646022,0,_binary 'webform_files|a:1:{i:2730;s:4:\"2730\";}'),(0,'2NEPfLOrw1Fyem8Fx59E1gA8iCuu8pL9-lWVdqYczF4','2NEPfLOrw1Fyem8Fx59E1gA8iCuu8pL9-lWVdqYczF4','69.4.84.207',1612101720,0,_binary 'webform_files|a:1:{i:5698;s:4:\"5698\";}'),(0,'2nHMXryE3TZ2OUyZXpv-yhKrp24v0Srz6nw-OGs2pXA','2nHMXryE3TZ2OUyZXpv-yhKrp24v0Srz6nw-OGs2pXA','172.96.80.225',1613972005,0,_binary 'webform_files|a:1:{i:6966;s:4:\"6966\";}'),(0,'2nhU-WEb07SnwOuTMLQW9Z5M1RJBJCwYzr8Gyn-DoWs','2nhU-WEb07SnwOuTMLQW9Z5M1RJBJCwYzr8Gyn-DoWs','31.29.186.138',1635589283,0,_binary 'webform_files|a:1:{i:18857;s:5:\"18857\";}'),(0,'2njZQHRHip3OTPCB6vAusZGGDsK7xS9C8wMZf55Hb4Q','2njZQHRHip3OTPCB6vAusZGGDsK7xS9C8wMZf55Hb4Q','152.44.105.51',1611492284,0,_binary 'webform_files|a:1:{i:5471;s:4:\"5471\";}'),(0,'2nowVNxRlb-Ubwofaxf1Gvkx55wvIpwx4rSEE-XdGOI','2nowVNxRlb-Ubwofaxf1Gvkx55wvIpwx4rSEE-XdGOI','142.147.109.239',1621407518,0,_binary 'webform_files|a:1:{i:13234;s:5:\"13234\";}'),(0,'2NStkETzff-QrWtOWVj5kKMFinFpSjerzzwsZkuNye8','2NStkETzff-QrWtOWVj5kKMFinFpSjerzzwsZkuNye8','207.182.27.142',1621221688,0,_binary 'webform_files|a:1:{i:12544;s:5:\"12544\";}'),(0,'2NZ7pcg2HvEM1UGw4hlLi48LM-tTmJRbn8FErCi1tY4','2NZ7pcg2HvEM1UGw4hlLi48LM-tTmJRbn8FErCi1tY4','207.182.27.142',1619547683,0,_binary 'webform_files|a:1:{i:8632;s:4:\"8632\";}'),(0,'2obC-8jIINGltajZ-IRQcaS3QVg26ci-yE5DGXRo9qg','2obC-8jIINGltajZ-IRQcaS3QVg26ci-yE5DGXRo9qg','167.160.73.82',1621880814,0,_binary 'webform_files|a:1:{i:14961;s:5:\"14961\";}'),(0,'2OC1DhsCNBcFVp1XGosciByvPjk_6-4I8vMj7YPwy9M','2OC1DhsCNBcFVp1XGosciByvPjk_6-4I8vMj7YPwy9M','216.180.105.170',1613972529,0,_binary 'webform_files|a:1:{i:6985;s:4:\"6985\";}'),(0,'2oF9WEJforfHs6I8qHVFVl-pDzEeReI3PLsE9gRjdNI','2oF9WEJforfHs6I8qHVFVl-pDzEeReI3PLsE9gRjdNI','152.44.98.93',1619581364,0,_binary 'webform_files|a:1:{i:8716;s:4:\"8716\";}'),(0,'2OIk9HbHYvz8MYQ00OCI-NpndxgtmQdEnr39Re_2xKE','2OIk9HbHYvz8MYQ00OCI-NpndxgtmQdEnr39Re_2xKE','23.236.165.124',1621494766,0,_binary 'webform_files|a:1:{i:13573;s:5:\"13573\";}'),(0,'2OPt2gILkfSZkpNrYr_lO9ATFkL5ebGdz6X3gqUCbIU','2OPt2gILkfSZkpNrYr_lO9ATFkL5ebGdz6X3gqUCbIU','152.44.105.51',1619644937,0,_binary 'webform_files|a:1:{i:8840;s:4:\"8840\";}'),(0,'2OsXrkqvNd-hFnAWN1FUSG80pMM6eEPH5A3WLRlPJ10','2OsXrkqvNd-hFnAWN1FUSG80pMM6eEPH5A3WLRlPJ10','149.20.241.20',1621352529,0,_binary 'webform_files|a:1:{i:13040;s:5:\"13040\";}'),(0,'2Ou2Y7kBLC5MbZTgh9j0o7qJ0MVKfErkrIbgp1-8yhE','2Ou2Y7kBLC5MbZTgh9j0o7qJ0MVKfErkrIbgp1-8yhE','139.180.227.30',1611492502,0,_binary 'webform_files|a:1:{i:5488;s:4:\"5488\";}'),(0,'2OuuohbIQ9D0_mQpZHb20FL5xpfkfun8X1fEpvo1fRs','2OuuohbIQ9D0_mQpZHb20FL5xpfkfun8X1fEpvo1fRs','152.44.98.93',1622684797,0,_binary 'webform_files|a:1:{i:17121;s:5:\"17121\";}'),(0,'2ou_xaCIIsbgvXfxSfxu6jf-xhIGhSk4ddaY47rORVc','2ou_xaCIIsbgvXfxSfxu6jf-xhIGhSk4ddaY47rORVc','23.236.165.124',1620711131,0,_binary 'webform_files|a:1:{i:11288;s:5:\"11288\";}'),(0,'2oYVe_RaPn5s91kj9zskqjRBu9wt_nuKXh7EtTrFqcc','2oYVe_RaPn5s91kj9zskqjRBu9wt_nuKXh7EtTrFqcc','69.4.84.207',1611928215,0,_binary 'webform_files|a:1:{i:5688;s:4:\"5688\";}'),(0,'2p0o7paJmb71agnw6r8-AwacwUanIq04p_xeZbJTrpw','2p0o7paJmb71agnw6r8-AwacwUanIq04p_xeZbJTrpw','23.250.45.83',1621471972,0,_binary 'webform_files|a:1:{i:13463;s:5:\"13463\";}'),(0,'2P1LVcPeOyPRdXzCncZGeeRtap1ntWYWEkFxS2N64J4','2P1LVcPeOyPRdXzCncZGeeRtap1ntWYWEkFxS2N64J4','216.180.105.170',1619581411,0,_binary 'webform_files|a:1:{i:8726;s:4:\"8726\";}'),(0,'2p85T4yjFLhs_fEWOIlzui9Mnp3c8OvqbQQrOMRyYjw','2p85T4yjFLhs_fEWOIlzui9Mnp3c8OvqbQQrOMRyYjw','139.180.227.30',1611132449,0,_binary 'webform_files|a:1:{i:4863;s:4:\"4863\";}'),(0,'2PGMqkSgrNC1xYDEhOIsiiv5CMieolfmPf4NRkd1esI','2PGMqkSgrNC1xYDEhOIsiiv5CMieolfmPf4NRkd1esI','168.80.247.64',1610224259,0,_binary 'webform_files|a:1:{i:3505;s:4:\"3505\";}'),(4272,'2pIOdC8fyGgNzJd5CvC1DUTHiXcUhAQxUYjx9sUKAsM','2pIOdC8fyGgNzJd5CvC1DUTHiXcUhAQxUYjx9sUKAsM','157.32.75.183',1614321876,0,_binary 'updates_remaining|a:0:{}'),(0,'2pjbUzhHh-oE90VhMwNK21qigZTBhqbGg5eoUSLyGmw','2pjbUzhHh-oE90VhMwNK21qigZTBhqbGg5eoUSLyGmw','207.182.27.142',1619209415,0,_binary 'webform_files|a:1:{i:7965;s:4:\"7965\";}'),(0,'2Pl9O4qoYfBS2AhzqPfm0FHQAb2bYw1A7CSJKBAr5WA','2Pl9O4qoYfBS2AhzqPfm0FHQAb2bYw1A7CSJKBAr5WA','69.4.84.207',1613696913,0,_binary 'webform_files|a:1:{i:6171;s:4:\"6171\";}'),(0,'2pM86__W8GWW0h8QIpaJX7v8sD2erORlVf-edFdYUTk','2pM86__W8GWW0h8QIpaJX7v8sD2erORlVf-edFdYUTk','23.250.45.83',1622684815,0,_binary 'webform_files|a:1:{i:17128;s:5:\"17128\";}'),(0,'2PMcjfSUgEc-oeED9TU2Utp55d_-lStk5SeU7217L5s','2PMcjfSUgEc-oeED9TU2Utp55d_-lStk5SeU7217L5s','23.236.165.124',1608717481,0,_binary 'webform_files|a:1:{i:1437;s:4:\"1437\";}'),(0,'2PULGbW3OTFyd3IQ7LTEWpuODGYGtsxtEP7MFXAeEDI','2PULGbW3OTFyd3IQ7LTEWpuODGYGtsxtEP7MFXAeEDI','37.19.205.168',1656948655,0,_binary 'webform_files|a:1:{i:19179;s:5:\"19179\";}'),(0,'2pw2Xzb93iU81DPCwY4y0wITX6jhwXPYs0HJ2QzL2Fk','2pw2Xzb93iU81DPCwY4y0wITX6jhwXPYs0HJ2QzL2Fk','142.147.109.239',1620972140,0,_binary 'webform_files|a:1:{i:11917;s:5:\"11917\";}'),(0,'2Qe0rr4ivzv9v_KSNQ-aklL24wCA2GsjY-vuXprk7e8','2Qe0rr4ivzv9v_KSNQ-aklL24wCA2GsjY-vuXprk7e8','23.236.165.124',1619307760,0,_binary 'webform_files|a:1:{i:8156;s:4:\"8156\";}'),(0,'2qUvS62i6ZIPz6yNFtlofZXMKqMhFQyMg8Iy3YuamXM','2qUvS62i6ZIPz6yNFtlofZXMKqMhFQyMg8Iy3YuamXM','172.96.80.225',1611580583,0,_binary 'webform_files|a:1:{i:5666;s:4:\"5666\";}'),(0,'2qZT_HguAmXy5ItajUgmtNbYbyVA33TWBtZMJlc2hcQ','2qZT_HguAmXy5ItajUgmtNbYbyVA33TWBtZMJlc2hcQ','152.44.105.51',1619905885,0,_binary 'webform_files|a:1:{i:9447;s:4:\"9447\";}'),(0,'2q_Q9GtbBf8OwTpW6VDJXeR0ve1smCFxJuvTEmHAq9U','2q_Q9GtbBf8OwTpW6VDJXeR0ve1smCFxJuvTEmHAq9U','216.180.105.170',1609514872,0,_binary 'webform_files|a:1:{i:2507;s:4:\"2507\";}'),(0,'2Q_xYMK-eFQ_kJrXRMAx7AhPOI6DP5ipcWc5th5LBJk','2Q_xYMK-eFQ_kJrXRMAx7AhPOI6DP5ipcWc5th5LBJk','23.236.165.124',1618914749,0,_binary 'webform_files|a:1:{i:7332;s:4:\"7332\";}'),(0,'2r0ufR95ud3yaB2gm6zrzW3i8daFM5qjWuuuBQ2XdBE','2r0ufR95ud3yaB2gm6zrzW3i8daFM5qjWuuuBQ2XdBE','23.250.45.83',1620362554,0,_binary 'webform_files|a:1:{i:10484;s:5:\"10484\";}'),(0,'2RA9gppMGtKuq9V3QCq6JT8Qp9rMVPG5P106qMddDQ0','2RA9gppMGtKuq9V3QCq6JT8Qp9rMVPG5P106qMddDQ0','149.20.241.20',1609240614,0,_binary 'webform_files|a:1:{i:2120;s:4:\"2120\";}'),(0,'2rB5QwADPX8fcWFT8Lfq3A0GJug0AXo4hZjtItqPC9o','2rB5QwADPX8fcWFT8Lfq3A0GJug0AXo4hZjtItqPC9o','31.29.186.138',1636024871,0,_binary 'webform_files|a:1:{i:18883;s:5:\"18883\";}'),(0,'2Rd2xlkCSxWSDmueQkH7NEXvX9R1x4oWIlwa1f95AJ0','2Rd2xlkCSxWSDmueQkH7NEXvX9R1x4oWIlwa1f95AJ0','139.180.227.30',1622391519,0,_binary 'webform_files|a:1:{i:16337;s:5:\"16337\";}'),(0,'2Rjp_vjcl1_6zckU_fNKg51Zo3QKUz7P7LU4m6uuElk','2Rjp_vjcl1_6zckU_fNKg51Zo3QKUz7P7LU4m6uuElk','139.180.227.30',1621233118,0,_binary 'webform_files|a:1:{i:12583;s:5:\"12583\";}'),(0,'2rqpnxpOT6TE8GAQTeJng5np-8B9SVXod3OvviHqC38','2rqpnxpOT6TE8GAQTeJng5np-8B9SVXod3OvviHqC38','139.180.227.30',1621342093,0,_binary 'webform_files|a:1:{i:12956;s:5:\"12956\";}'),(0,'2RYRysuBaogevT-7m9cDAdLqQC0NDCRWnRoRkOr2AHc','2RYRysuBaogevT-7m9cDAdLqQC0NDCRWnRoRkOr2AHc','152.44.98.93',1611012301,0,_binary 'webform_files|a:1:{i:4688;s:4:\"4688\";}'),(0,'2r_bcKcrATIzGeMdHVS4yus3nNshQkawY-NsjIgh0q8','2r_bcKcrATIzGeMdHVS4yus3nNshQkawY-NsjIgh0q8','139.180.3.160',1609701722,0,_binary 'webform_files|a:1:{i:2809;s:4:\"2809\";}'),(0,'2S-6WsiCCZhsn51Sk91LBiPLS7H6GhC820a2LVXN0MQ','2S-6WsiCCZhsn51Sk91LBiPLS7H6GhC820a2LVXN0MQ','139.180.3.160',1619242679,0,_binary 'webform_files|a:1:{i:8024;s:4:\"8024\";}'),(0,'2s4nAeFGuT8J-Sa9yxstG7tudFBrfF3cmTZ7dVjXyQc','2s4nAeFGuT8J-Sa9yxstG7tudFBrfF3cmTZ7dVjXyQc','69.4.84.207',1609579659,0,_binary 'webform_files|a:1:{i:2636;s:4:\"2636\";}'),(0,'2sADF7RT6hOC24ksZa3mgAxZoXoPdtITD434VbsUuNg','2sADF7RT6hOC24ksZa3mgAxZoXoPdtITD434VbsUuNg','23.250.45.83',1620451273,0,_binary 'webform_files|a:1:{i:10673;s:5:\"10673\";}'),(0,'2SADPpvF7Sf3cpoJxt2kO_gHLTya4zUY0xwYOPwG9fc','2SADPpvF7Sf3cpoJxt2kO_gHLTya4zUY0xwYOPwG9fc','152.44.105.51',1621407428,0,_binary 'webform_files|a:1:{i:13197;s:5:\"13197\";}'),(0,'2scC6tItZenp-iLrnI1Vvk2Fpoz3DN3WLsK-C-2rlZk','2scC6tItZenp-iLrnI1Vvk2Fpoz3DN3WLsK-C-2rlZk','152.44.98.93',1621254739,0,_binary 'webform_files|a:1:{i:12678;s:5:\"12678\";}'),(0,'2sKgtMMkOyBZWfEhYHiEndHfpXlBHVyIl4WY_5pKfH0','2sKgtMMkOyBZWfEhYHiEndHfpXlBHVyIl4WY_5pKfH0','23.250.45.83',1615566319,0,_binary 'webform_files|a:1:{i:7091;s:4:\"7091\";}'),(0,'2SOF64lYKACh5i0Tk_Zx1uFm5mqHR9USUWZ3dwIdlpY','2SOF64lYKACh5i0Tk_Zx1uFm5mqHR9USUWZ3dwIdlpY','195.154.171.54',1627204724,0,_binary 'webform_submission|a:1:{i:1089;s:2:\"64\";}'),(0,'2SPBaeV6aK0NsAlxFBssN0WI4JHVCL7aZauEsnzI_0w','2SPBaeV6aK0NsAlxFBssN0WI4JHVCL7aZauEsnzI_0w','149.20.241.20',1609141157,0,_binary 'webform_files|a:1:{i:1984;s:4:\"1984\";}'),(0,'2sUr2CeuwKcP9o3Br8QOsqqb9EG6qw54_fytL56DLCo','2sUr2CeuwKcP9o3Br8QOsqqb9EG6qw54_fytL56DLCo','152.44.105.51',1609349927,0,_binary 'webform_files|a:1:{i:2297;s:4:\"2297\";}'),(0,'2SYghhFVbS1wO7aYwKKJM_Ld0vUhK1jSacl_NbKLpQU','2SYghhFVbS1wO7aYwKKJM_Ld0vUhK1jSacl_NbKLpQU','207.182.27.142',1622391424,0,_binary 'webform_files|a:1:{i:16296;s:5:\"16296\";}'),(0,'2SYHjxyrf__QM6eML9dbc1vxLeeV8cKp9P7p4aCHMZY','2SYHjxyrf__QM6eML9dbc1vxLeeV8cKp9P7p4aCHMZY','23.250.45.83',1620711190,0,_binary 'webform_files|a:1:{i:11307;s:5:\"11307\";}'),(0,'2sYxxTQcbmHQwObTbrSNDTvTZf_immJLfR4W3lyAJmE','2sYxxTQcbmHQwObTbrSNDTvTZf_immJLfR4W3lyAJmE','142.147.109.239',1621472018,0,_binary 'webform_files|a:1:{i:13484;s:5:\"13484\";}'),(0,'2T4PCjr-G4AmcYtFdcS6495_JRQdqJg5mGkF4oguPPk','2T4PCjr-G4AmcYtFdcS6495_JRQdqJg5mGkF4oguPPk','149.20.241.20',1620580660,0,_binary 'webform_files|a:1:{i:10985;s:5:\"10985\";}'),(0,'2Tmi1HRy7lCc1ZR3-0vaJ7pbFnPKfY3xN1IVyUFGtI0','2Tmi1HRy7lCc1ZR3-0vaJ7pbFnPKfY3xN1IVyUFGtI0','31.29.186.138',1635248006,0,_binary 'webform_files|a:1:{i:18753;s:5:\"18753\";}'),(0,'2tNYKymQrH1Lp0o8m4dLaXRmD7Pvne-JLp9R3PvCz6I','2tNYKymQrH1Lp0o8m4dLaXRmD7Pvne-JLp9R3PvCz6I','152.44.105.51',1622141633,0,_binary 'webform_files|a:1:{i:15689;s:5:\"15689\";}'),(0,'2TQBq6O0MPL6V24a1TrYqg_DlZ2PDZa3y6_s73W7wkc','2TQBq6O0MPL6V24a1TrYqg_DlZ2PDZa3y6_s73W7wkc','149.20.241.20',1622554610,0,_binary 'webform_files|a:1:{i:16744;s:5:\"16744\";}'),(0,'2TQJUwQDkPc9PLaIimlm4RsU-7q9kR6-bHvh6ugTTy8','2TQJUwQDkPc9PLaIimlm4RsU-7q9kR6-bHvh6ugTTy8','23.236.165.124',1613665737,0,_binary 'webform_files|a:1:{i:6065;s:4:\"6065\";}'),(18,'2tTdcmSpblUmZGKE35N1g9pIx684JqUZW1jRS-8gm7s','2tTdcmSpblUmZGKE35N1g9pIx684JqUZW1jRS-8gm7s','197.94.69.64',1614352478,0,''),(0,'2U3-wEKXDdOWUbsXyXbr6Nth1rAswcGV9yek9veiatA','2U3-wEKXDdOWUbsXyXbr6Nth1rAswcGV9yek9veiatA','23.236.165.124',1621504642,0,_binary 'webform_files|a:1:{i:13644;s:5:\"13644\";}'),(0,'2UagUOcs4L_CkrXH_U73KM1ekDuf3J9OW8mFkS9Hn8U','2UagUOcs4L_CkrXH_U73KM1ekDuf3J9OW8mFkS9Hn8U','23.250.45.83',1613630633,0,_binary 'webform_files|a:1:{i:5968;s:4:\"5968\";}'),(0,'2UKxY56Ci_libOK00TuI8sQHK2hK-NwjxUpPcEIBnAA','2UKxY56Ci_libOK00TuI8sQHK2hK-NwjxUpPcEIBnAA','139.180.227.30',1621243736,0,_binary 'webform_files|a:1:{i:12663;s:5:\"12663\";}'),(0,'2uqh8FihbgaUgyNVGNg_i3k8kIw5Sa3sEvOxB31AkPI','2uqh8FihbgaUgyNVGNg_i3k8kIw5Sa3sEvOxB31AkPI','172.96.80.225',1621880960,0,_binary 'webform_files|a:1:{i:15016;s:5:\"15016\";}'),(0,'2uXPs9FfogfcRRhBu0LTUVSPk-Uz50mv9GUKLP9LkLs','2uXPs9FfogfcRRhBu0LTUVSPk-Uz50mv9GUKLP9LkLs','69.4.84.207',1611384659,0,_binary 'webform_files|a:1:{i:5295;s:4:\"5295\";}'),(0,'2U_ucjgrmAbeAoy91epqhNr6PU1J6Xm7Sy-bHY3o7Dw','2U_ucjgrmAbeAoy91epqhNr6PU1J6Xm7Sy-bHY3o7Dw','167.160.73.82',1610880534,0,_binary 'webform_files|a:1:{i:4463;s:4:\"4463\";}'),(0,'2V2sac6_JR8hWUzc8x02p_2HMxP5uQq1iP5t-l4mnYE','2V2sac6_JR8hWUzc8x02p_2HMxP5uQq1iP5t-l4mnYE','139.180.3.160',1611492345,0,_binary 'webform_files|a:1:{i:5475;s:4:\"5475\";}'),(0,'2V37cLoDgA_nuU58u1yd0c4R6ONtzqq806tsFm3O4aU','2V37cLoDgA_nuU58u1yd0c4R6ONtzqq806tsFm3O4aU','152.44.98.93',1622847974,0,_binary 'webform_files|a:1:{i:17602;s:5:\"17602\";}'),(0,'2V6iZMnxAEkwkHQ0PUersPN_lQhnQ6hjWMTru3wF1Mw','2V6iZMnxAEkwkHQ0PUersPN_lQhnQ6hjWMTru3wF1Mw','149.20.241.20',1619154047,0,_binary 'webform_files|a:1:{i:7859;s:4:\"7859\";}'),(0,'2v7uHofFdxm1sVR54_4Djx4HZsTNwukQTWV3QnMUajQ','2v7uHofFdxm1sVR54_4Djx4HZsTNwukQTWV3QnMUajQ','167.160.73.82',1621276999,0,_binary 'webform_files|a:1:{i:12767;s:5:\"12767\";}'),(0,'2V8OYnzBVDp9Tbz0PEyRDYkNKMejfukgNucYscDtUR0','2V8OYnzBVDp9Tbz0PEyRDYkNKMejfukgNucYscDtUR0','152.44.98.93',1619829494,0,_binary 'webform_files|a:1:{i:9291;s:4:\"9291\";}'),(0,'2V8TIZQEi99f7WbG2O-HP8lkWtvG1yIFl29rS32HkzI','2V8TIZQEi99f7WbG2O-HP8lkWtvG1yIFl29rS32HkzI','139.180.227.30',1619089766,0,_binary 'webform_files|a:1:{i:7696;s:4:\"7696\";}'),(0,'2VERrPOc_-23ycEINTuISGqBf4IPhq8SJ_N-ibcIOug','2VERrPOc_-23ycEINTuISGqBf4IPhq8SJ_N-ibcIOug','216.180.105.170',1620014298,0,_binary 'webform_files|a:1:{i:9700;s:4:\"9700\";}'),(0,'2VJXqadp2-yIcvwTWHqge5-ugjBT43oTeNm64D9WHPU','2VJXqadp2-yIcvwTWHqge5-ugjBT43oTeNm64D9WHPU','139.180.227.30',1621314106,0,_binary 'webform_files|a:1:{i:12869;s:5:\"12869\";}'),(0,'2VNBgzukzLN2x_0Nc8M6v0OCWgaB_TjBrff0QCk1NI0','2VNBgzukzLN2x_0Nc8M6v0OCWgaB_TjBrff0QCk1NI0','149.20.241.20',1611558592,0,_binary 'webform_files|a:1:{i:5625;s:4:\"5625\";}'),(0,'2VnZaP9xuFcdZHmjpOsk6EY4nLzrX7B7T8D7OIjFrbA','2VnZaP9xuFcdZHmjpOsk6EY4nLzrX7B7T8D7OIjFrbA','152.44.98.93',1619547648,0,_binary 'webform_files|a:1:{i:8622;s:4:\"8622\";}'),(0,'2VQg_pXL0bKIONWHKGtAoo25JcNw9q1q_ctq3c2dF7g','2VQg_pXL0bKIONWHKGtAoo25JcNw9q1q_ctq3c2dF7g','216.180.105.170',1619676782,0,_binary 'webform_files|a:1:{i:8916;s:4:\"8916\";}'),(0,'2VsPma0ATmd3Xq-jufLVztmkVAdv-xq6EK_w2n9I0nQ','2VsPma0ATmd3Xq-jufLVztmkVAdv-xq6EK_w2n9I0nQ','167.160.73.82',1620656599,0,_binary 'webform_files|a:1:{i:11184;s:5:\"11184\";}'),(0,'2vuMB9ppVvX8XfNKFutR1MbZBjZRIKeR-sO73iKVHl8','2vuMB9ppVvX8XfNKFutR1MbZBjZRIKeR-sO73iKVHl8','152.44.105.51',1611130545,0,_binary 'webform_files|a:1:{i:4843;s:4:\"4843\";}'),(0,'2w2jVRNOFyEIPlOEm-QLSe_kznreEzyObmPAjMQsmb0','2w2jVRNOFyEIPlOEm-QLSe_kznreEzyObmPAjMQsmb0','216.180.105.170',1608834619,0,_binary 'webform_files|a:1:{i:1545;s:4:\"1545\";}'),(0,'2wbq8vLmqSofdpFkBviL6xeJVocqGDVNHGiD8dcdSi4','2wbq8vLmqSofdpFkBviL6xeJVocqGDVNHGiD8dcdSi4','199.34.87.140',1623108404,0,_binary 'webform_files|a:1:{i:18428;s:5:\"18428\";}'),(0,'2WEdYKpQov32dTokNGTSOl0VOuF9NAmibc_1657Avz0','2WEdYKpQov32dTokNGTSOl0VOuF9NAmibc_1657Avz0','199.34.87.140',1608957200,0,_binary 'webform_files|a:1:{i:1685;s:4:\"1685\";}'),(0,'2wEy2G93JUMJ74zDRvgJpSJVVQFl2GdRu5kfmvlBv5M','2wEy2G93JUMJ74zDRvgJpSJVVQFl2GdRu5kfmvlBv5M','31.29.186.138',1634560945,0,_binary 'webform_files|a:1:{i:18635;s:5:\"18635\";}'),(0,'2WLgew-kCyC8ZAghg3sHgcLdhpM7roQzNnFI7wPuc7Q','2WLgew-kCyC8ZAghg3sHgcLdhpM7roQzNnFI7wPuc7Q','139.180.227.30',1619982442,0,_binary 'webform_files|a:1:{i:9611;s:4:\"9611\";}'),(0,'2WoH6rOJf_jP6yuFCo-gSoewuwOfAVWkBmq365_Kp5Y','2WoH6rOJf_jP6yuFCo-gSoewuwOfAVWkBmq365_Kp5Y','216.180.105.170',1608649954,0,_binary 'webform_files|a:1:{i:1413;s:4:\"1413\";}'),(0,'2wPj6rt-K3LnSJQTQTd56VDY3i_fzCsqxBIdU9rRNFU','2wPj6rt-K3LnSJQTQTd56VDY3i_fzCsqxBIdU9rRNFU','23.250.45.83',1621254727,0,_binary 'webform_files|a:1:{i:12674;s:5:\"12674\";}'),(0,'2wR152BXoQqONrNsp1MYTwBQgDJE0WKG6HkDvgJyfww','2wR152BXoQqONrNsp1MYTwBQgDJE0WKG6HkDvgJyfww','139.180.227.30',1610203573,0,_binary 'webform_files|a:1:{i:3487;s:4:\"3487\";}'),(0,'2Ww9FuuIfiiocducHpUND2eBnIdAmAyOTKAqMz4LoaI','2Ww9FuuIfiiocducHpUND2eBnIdAmAyOTKAqMz4LoaI','152.44.105.51',1621407488,0,_binary 'webform_files|a:1:{i:13224;s:5:\"13224\";}'),(0,'2X-YJz7nVsRzHhm6HNasNnSd6AsEXk_wMWru50AH__Y','2X-YJz7nVsRzHhm6HNasNnSd6AsEXk_wMWru50AH__Y','152.44.98.93',1620623838,0,_binary 'webform_files|a:1:{i:11087;s:5:\"11087\";}'),(0,'2x67dyNpnSuOXAHCj6ALl8CKN-UGV9rZU9DgJf794Es','2x67dyNpnSuOXAHCj6ALl8CKN-UGV9rZU9DgJf794Es','139.180.3.160',1620340574,0,_binary 'webform_files|a:1:{i:10418;s:5:\"10418\";}'),(0,'2x7cd5Og0WOONCQB0r76qMnP1g3_PUAgcXmk42o4O28','2x7cd5Og0WOONCQB0r76qMnP1g3_PUAgcXmk42o4O28','152.44.105.51',1621440124,0,_binary 'webform_files|a:1:{i:13308;s:5:\"13308\";}'),(0,'2xagbFbXS5d5c3TSAjbt9rqfDWpa1pbCvM04jBX-ipo','2xagbFbXS5d5c3TSAjbt9rqfDWpa1pbCvM04jBX-ipo','168.80.247.64',1609875193,0,_binary 'webform_files|a:1:{i:3039;s:4:\"3039\";}'),(0,'2xcKzyzHkrYJlhOtnKwEuH_hvi39zGOmYUSlwhAmQtY','2xcKzyzHkrYJlhOtnKwEuH_hvi39zGOmYUSlwhAmQtY','216.180.105.170',1610017044,0,_binary 'webform_files|a:1:{i:3235;s:4:\"3235\";}'),(0,'2XF12paP49WWLPvwkVBIioth0GJ0EELq_sWVtVG8Vjg','2XF12paP49WWLPvwkVBIioth0GJ0EELq_sWVtVG8Vjg','207.182.27.142',1619515048,0,_binary 'webform_files|a:1:{i:8568;s:4:\"8568\";}'),(0,'2xhsWFNKRRD7rAr4ox6c6PlDruH-feQArPQaQM3F-q0','2xhsWFNKRRD7rAr4ox6c6PlDruH-feQArPQaQM3F-q0','216.180.105.170',1613143070,0,_binary 'webform_files|a:1:{i:5809;s:4:\"5809\";}'),(0,'2xlV4pNrhEkzPqNWLsjB9yagYoRGCf1SWAfKq3XI_1U','2xlV4pNrhEkzPqNWLsjB9yagYoRGCf1SWAfKq3XI_1U','167.160.73.82',1621750738,0,_binary 'webform_files|a:1:{i:14503;s:5:\"14503\";}'),(0,'2XSP6bxT4Q-2Itym-kEndknA2KDrdelMXj52_rJ7Zog','2XSP6bxT4Q-2Itym-kEndknA2KDrdelMXj52_rJ7Zog','172.96.80.225',1623000457,0,_binary 'webform_files|a:1:{i:18098;s:5:\"18098\";}'),(0,'2XtKzIjj85H6R3tiJakoSU8itQ9FFib8G96hWBqAbjk','2XtKzIjj85H6R3tiJakoSU8itQ9FFib8G96hWBqAbjk','167.160.73.82',1609863804,0,_binary 'webform_files|a:1:{i:3023;s:4:\"3023\";}'),(0,'2XvXqQdS34ICDPHI-0g_N876lmDjEINBG8Uwgp_k2a0','2XvXqQdS34ICDPHI-0g_N876lmDjEINBG8Uwgp_k2a0','149.20.241.20',1611525632,0,_binary 'webform_files|a:1:{i:5533;s:4:\"5533\";}'),(0,'2XyadVWOfxMZV40mwCEAXV07EuI9jstCBFLGNjE09LQ','2XyadVWOfxMZV40mwCEAXV07EuI9jstCBFLGNjE09LQ','152.44.98.93',1610716498,0,_binary 'webform_files|a:1:{i:4228;s:4:\"4228\";}'),(0,'2XyZoJXhoAYDTpkyZPmXDjpF490zOrRWX3nE5QhjxcE','2XyZoJXhoAYDTpkyZPmXDjpF490zOrRWX3nE5QhjxcE','207.182.27.142',1613818184,0,_binary 'webform_files|a:1:{i:6509;s:4:\"6509\";}'),(0,'2Y85hHAJC9L0ZWAdjsG0Kcy3b0ZdkMQ7ZfXPj609msQ','2Y85hHAJC9L0ZWAdjsG0Kcy3b0ZdkMQ7ZfXPj609msQ','152.44.105.51',1620939455,0,_binary 'webform_files|a:1:{i:11827;s:5:\"11827\";}'),(0,'2Yn4HKkWZrq80ARL7tkUs2iT-VseNBCjc4Sgoz_ha2E','2Yn4HKkWZrq80ARL7tkUs2iT-VseNBCjc4Sgoz_ha2E','49.37.39.67',1658551080,0,_binary 'webform_submission|a:1:{i:1235;s:2:\"64\";}'),(0,'2YqTk8pdk7fd97qMqqqKHeWi9UpZRv6gtuJ0B-vPDyo','2YqTk8pdk7fd97qMqqqKHeWi9UpZRv6gtuJ0B-vPDyo','149.20.241.20',1621815499,0,_binary 'webform_files|a:1:{i:14743;s:5:\"14743\";}'),(0,'2ysFyo3mHl-wOfjPYxOEpG7KgzGowisG6s-jS0FP7xU','2ysFyo3mHl-wOfjPYxOEpG7KgzGowisG6s-jS0FP7xU','23.236.165.124',1621979062,0,_binary 'webform_files|a:1:{i:15335;s:5:\"15335\";}'),(0,'2YzzYOmoI4XvPWHEAyKyCT9i7Zr9-Oh8bMx55jgqizg','2YzzYOmoI4XvPWHEAyKyCT9i7Zr9-Oh8bMx55jgqizg','152.44.98.93',1618871010,0,_binary 'webform_files|a:1:{i:7277;s:4:\"7277\";}'),(0,'2z4SwPJ5G4lHvykXjVHWuzzCxyfsfjpaRhd35yD4EGs','2z4SwPJ5G4lHvykXjVHWuzzCxyfsfjpaRhd35yD4EGs','142.147.109.239',1620601904,0,_binary 'webform_files|a:1:{i:11004;s:5:\"11004\";}'),(0,'2Z4yw34Jm-uJoApv_SMECvsnikez7XTlL7vZ_M2WleQ','2Z4yw34Jm-uJoApv_SMECvsnikez7XTlL7vZ_M2WleQ','207.182.27.142',1622750504,0,_binary 'webform_files|a:1:{i:17303;s:5:\"17303\";}'),(0,'2zK4R7FJUApuErm1NFcitjbVg23aBQxg6nh8D3SfF7Q','2zK4R7FJUApuErm1NFcitjbVg23aBQxg6nh8D3SfF7Q','23.236.165.124',1620167189,0,_binary 'webform_files|a:1:{i:10040;s:5:\"10040\";}'),(0,'2zKmcI5y3UxzfUkh91Gu0iN3p1XvDTEFcEiHT0MDLZg','2zKmcI5y3UxzfUkh91Gu0iN3p1XvDTEFcEiHT0MDLZg','149.20.241.20',1620253654,0,_binary 'webform_files|a:1:{i:10242;s:5:\"10242\";}'),(0,'2ZPX40WqR6_w12UUmC3leoYYfGfTXVsVAkAaYAPHeco','2ZPX40WqR6_w12UUmC3leoYYfGfTXVsVAkAaYAPHeco','139.180.3.160',1621718227,0,_binary 'webform_files|a:1:{i:14320;s:5:\"14320\";}'),(0,'2zTDCQ4aOSsHKJsXt_aeoP1W6fvT7GycS0Zd9ohyggg','2zTDCQ4aOSsHKJsXt_aeoP1W6fvT7GycS0Zd9ohyggg','172.96.80.225',1619938285,0,_binary 'webform_files|a:1:{i:9516;s:4:\"9516\";}'),(0,'2ZWm5BXeb_s1DJhW3etNp037rTnklsZnIy_8ZGWkm-I','2ZWm5BXeb_s1DJhW3etNp037rTnklsZnIy_8ZGWkm-I','142.147.109.239',1611417725,0,_binary 'webform_files|a:1:{i:5352;s:4:\"5352\";}'),(0,'2zyGUR0iSDpdgKu8mYywlZwlb2k73c_PedtYZElokgE','2zyGUR0iSDpdgKu8mYywlZwlb2k73c_PedtYZElokgE','69.4.84.207',1613765463,0,_binary 'webform_files|a:1:{i:6392;s:4:\"6392\";}'),(0,'2ZyxeurfzPcf4PiHbIzxzZWy9GrTpFoNEmzmCgWm4Lc','2ZyxeurfzPcf4PiHbIzxzZWy9GrTpFoNEmzmCgWm4Lc','142.147.109.239',1619884898,0,_binary 'webform_files|a:1:{i:9379;s:4:\"9379\";}'),(0,'2z_XvKAmw2_fSeGF5re_bJZIfRhnzP56r89vwxmyMvA','2z_XvKAmw2_fSeGF5re_bJZIfRhnzP56r89vwxmyMvA','152.44.98.93',1622359072,0,_binary 'webform_files|a:1:{i:16229;s:5:\"16229\";}'),(0,'2_--20dsxMGL2-iIIBSMOUpIwhrTAUcqs1Blp3nX1bk','2_--20dsxMGL2-iIIBSMOUpIwhrTAUcqs1Blp3nX1bk','142.147.109.239',1610748908,0,_binary 'webform_files|a:1:{i:4255;s:4:\"4255\";}'),(0,'2_K_NfNcQd2ZuzOL7aMDnZhI_ZIOoJ5VQbKOxI8Mhog','2_K_NfNcQd2ZuzOL7aMDnZhI_ZIOoJ5VQbKOxI8Mhog','207.182.27.142',1613884095,0,_binary 'webform_files|a:1:{i:6718;s:4:\"6718\";}'),(0,'2_OgsiFm7QuZ82fK3JHL8HiLQetZzKDdLF6jnB41IGg','2_OgsiFm7QuZ82fK3JHL8HiLQetZzKDdLF6jnB41IGg','207.182.27.142',1619547847,0,_binary 'webform_files|a:1:{i:8684;s:4:\"8684\";}'),(0,'2_WTWz_noJ8tnAb1FZSSMxLwjV7TzmjvzdZg2gTkO0M','2_WTWz_noJ8tnAb1FZSSMxLwjV7TzmjvzdZg2gTkO0M','23.250.45.83',1615567036,0,_binary 'webform_files|a:1:{i:7111;s:4:\"7111\";}'),(0,'3-bjYrV2PcqJdweLsK74AVwIt2WXgFxUhRGjRiknqS8','3-bjYrV2PcqJdweLsK74AVwIt2WXgFxUhRGjRiknqS8','139.180.227.30',1613665520,0,_binary 'webform_files|a:1:{i:6054;s:4:\"6054\";}'),(0,'3-EQP42-8gm5JRxMRpVLdyAFwpbkxDGgldxLBuiKngE','3-EQP42-8gm5JRxMRpVLdyAFwpbkxDGgldxLBuiKngE','152.44.98.93',1619089815,0,_binary 'webform_files|a:1:{i:7709;s:4:\"7709\";}'),(0,'3-fDWHRQX0zYvLm8cBLqgkHho2P4TyZQugaR1stG3js','3-fDWHRQX0zYvLm8cBLqgkHho2P4TyZQugaR1stG3js','152.44.105.51',1621783040,0,_binary 'webform_files|a:1:{i:14585;s:5:\"14585\";}'),(0,'3-VRf7uP68rwdqHdzRUcVnpRoyED8KQZzK6-9C00TGc','3-VRf7uP68rwdqHdzRUcVnpRoyED8KQZzK6-9C00TGc','149.20.241.20',1619242663,0,_binary 'webform_files|a:1:{i:8019;s:4:\"8019\";}'),(0,'3-Z-jSZijvjx8FN3HW1kKcQyYNM4o-et46I2k7Gy-B0','3-Z-jSZijvjx8FN3HW1kKcQyYNM4o-et46I2k7Gy-B0','172.96.80.225',1610487470,0,_binary 'webform_files|a:1:{i:3904;s:4:\"3904\";}'),(0,'30xd8lcCIuqrfxdx9NLwdv_mglwVWlZlZkr_BA34ZfE','30xd8lcCIuqrfxdx9NLwdv_mglwVWlZlZkr_BA34ZfE','139.180.227.30',1620939489,0,_binary 'webform_files|a:1:{i:11842;s:5:\"11842\";}'),(0,'30YVy0wjevysET-HmI9gUjxAEDlE1Vn15jdIizaG-pk','30YVy0wjevysET-HmI9gUjxAEDlE1Vn15jdIizaG-pk','199.34.87.140',1613927797,0,_binary 'webform_files|a:1:{i:6851;s:4:\"6851\";}'),(0,'30_LpDsZu0UQXAQ3-69Q8RS9PTncmGH_OjGewG7I3yM','30_LpDsZu0UQXAQ3-69Q8RS9PTncmGH_OjGewG7I3yM','216.180.105.170',1621276940,0,_binary 'webform_files|a:1:{i:12741;s:5:\"12741\";}'),(0,'316OPrYUfXvfGtUJupS-ewSeElLeCbOTodfAWySfvKs','316OPrYUfXvfGtUJupS-ewSeElLeCbOTodfAWySfvKs','167.160.73.82',1613828864,0,_binary 'webform_files|a:1:{i:6540;s:4:\"6540\";}'),(0,'31ASsOItTtJmyKYjd1ngbdYPLcolB9pcNX-hXtaDVbQ','31ASsOItTtJmyKYjd1ngbdYPLcolB9pcNX-hXtaDVbQ','139.180.3.160',1622457234,0,_binary 'webform_files|a:1:{i:16495;s:5:\"16495\";}'),(0,'31vCJBL85ZUuVl26dJx8HTfGaOm_Hk1mThvWN3KNQsE','31vCJBL85ZUuVl26dJx8HTfGaOm_Hk1mThvWN3KNQsE','199.34.87.140',1622554575,0,_binary 'webform_files|a:1:{i:16730;s:5:\"16730\";}'),(0,'323EeF3Y2PY3O_ib9UYsfOxZjWCItA3eCQ0wuqvx9CM','323EeF3Y2PY3O_ib9UYsfOxZjWCItA3eCQ0wuqvx9CM','139.180.3.160',1613884168,0,_binary 'webform_files|a:1:{i:6723;s:4:\"6723\";}'),(0,'329KtTA6T_SU07rpFo0WbvmI0-p0exBaG7uO2XSd26M','329KtTA6T_SU07rpFo0WbvmI0-p0exBaG7uO2XSd26M','102.132.45.115',1619444956,0,_binary 'webform_submission|a:1:{i:958;s:2:\"10\";}'),(0,'32hgkfB9wQkc7V4QGN9IkJiMyr3hGzoTDTqj79yMfXU','32hgkfB9wQkc7V4QGN9IkJiMyr3hGzoTDTqj79yMfXU','142.147.109.239',1618860235,0,_binary 'webform_files|a:1:{i:7274;s:4:\"7274\";}'),(0,'32k53LHtE1qxNFnrl76UCVdsn1r6gow8efpQTG3nR1s','32k53LHtE1qxNFnrl76UCVdsn1r6gow8efpQTG3nR1s','152.44.105.51',1621124206,0,_binary 'webform_files|a:1:{i:12243;s:5:\"12243\";}'),(0,'32n8kgnMmoB6xk2PzdTfKmnw700r9TdhKGN6_2MxSmk','32n8kgnMmoB6xk2PzdTfKmnw700r9TdhKGN6_2MxSmk','142.147.109.239',1621352475,0,_binary 'webform_files|a:1:{i:13022;s:5:\"13022\";}'),(0,'330KI6WNS4JCoDXEalE8Dj4UllquH7Pl8KfwFXyO5WI','330KI6WNS4JCoDXEalE8Dj4UllquH7Pl8KfwFXyO5WI','139.180.3.160',1610246677,0,_binary 'webform_files|a:1:{i:3541;s:4:\"3541\";}'),(0,'33Hjak9xlqQKTPUm3PXGETODVXDXbmUOEkL5JFMSTFE','33Hjak9xlqQKTPUm3PXGETODVXDXbmUOEkL5JFMSTFE','199.34.87.140',1621625262,0,_binary 'webform_files|a:1:{i:14109;s:5:\"14109\";}'),(0,'33jAmh_Wrg8TfuJ-NSDJ18lO3fuWbxrHl3w-_qOi7OA','33jAmh_Wrg8TfuJ-NSDJ18lO3fuWbxrHl3w-_qOi7OA','31.29.186.138',1635417865,0,_binary 'webform_files|a:1:{i:18788;s:5:\"18788\";}'),(0,'33xGWmnxnYd3CwxCTBw148yjRCc7oLY3AFuLytMkT6s','33xGWmnxnYd3CwxCTBw148yjRCc7oLY3AFuLytMkT6s','207.182.27.142',1621880994,0,_binary 'webform_files|a:1:{i:15031;s:5:\"15031\";}'),(0,'33zIidGFXumHeds14iLh-BxUEbizN9RldjBWMDPgWrE','33zIidGFXumHeds14iLh-BxUEbizN9RldjBWMDPgWrE','207.182.27.142',1623075370,0,_binary 'webform_files|a:1:{i:18303;s:5:\"18303\";}'),(0,'34hlLdVsgmj7Jr2CJmWFkKanLeLCgRj5gvMLZgg88eg','34hlLdVsgmj7Jr2CJmWFkKanLeLCgRj5gvMLZgg88eg','216.180.105.170',1622511101,0,_binary 'webform_files|a:1:{i:16630;s:5:\"16630\";}'),(0,'34JjJ1Aj_T5TKhEdFNUpi0BQHPEl8NQJheMvr_PjeEY','34JjJ1Aj_T5TKhEdFNUpi0BQHPEl8NQJheMvr_PjeEY','216.180.105.170',1621146084,0,_binary 'webform_files|a:1:{i:12285;s:5:\"12285\";}'),(0,'34mwUsfA9PkUJCcyMFZCRPkEgATGegZ4409NXD6VMv4','34mwUsfA9PkUJCcyMFZCRPkEgATGegZ4409NXD6VMv4','172.96.80.225',1621978991,0,_binary 'webform_files|a:1:{i:15309;s:5:\"15309\";}'),(0,'35-CHuckdez04XV5ls7MclP5ZTPd_-PsaAOCrh4_oYU','35-CHuckdez04XV5ls7MclP5ZTPd_-PsaAOCrh4_oYU','69.4.84.207',1609141595,0,_binary 'webform_files|a:1:{i:1990;s:4:\"1990\";}'),(0,'35FGdvqqI86r55N5iwGjTC5yAiDbDOZeOH2H35lzbG4','35FGdvqqI86r55N5iwGjTC5yAiDbDOZeOH2H35lzbG4','23.236.165.124',1620101558,0,_binary 'webform_files|a:1:{i:9890;s:4:\"9890\";}'),(0,'35h0ln9fog4ORy1j47K6n6ksOgEh_UFBLR37D1zXo7Y','35h0ln9fog4ORy1j47K6n6ksOgEh_UFBLR37D1zXo7Y','172.96.80.225',1621407536,0,_binary 'webform_files|a:1:{i:13242;s:5:\"13242\";}'),(0,'36MRtW2Y0peyXJI7WmUskATO_cQbG69f1M3HdeJ2YlQ','36MRtW2Y0peyXJI7WmUskATO_cQbG69f1M3HdeJ2YlQ','23.236.165.124',1618947824,0,_binary 'webform_files|a:1:{i:7399;s:4:\"7399\";}'),(0,'36t4bhC89_wD_s8kudj6giVYL9QitDR5Lswpc3mEZyo','36t4bhC89_wD_s8kudj6giVYL9QitDR5Lswpc3mEZyo','139.180.3.160',1622934680,0,_binary 'webform_files|a:1:{i:17865;s:5:\"17865\";}'),(0,'36xykhvdax_-UbXPxGhOovTs8UBRirokDRY7f6wwatY','36xykhvdax_-UbXPxGhOovTs8UBRirokDRY7f6wwatY','207.182.27.142',1619765046,0,_binary 'webform_files|a:1:{i:9149;s:4:\"9149\";}'),(0,'376c5g1plN5nfrxCs5sdqkEynQAU9_lDt59rKzts2HQ','376c5g1plN5nfrxCs5sdqkEynQAU9_lDt59rKzts2HQ','23.250.45.83',1611099322,0,_binary 'webform_files|a:1:{i:4801;s:4:\"4801\";}'),(0,'37Bqcz0Adus10XtiBleuRRM_ucb3rJ7qlAeI_WceDE8','37Bqcz0Adus10XtiBleuRRM_ucb3rJ7qlAeI_WceDE8','152.44.98.93',1620819993,0,_binary 'webform_files|a:1:{i:11558;s:5:\"11558\";}'),(0,'37GBe0XB-actGkQupC5QHIUME_LIu42yz4cGHP_NvO4','37GBe0XB-actGkQupC5QHIUME_LIu42yz4cGHP_NvO4','139.180.3.160',1621571182,0,_binary 'webform_files|a:1:{i:13887;s:5:\"13887\";}'),(0,'37JTyQkWBvXugHVeoYpbb8PCY3wWdAlskPwm9eJDFy8','37JTyQkWBvXugHVeoYpbb8PCY3wWdAlskPwm9eJDFy8','199.34.87.140',1620253678,0,_binary 'webform_files|a:1:{i:10252;s:5:\"10252\";}'),(18,'37vhu-Z7HTsX1zc3SONzZeZAXhMeHf8djWpm6UjDq_Q','37vhu-Z7HTsX1zc3SONzZeZAXhMeHf8djWpm6UjDq_Q','146.70.46.46',1659428509,0,_binary 'webform_files|a:1:{i:19284;s:5:\"19284\";}'),(0,'37XejzXciJ1aPZAgxL3i9hSSCcRvWGZUh-HgQXeDhvY','37XejzXciJ1aPZAgxL3i9hSSCcRvWGZUh-HgQXeDhvY','31.29.186.138',1634714772,0,_binary 'webform_files|a:1:{i:18651;s:5:\"18651\";}'),(0,'38-UkUREueqv0_ZYLlNcA9SbhtSXPw3rcOzaMk1ZAF0','38-UkUREueqv0_ZYLlNcA9SbhtSXPw3rcOzaMk1ZAF0','69.4.84.207',1611326946,0,_binary 'webform_files|a:1:{i:5177;s:4:\"5177\";}'),(0,'38Bar_QtFJoCMBawEMYnyMYEybGHsxHeIbzNfSAOL5s','38Bar_QtFJoCMBawEMYnyMYEybGHsxHeIbzNfSAOL5s','152.44.105.51',1623000394,0,_binary 'webform_files|a:1:{i:18072;s:5:\"18072\";}'),(0,'38DpapUoBAXN9L6Kg1Gea16mHfEqOa5pW3sORqTN7uQ','38DpapUoBAXN9L6Kg1Gea16mHfEqOa5pW3sORqTN7uQ','149.20.241.20',1619829474,0,_binary 'webform_files|a:1:{i:9282;s:4:\"9282\";}'),(0,'38O_3J5JhSfLKxF423NhANyiCg55VU3ASjsfUlyj8vo','38O_3J5JhSfLKxF423NhANyiCg55VU3ASjsfUlyj8vo','23.236.165.124',1613601796,0,_binary 'webform_files|a:1:{i:5896;s:4:\"5896\";}'),(0,'38TJmvvFj4LA6TQMYb1G2ncbgynLPfy4Ds-f8ZZDI7o','38TJmvvFj4LA6TQMYb1G2ncbgynLPfy4Ds-f8ZZDI7o','172.96.80.225',1621058900,0,_binary 'webform_files|a:1:{i:12113;s:5:\"12113\";}'),(0,'38UBNmcBxfhZdbwF9O6OkRMZAv9s0Jjo0IV49YX7SPM','38UBNmcBxfhZdbwF9O6OkRMZAv9s0Jjo0IV49YX7SPM','23.236.165.124',1621625313,0,_binary 'webform_files|a:1:{i:14132;s:5:\"14132\";}'),(0,'38Vf1X1xWywLKMon_nq26cM4pDWmopC4TEIdDMbwKPQ','38Vf1X1xWywLKMon_nq26cM4pDWmopC4TEIdDMbwKPQ','152.44.105.51',1619796988,0,_binary 'webform_files|a:1:{i:9177;s:4:\"9177\";}'),(0,'39aZCrj7mSYEfAaWWtBddn5Gvu-e6MUhFThL-_OlIsk','39aZCrj7mSYEfAaWWtBddn5Gvu-e6MUhFThL-_OlIsk','152.44.98.93',1620460583,0,_binary 'webform_files|a:1:{i:10688;s:5:\"10688\";}'),(0,'39IuNIDVsdYy7YQRxiBX7nWClFv9Unxj7LV2fcMhyk0','39IuNIDVsdYy7YQRxiBX7nWClFv9Unxj7LV2fcMhyk0','139.180.3.160',1611349386,0,_binary 'webform_files|a:1:{i:5233;s:4:\"5233\";}'),(0,'39nWy9B1_OM54tu3yCEiJAcGxLPq11f_URv6Jrae_50','39nWy9B1_OM54tu3yCEiJAcGxLPq11f_URv6Jrae_50','149.20.241.20',1613060684,0,_binary 'webform_files|a:1:{i:5799;s:4:\"5799\";}'),(0,'39RLOeTs-sL86aWx2jJK87BGUXMrF9D2iXrlxRUoiKY','39RLOeTs-sL86aWx2jJK87BGUXMrF9D2iXrlxRUoiKY','172.96.80.225',1623032514,0,_binary 'webform_files|a:1:{i:18170;s:5:\"18170\";}'),(0,'3A0bn4KKU9vwmuBfKEmFNwC9oAhR8D-C0q1jKO6NY8c','3A0bn4KKU9vwmuBfKEmFNwC9oAhR8D-C0q1jKO6NY8c','172.96.80.225',1610628369,0,_binary 'webform_files|a:1:{i:4103;s:4:\"4103\";}'),(0,'3a7Kca1VPQgtazlJtOMi7DFWz3LomctiSgvrZbYqRgc','3a7Kca1VPQgtazlJtOMi7DFWz3LomctiSgvrZbYqRgc','139.180.3.160',1621276987,0,_binary 'webform_files|a:1:{i:12761;s:5:\"12761\";}'),(0,'3A96zUgxV7yz5xUOXcmmaprE94XKX9XVSOQjDPcNM1o','3A96zUgxV7yz5xUOXcmmaprE94XKX9XVSOQjDPcNM1o','62.197.156.6',1657137426,0,_binary 'webform_files|a:1:{i:19239;s:5:\"19239\";}'),(0,'3AbHv30PB__gbiGZ8hqI6KxFr1gHZI-HZrs1Y5Ly80I','3AbHv30PB__gbiGZ8hqI6KxFr1gHZI-HZrs1Y5Ly80I','23.236.165.124',1610082827,0,_binary 'webform_files|a:1:{i:3322;s:4:\"3322\";}'),(0,'3ACcotFhQYZFQUQZjiOmUAI_AaSWY42diHfY32V9nsM','3ACcotFhQYZFQUQZjiOmUAI_AaSWY42diHfY32V9nsM','139.180.3.160',1622978196,0,_binary 'webform_files|a:1:{i:18018;s:5:\"18018\";}'),(0,'3AC_F7p7NaNL0KlkJo1ZmEe_qfPO9_-Y64A8ZdqC27g','3AC_F7p7NaNL0KlkJo1ZmEe_qfPO9_-Y64A8ZdqC27g','167.160.73.82',1613938431,0,_binary 'webform_files|a:1:{i:6870;s:4:\"6870\";}'),(0,'3AedJz5zifoYgyczzwxmWdh_TqOCTPGrPymEso3_lt4','3AedJz5zifoYgyczzwxmWdh_TqOCTPGrPymEso3_lt4','152.44.98.93',1622359138,0,_binary 'webform_files|a:1:{i:16257;s:5:\"16257\";}'),(0,'3aFlHYlNUenKFhUvR0lyT7aOh9JAK4Ly_wQ_DjVSFEI','3aFlHYlNUenKFhUvR0lyT7aOh9JAK4Ly_wQ_DjVSFEI','23.250.45.83',1620133884,0,_binary 'webform_files|a:1:{i:9929;s:4:\"9929\";}'),(0,'3agi2YyaFj3j61LkUTVn-0NO8RLh-HhucKtAQhQk9Ps','3agi2YyaFj3j61LkUTVn-0NO8RLh-HhucKtAQhQk9Ps','167.160.73.82',1619318234,0,_binary 'webform_files|a:1:{i:8191;s:4:\"8191\";}'),(0,'3apg7lk4t-q-B2QUSFt4-SL6a3yGNrRZQ_Job8waS2Y','3apg7lk4t-q-B2QUSFt4-SL6a3yGNrRZQ_Job8waS2Y','69.4.84.207',1610672622,0,_binary 'webform_files|a:1:{i:4155;s:4:\"4155\";}'),(0,'3ArcVWU8hNERMngs-PzdiddiN9jJnGWn6zLTpQ0BViw','3ArcVWU8hNERMngs-PzdiddiN9jJnGWn6zLTpQ0BViw','152.44.98.93',1619481816,0,_binary 'webform_files|a:1:{i:8487;s:4:\"8487\";}'),(0,'3aswMnxkdSrs1npibenrZobEltN2LiQwiaj2VhNzQ5s','3aswMnxkdSrs1npibenrZobEltN2LiQwiaj2VhNzQ5s','172.96.80.225',1619884987,0,_binary 'webform_files|a:1:{i:9413;s:4:\"9413\";}'),(0,'3AU0qXTvRWKPK6D_KXOq9fPxrhCJHHvsFxZC4xVlkzQ','3AU0qXTvRWKPK6D_KXOq9fPxrhCJHHvsFxZC4xVlkzQ','142.147.109.239',1610969314,0,_binary 'webform_files|a:1:{i:4625;s:4:\"4625\";}'),(0,'3aXXE3uLraCapKlDINyiefPlcu83PiHaP9QnR_1ncC4','3aXXE3uLraCapKlDINyiefPlcu83PiHaP9QnR_1ncC4','172.96.80.225',1611132245,0,_binary 'webform_files|a:1:{i:4858;s:4:\"4858\";}'),(0,'3aydKOEUyaCbpWNq-IXSlx6yz-oWjj7vkm__AqexVds','3aydKOEUyaCbpWNq-IXSlx6yz-oWjj7vkm__AqexVds','152.44.105.51',1621750572,0,_binary 'webform_files|a:1:{i:14431;s:5:\"14431\";}'),(0,'3b-fsCX81Hu76hVqar0Vn-hR5ZZ9P8jh3sDxix_2GWc','3b-fsCX81Hu76hVqar0Vn-hR5ZZ9P8jh3sDxix_2GWc','207.182.27.142',1619581492,0,_binary 'webform_files|a:1:{i:8744;s:4:\"8744\";}'),(0,'3B6qk1V8XZY1VVr9jaRdc6zpqbeFX8FB6KBVZ0EXmls','3B6qk1V8XZY1VVr9jaRdc6zpqbeFX8FB6KBVZ0EXmls','152.44.105.51',1623075421,0,_binary 'webform_files|a:1:{i:18318;s:5:\"18318\";}'),(0,'3b9w_BtPR9aGmCJppt1tIndWhaViVWR_I9_ezpNA1vA','3b9w_BtPR9aGmCJppt1tIndWhaViVWR_I9_ezpNA1vA','142.147.109.239',1620243368,0,_binary 'webform_files|a:1:{i:10191;s:5:\"10191\";}'),(0,'3bBfXfw2XbHXdyou3e3FCmzOxVLOJIA38_A_6Dpt3cY','3bBfXfw2XbHXdyou3e3FCmzOxVLOJIA38_A_6Dpt3cY','69.4.84.207',1613895052,0,_binary 'webform_files|a:1:{i:6762;s:4:\"6762\";}'),(0,'3bMmB6H56PE2nwKYGakIpOXQRf2L_63BTrBktcU_mYw','3bMmB6H56PE2nwKYGakIpOXQRf2L_63BTrBktcU_mYw','199.34.87.140',1621374775,0,_binary 'webform_files|a:1:{i:13094;s:5:\"13094\";}'),(0,'3BMVtrOX0-wkhXVo0fNGv8pRvzFDER7rxMniefvqIhw','3BMVtrOX0-wkhXVo0fNGv8pRvzFDER7rxMniefvqIhw','23.236.165.124',1611437032,0,_binary 'webform_files|a:1:{i:5391;s:4:\"5391\";}'),(0,'3bZ6hHO_OdXTHCiqYUYxhExWW8xLl03pkFpcYA7kM-E','3bZ6hHO_OdXTHCiqYUYxhExWW8xLl03pkFpcYA7kM-E','142.147.109.239',1619089809,0,_binary 'webform_files|a:1:{i:7707;s:4:\"7707\";}'),(0,'3caO_W5qDek3JJUYDiF5vXRL4iXqSGUBWedRqa2p4rQ','3caO_W5qDek3JJUYDiF5vXRL4iXqSGUBWedRqa2p4rQ','31.29.186.138',1634980885,0,_binary 'webform_files|a:1:{i:18701;s:5:\"18701\";}'),(0,'3cdn1wU7nZoIuDO9K6fBv2LDHbZcnEDn0tSluKsnOlQ','3cdn1wU7nZoIuDO9K6fBv2LDHbZcnEDn0tSluKsnOlQ','23.236.165.124',1621750668,0,_binary 'webform_files|a:1:{i:14470;s:5:\"14470\";}'),(0,'3cFVKkCAe2bt2jV9UJJh3wcdaea_xZGyvreC-IOMLqk','3cFVKkCAe2bt2jV9UJJh3wcdaea_xZGyvreC-IOMLqk','146.230.192.69',1653384442,0,_binary 'webform_submission|a:1:{i:1218;s:2:\"10\";}'),(0,'3Cub0ZoknzeUuZgtBYzDYsIuuxLzr9Oml-CDAiaps7o','3Cub0ZoknzeUuZgtBYzDYsIuuxLzr9Oml-CDAiaps7o','139.180.3.160',1622359156,0,_binary 'webform_files|a:1:{i:16265;s:5:\"16265\";}'),(0,'3cyFoeflX7zPcEPSIwtzFXwfqsMThjeFcXJybRRseLA','3cyFoeflX7zPcEPSIwtzFXwfqsMThjeFcXJybRRseLA','23.250.45.83',1619424402,0,_binary 'webform_files|a:1:{i:8386;s:4:\"8386\";}'),(0,'3cyY13ocqtUk6iaLPzCgvat-RA9qEL6MnUwtfJ7-nus','3cyY13ocqtUk6iaLPzCgvat-RA9qEL6MnUwtfJ7-nus','172.96.80.225',1619862186,0,_binary 'webform_files|a:1:{i:9376;s:4:\"9376\";}'),(0,'3D5m1U2edFR_9uhWrWu56SBTWES3goMsJkL53LABrqc','3D5m1U2edFR_9uhWrWu56SBTWES3goMsJkL53LABrqc','199.34.87.140',1620036140,0,_binary 'webform_files|a:1:{i:9737;s:4:\"9737\";}'),(0,'3d7iXDtv3eooUwGd-_viNZGkcr2nfhYSE1wAMWTQpPQ','3d7iXDtv3eooUwGd-_viNZGkcr2nfhYSE1wAMWTQpPQ','168.80.247.64',1613949879,0,_binary 'webform_files|a:1:{i:6914;s:4:\"6914\";}'),(0,'3DAyD_gHpkpI7TWlNxk2kmt44RChj5SsFRB7-Q4kRzQ','3DAyD_gHpkpI7TWlNxk2kmt44RChj5SsFRB7-Q4kRzQ','139.180.3.160',1611525580,0,_binary 'webform_files|a:1:{i:5529;s:4:\"5529\";}'),(0,'3DceOQbLKPNQPl-DMdq6nda5cv6UhxJ9SnSoDUhwPPw','3DceOQbLKPNQPl-DMdq6nda5cv6UhxJ9SnSoDUhwPPw','31.29.186.138',1635417580,0,_binary 'webform_files|a:1:{i:18776;s:5:\"18776\";}'),(0,'3dCjn2oDBV1OpmJaJpwf1fjnP-fKSz5amnJAlXRPWuY','3dCjn2oDBV1OpmJaJpwf1fjnP-fKSz5amnJAlXRPWuY','168.80.247.64',1609382799,0,_binary 'webform_files|a:1:{i:2333;s:4:\"2333\";}'),(0,'3deS1rYaYWJXf7Zywe2HM2N2Meyo3G6j582i6lKbLho','3deS1rYaYWJXf7Zywe2HM2N2Meyo3G6j582i6lKbLho','172.96.80.225',1610684118,0,_binary 'webform_files|a:1:{i:4163;s:4:\"4163\";}'),(0,'3Df9Civ6qNC30lFbQZnpPU5SZ57sI2z7mf7i8Qxv9Ng','3Df9Civ6qNC30lFbQZnpPU5SZ57sI2z7mf7i8Qxv9Ng','199.34.87.140',1613697005,0,_binary 'webform_files|a:1:{i:6175;s:4:\"6175\";}'),(0,'3dGiVf2vUvSHnUEZI6npdSuKmmHfHp8VdSunStp-5fU','3dGiVf2vUvSHnUEZI6npdSuKmmHfHp8VdSunStp-5fU','23.250.45.83',1619352175,0,_binary 'webform_files|a:1:{i:8266;s:4:\"8266\";}'),(0,'3DGY5G-901Nw6LodOPyRvNBYX1BwsMt6BYJ0oAoVDhI','3DGY5G-901Nw6LodOPyRvNBYX1BwsMt6BYJ0oAoVDhI','23.250.45.83',1621537912,0,_binary 'webform_files|a:1:{i:13765;s:5:\"13765\";}'),(0,'3DmLyBpJrs3TqEmrQOcBu-Rsf0JUSxQ6pZGL7BwCFpg','3DmLyBpJrs3TqEmrQOcBu-Rsf0JUSxQ6pZGL7BwCFpg','168.80.247.64',1613592733,0,_binary 'webform_files|a:1:{i:5876;s:4:\"5876\";}'),(0,'3dUDEF2eQfXwU7kKjvPu7pK07y64fre9IUUAGvgPpPU','3dUDEF2eQfXwU7kKjvPu7pK07y64fre9IUUAGvgPpPU','152.44.98.93',1611458588,0,_binary 'webform_files|a:1:{i:5435;s:4:\"5435\";}'),(0,'3e40KXhsge_7uUa0czeXfFOHM-vnq017NwpkJAEh9Z4','3e40KXhsge_7uUa0czeXfFOHM-vnq017NwpkJAEh9Z4','167.160.73.82',1620744096,0,_binary 'webform_files|a:1:{i:11366;s:5:\"11366\";}'),(0,'3e4ghemGFMb2FcZjYs-BjuDPXQdAWkhkgZtBzFB2hQ8','3e4ghemGFMb2FcZjYs-BjuDPXQdAWkhkgZtBzFB2hQ8','216.230.30.180',1608473135,0,_binary 'webform_files|a:1:{i:1340;s:4:\"1340\";}'),(0,'3e4w_r5zX7qmFvLdEBccb6coIk_rN0upvuTVUonPL-4','3e4w_r5zX7qmFvLdEBccb6coIk_rN0upvuTVUonPL-4','199.34.87.140',1609043932,0,_binary 'webform_files|a:1:{i:1829;s:4:\"1829\";}'),(0,'3earfWCNXSl5rSIRq5exzShJ1SsUFvZwzUzFRAbNHc8','3earfWCNXSl5rSIRq5exzShJ1SsUFvZwzUzFRAbNHc8','216.180.105.170',1612446410,0,_binary 'webform_files|a:1:{i:5731;s:4:\"5731\";}'),(0,'3EDxB14GyFx-zvOs6hfaJmTV0UtKcTgM1OZ4vNgWljM','3EDxB14GyFx-zvOs6hfaJmTV0UtKcTgM1OZ4vNgWljM','23.236.165.124',1620427622,0,_binary 'webform_files|a:1:{i:10616;s:5:\"10616\";}'),(0,'3eGTLXnq4e8BUe1535g4ux_h3jnNXLwtv8M328DU9pQ','3eGTLXnq4e8BUe1535g4ux_h3jnNXLwtv8M328DU9pQ','199.34.87.140',1622813519,0,_binary 'webform_files|a:1:{i:17500;s:5:\"17500\";}'),(0,'3eJHBKiVA57XJPq2yyoWehftuG-U6IhrXGKhv-x2vh0','3eJHBKiVA57XJPq2yyoWehftuG-U6IhrXGKhv-x2vh0','207.182.27.142',1613630961,0,_binary 'webform_files|a:1:{i:5998;s:4:\"5998\";}'),(0,'3Ekyzlcx0fhxrm9NO3nkIhSI3ALnm4-fkRIYBSuwpCY','3Ekyzlcx0fhxrm9NO3nkIhSI3ALnm4-fkRIYBSuwpCY','216.180.105.170',1621084584,0,_binary 'webform_files|a:1:{i:12144;s:5:\"12144\";}'),(0,'3EMecLJwBNAnwoVkpdbWwD0bfU4PDE5mCdJFS3JGoCI','3EMecLJwBNAnwoVkpdbWwD0bfU4PDE5mCdJFS3JGoCI','142.147.109.239',1622587141,0,_binary 'webform_files|a:1:{i:16901;s:5:\"16901\";}'),(0,'3EMHpsJ52pZUSZd4-yN1VVNs_HbgTJPU1yirSDk_ao0','3EMHpsJ52pZUSZd4-yN1VVNs_HbgTJPU1yirSDk_ao0','23.250.45.83',1610390064,0,_binary 'webform_files|a:1:{i:3792;s:4:\"3792\";}'),(0,'3ENHSbIAF44yZYDMHk4XHhodIWxkzzx6-wyB6KneK2s','3ENHSbIAF44yZYDMHk4XHhodIWxkzzx6-wyB6KneK2s','149.20.241.20',1621718196,0,_binary 'webform_files|a:1:{i:14308;s:5:\"14308\";}'),(0,'3eoZx_atQbeQXKiTnRUVTzStwDhCZ8JPH31E9EZUxBw','3eoZx_atQbeQXKiTnRUVTzStwDhCZ8JPH31E9EZUxBw','152.44.105.51',1619731754,0,_binary 'webform_files|a:1:{i:9100;s:4:\"9100\";}'),(0,'3esWVBfD8DZuLsmwVu8fHM6Ij4WprasvlY7_wQUf0pQ','3esWVBfD8DZuLsmwVu8fHM6Ij4WprasvlY7_wQUf0pQ','152.44.105.51',1619449183,0,_binary 'webform_files|a:1:{i:8431;s:4:\"8431\";}'),(0,'3eVaZHi4eSoRbamJMP94fm0det5bd1dKUmd32Z9GQDs','3eVaZHi4eSoRbamJMP94fm0det5bd1dKUmd32Z9GQDs','152.44.105.51',1619676754,0,_binary 'webform_files|a:1:{i:8905;s:4:\"8905\";}'),(0,'3e_cAEn4pap5LRL_fcu_WyBYXd6pt6A2Z_N6GwT0T-I','3e_cAEn4pap5LRL_fcu_WyBYXd6pt6A2Z_N6GwT0T-I','207.182.27.142',1622453099,0,_binary 'webform_files|a:1:{i:16452;s:5:\"16452\";}'),(0,'3e_yWTk4sDuHFcUMnkRLpgxND59_liXq61U9xXWzU08','3e_yWTk4sDuHFcUMnkRLpgxND59_liXq61U9xXWzU08','142.147.109.239',1610093263,0,_binary 'webform_files|a:1:{i:3342;s:4:\"3342\";}'),(0,'3Fdg9oktNZER01CySZEN-tBL-Un5ztllQCbAzQt-paU','3Fdg9oktNZER01CySZEN-tBL-Un5ztllQCbAzQt-paU','149.20.241.20',1620068774,0,_binary 'webform_files|a:1:{i:9793;s:4:\"9793\";}'),(0,'3fFtW1-44yAT5p57lrpoivKZlaY8GYg9urxT0I59pns','3fFtW1-44yAT5p57lrpoivKZlaY8GYg9urxT0I59pns','139.180.227.30',1622967114,0,_binary 'webform_files|a:1:{i:17973;s:5:\"17973\";}'),(0,'3fimwleUuisTRCKUZheBS1ETF2BQ7Uq9QQPGwNkVoE8','3fimwleUuisTRCKUZheBS1ETF2BQ7Uq9QQPGwNkVoE8','167.160.73.82',1611109208,0,_binary 'webform_files|a:1:{i:4835;s:4:\"4835\";}'),(0,'3fRj-P9ovJQiGuDPnaRjqVc3BD7WavvoWGnxnlgkQJE','3fRj-P9ovJQiGuDPnaRjqVc3BD7WavvoWGnxnlgkQJE','41.116.102.142',1636631062,0,_binary 'webform_files|a:3:{i:18927;s:5:\"18927\";i:18928;s:5:\"18928\";i:18929;s:5:\"18929\";}webform_submission|a:1:{i:1173;s:2:\"60\";}'),(0,'3FRXm-qOOM-I_zbMqI6YK4LnWKuHD8jvPlhRqAmO-24','3FRXm-qOOM-I_zbMqI6YK4LnWKuHD8jvPlhRqAmO-24','199.34.87.140',1620079882,0,_binary 'webform_files|a:1:{i:9844;s:4:\"9844\";}'),(0,'3fWprkHTwLP8i30sUUy_-3tKlLGUes9Dd3FIMfkJ6B0','3fWprkHTwLP8i30sUUy_-3tKlLGUes9Dd3FIMfkJ6B0','207.182.27.142',1620014305,0,_binary 'webform_files|a:1:{i:9702;s:4:\"9702\";}'),(0,'3G2Gh8WYcIxakvIJx3LqbV7oMe3b7ZQNqihuidR5Z3Y','3G2Gh8WYcIxakvIJx3LqbV7oMe3b7ZQNqihuidR5Z3Y','152.44.98.93',1622652750,0,_binary 'webform_files|a:1:{i:17043;s:5:\"17043\";}'),(2035,'3G6taOqMfK7I3JmO6ax86wVvNdOjCntEmBZMLl1mbt8','3G6taOqMfK7I3JmO6ax86wVvNdOjCntEmBZMLl1mbt8','41.193.208.10',1656337090,0,''),(0,'3G9OCgLyhbaZ7CteShrSjGJSIIzzuk5i6YgpjloGXmY','3G9OCgLyhbaZ7CteShrSjGJSIIzzuk5i6YgpjloGXmY','142.147.109.239',1610880542,0,_binary 'webform_files|a:1:{i:4464;s:4:\"4464\";}'),(0,'3GCUsih2N-WZWz5MrQNJRxVy31o7oxuPu75lkFwiPpI','3GCUsih2N-WZWz5MrQNJRxVy31o7oxuPu75lkFwiPpI','207.182.27.142',1619862124,0,_binary 'webform_files|a:1:{i:9349;s:4:\"9349\";}'),(0,'3gEBNQlY_XKNF7WfavpG0n1mRVLNLIsScuZzVaDkRq4','3gEBNQlY_XKNF7WfavpG0n1mRVLNLIsScuZzVaDkRq4','142.147.109.239',1621848295,0,_binary 'webform_files|a:1:{i:14913;s:5:\"14913\";}'),(0,'3GHhGH8BKQDLKKC_jLs79QzE_J6We7GWUCEcu1Ow1OA','3GHhGH8BKQDLKKC_jLs79QzE_J6We7GWUCEcu1Ow1OA','199.34.87.140',1621189084,0,_binary 'webform_files|a:1:{i:12440;s:5:\"12440\";}'),(0,'3gjliNnL_xQpypjgbTmi8J8B6nQZVRVullBkxZ6_s7E','3gjliNnL_xQpypjgbTmi8J8B6nQZVRVullBkxZ6_s7E','152.44.105.51',1619765038,0,_binary 'webform_files|a:1:{i:9148;s:4:\"9148\";}'),(0,'3gkO1ac-PzSuAWmhBEXXMuVJy18ogMFN4XGLBSltsio','3gkO1ac-PzSuAWmhBEXXMuVJy18ogMFN4XGLBSltsio','167.160.73.82',1621265792,0,_binary 'webform_files|a:1:{i:12703;s:5:\"12703\";}'),(0,'3gnLgdJB2Gwak98ji4U16eUqjEfYN4x9TiddPC51wyI','3gnLgdJB2Gwak98ji4U16eUqjEfYN4x9TiddPC51wyI','139.180.3.160',1621750587,0,_binary 'webform_files|a:1:{i:14439;s:5:\"14439\";}'),(0,'3gOPa-2Gm-vMP2BgbRf2reStZcSycc_zTnlPme1lac4','3gOPa-2Gm-vMP2BgbRf2reStZcSycc_zTnlPme1lac4','139.180.3.160',1621636370,0,_binary 'webform_files|a:1:{i:14155;s:5:\"14155\";}'),(0,'3gqgAe4YyN5gYmLwAUm96oskK7bp4wnErsNw_VSkQMg','3gqgAe4YyN5gYmLwAUm96oskK7bp4wnErsNw_VSkQMg','199.34.87.140',1608700972,0,_binary 'webform_files|a:1:{i:1429;s:4:\"1429\";}'),(0,'3Gutaf_kSLvmRKXwWqES5tNWL3XNU5hpGuICgqV-4Zc','3Gutaf_kSLvmRKXwWqES5tNWL3XNU5hpGuICgqV-4Zc','152.44.98.93',1622293381,0,_binary 'webform_files|a:1:{i:16059;s:5:\"16059\";}'),(0,'3G_4EkUYFadhqVvfJSYJzBUNPUKrtXYKSMNiMNh6XJE','3G_4EkUYFadhqVvfJSYJzBUNPUKrtXYKSMNiMNh6XJE','139.180.227.30',1621695412,0,_binary 'webform_files|a:1:{i:14191;s:5:\"14191\";}'),(0,'3h-a3hHNp93VGnH0fFlp8n4DJELaoBE51PLfwmRPdzQ','3h-a3hHNp93VGnH0fFlp8n4DJELaoBE51PLfwmRPdzQ','23.250.45.83',1623097620,0,_binary 'webform_files|a:1:{i:18372;s:5:\"18372\";}'),(0,'3hE9UlQ8w5mQ29Q8O9kGBKrnsmvVTeWCpnQJN5Egzi0','3hE9UlQ8w5mQ29Q8O9kGBKrnsmvVTeWCpnQJN5Egzi0','216.180.105.170',1609010081,0,_binary 'webform_files|a:1:{i:1792;s:4:\"1792\";}'),(0,'3HekerwsyLRpH9aX9ftkDu8j3hgIhf92nA-uIeblHOc','3HekerwsyLRpH9aX9ftkDu8j3hgIhf92nA-uIeblHOc','167.160.73.82',1609711435,0,_binary 'webform_files|a:1:{i:2827;s:4:\"2827\";}'),(0,'3HJMmxTf8KWAcyjUx94_Ro5pTOil2Gk6V9sSq5VyeEU','3HJMmxTf8KWAcyjUx94_Ro5pTOil2Gk6V9sSq5VyeEU','23.250.45.83',1623000410,0,_binary 'webform_files|a:1:{i:18079;s:5:\"18079\";}'),(0,'3HkvH36aes83_pyaejF8Xx_wjX-sOXZpY_EatTM7eBM','3HkvH36aes83_pyaejF8Xx_wjX-sOXZpY_EatTM7eBM','149.20.241.20',1619424363,0,_binary 'webform_files|a:1:{i:8372;s:4:\"8372\";}'),(0,'3HPx4i86Lv7kj7W-i5TAQZr4POC5emugaKEitK0lGI4','3HPx4i86Lv7kj7W-i5TAQZr4POC5emugaKEitK0lGI4','152.44.105.51',1610519671,0,_binary 'webform_files|a:1:{i:3943;s:4:\"3943\";}'),(0,'3HrzEQbggOFtKED1vWCMHzX4sARkT7fTRw-GmGHgYdw','3HrzEQbggOFtKED1vWCMHzX4sARkT7fTRw-GmGHgYdw','172.96.80.225',1610857929,0,_binary 'webform_files|a:1:{i:4429;s:4:\"4429\";}'),(0,'3hTfOpHYYeauGnVfKfSscpXnrciq_e1m-6KG4qQaDxM','3hTfOpHYYeauGnVfKfSscpXnrciq_e1m-6KG4qQaDxM','23.236.165.124',1622424068,0,_binary 'webform_files|a:1:{i:16365;s:5:\"16365\";}'),(0,'3hW4ZZ_VYpVoHKyXe6EsIMmyStdkhh8OTRu8zaetRTE','3hW4ZZ_VYpVoHKyXe6EsIMmyStdkhh8OTRu8zaetRTE','139.180.3.160',1619352078,0,_binary 'webform_files|a:1:{i:8247;s:4:\"8247\";}'),(0,'3hyFZFs-jguuy5rj_4ZpDiUX_Hg8vlR0cpkpx4pjB1I','3hyFZFs-jguuy5rj_4ZpDiUX_Hg8vlR0cpkpx4pjB1I','139.180.3.160',1609579691,0,_binary 'webform_files|a:1:{i:2638;s:4:\"2638\";}'),(0,'3HZQna-w7ptcV25Fjh9bsUE1DwsaKRuuKvHf2SnNYk0','3HZQna-w7ptcV25Fjh9bsUE1DwsaKRuuKvHf2SnNYk0','172.96.80.225',1622978214,0,_binary 'webform_files|a:1:{i:18026;s:5:\"18026\";}'),(0,'3i0g-t_EnwfLZl5ruw8-AEjoFK1BxYFOoQM3FFWC4Ps','3i0g-t_EnwfLZl5ruw8-AEjoFK1BxYFOoQM3FFWC4Ps','172.96.80.225',1621592326,0,_binary 'webform_files|a:1:{i:14007;s:5:\"14007\";}'),(0,'3i44rfw2M7dyHP28ECvcNYZB9t5nsYqXntaGV1Loxo8','3i44rfw2M7dyHP28ECvcNYZB9t5nsYqXntaGV1Loxo8','139.180.227.30',1613818454,0,_binary 'webform_files|a:1:{i:6513;s:4:\"6513\";}'),(0,'3idG8_jzBXQwMGK_CsNzn06wl304ELtT1MY0lBzQKWs','3idG8_jzBXQwMGK_CsNzn06wl304ELtT1MY0lBzQKWs','216.180.105.170',1613601082,0,_binary 'webform_files|a:1:{i:5881;s:4:\"5881\";}'),(0,'3IheCvXbrKG-xwaeJAOoubtORTjyPuhlRm0LDjNtS5Q','3IheCvXbrKG-xwaeJAOoubtORTjyPuhlRm0LDjNtS5Q','23.250.45.83',1621027103,0,_binary 'webform_files|a:1:{i:12054;s:5:\"12054\";}'),(0,'3ik8pWv8RTN9pvQiRGDwv6WFFP0otq9860JCPu9gbhI','3ik8pWv8RTN9pvQiRGDwv6WFFP0otq9860JCPu9gbhI','152.44.98.93',1613630559,0,_binary 'webform_files|a:1:{i:5965;s:4:\"5965\";}'),(0,'3ImzEL2BEeFRL8AFCBPWSNplIATgMOetJdYsxpSQFBA','3ImzEL2BEeFRL8AFCBPWSNplIATgMOetJdYsxpSQFBA','199.34.87.140',1610628388,0,_binary 'webform_files|a:1:{i:4105;s:4:\"4105\";}'),(0,'3IX5sBt5xppCeNRitZxakttrmpJefbIDheP9wWR-qeM','3IX5sBt5xppCeNRitZxakttrmpJefbIDheP9wWR-qeM','142.147.109.239',1610443612,0,_binary 'webform_files|a:1:{i:3851;s:4:\"3851\";}'),(0,'3j2sHSHmKcxmMMigeiJO8f2O8jhBodP0aP1a6RfFkY0','3j2sHSHmKcxmMMigeiJO8f2O8jhBodP0aP1a6RfFkY0','195.2.70.173',1616690772,0,_binary 'webform_submission|a:2:{i:913;s:2:\"64\";i:914;s:2:\"64\";}'),(0,'3j3mIGikwftOghs8-K1T6H41cc5yS28zwMCh2LUIPtc','3j3mIGikwftOghs8-K1T6H41cc5yS28zwMCh2LUIPtc','216.180.105.170',1620820017,0,_binary 'webform_files|a:1:{i:11567;s:5:\"11567\";}'),(0,'3J8yOQAkfcVwzr-8XSut8RDqYtQhYlv6FdNETmS_Y8k','3J8yOQAkfcVwzr-8XSut8RDqYtQhYlv6FdNETmS_Y8k','199.34.87.140',1620735719,0,_binary 'webform_files|a:1:{i:11359;s:5:\"11359\";}'),(0,'3jAY1dZGyy5Js2tpnbyXHv1DMNMo0GZYYLaUHTPUbnU','3jAY1dZGyy5Js2tpnbyXHv1DMNMo0GZYYLaUHTPUbnU','152.44.105.51',1619098971,0,_binary 'webform_files|a:1:{i:7716;s:4:\"7716\";}'),(0,'3JfZHIQ1q9T5NQZ8tBye1CZ-o9qjLoQz5tMf45sosmk','3JfZHIQ1q9T5NQZ8tBye1CZ-o9qjLoQz5tMf45sosmk','199.34.87.140',1610487503,0,_binary 'webform_files|a:1:{i:3907;s:4:\"3907\";}'),(0,'3jjdjhFX5k3fZrNk4ISq2vd1UetMtYCxRM2CRkoTKQo','3jjdjhFX5k3fZrNk4ISq2vd1UetMtYCxRM2CRkoTKQo','172.96.80.225',1621636392,0,_binary 'webform_files|a:1:{i:14158;s:5:\"14158\";}'),(0,'3jk1u60rCKZZSMwbP_4tQacHFqTIFTbEpS8vPIgikVM','3jk1u60rCKZZSMwbP_4tQacHFqTIFTbEpS8vPIgikVM','149.20.241.20',1621695539,0,_binary 'webform_files|a:1:{i:14246;s:5:\"14246\";}'),(0,'3jqrDPKZjV6dYfjeF6MuLluUvtw0pCfPJ90efma86QQ','3jqrDPKZjV6dYfjeF6MuLluUvtw0pCfPJ90efma86QQ','172.96.80.225',1621494858,0,_binary 'webform_files|a:1:{i:13610;s:5:\"13610\";}'),(0,'3K-mthr8Gkicy9tQRtBVmi_KSHXt7DXAZLeE-45XMBk','3K-mthr8Gkicy9tQRtBVmi_KSHXt7DXAZLeE-45XMBk','149.20.241.20',1619307816,0,_binary 'webform_files|a:1:{i:8172;s:4:\"8172\";}'),(0,'3k4nYsaYAwpAHI3IFPdJDgKFUQmX5DyBnuWHqL-qgBE','3k4nYsaYAwpAHI3IFPdJDgKFUQmX5DyBnuWHqL-qgBE','199.34.87.140',1619949759,0,_binary 'webform_files|a:1:{i:9539;s:4:\"9539\";}'),(0,'3k5i6y39L_e4Cletx66QJCayg6gc4PxtNCzY332cxns','3k5i6y39L_e4Cletx66QJCayg6gc4PxtNCzY332cxns','149.20.241.20',1621815414,0,_binary 'webform_files|a:1:{i:14704;s:5:\"14704\";}'),(0,'3Kd5QLYYkqZt23JineMfPjRyZFLnUqtTkJ8oPCxkdRI','3Kd5QLYYkqZt23JineMfPjRyZFLnUqtTkJ8oPCxkdRI','142.147.109.239',1619613298,0,_binary 'webform_files|a:1:{i:8770;s:4:\"8770\";}'),(0,'3kjl9oCSadtU1WZB6y4Qa_ye1DMQfRSFvLNlNtXTW3g','3kjl9oCSadtU1WZB6y4Qa_ye1DMQfRSFvLNlNtXTW3g','139.180.3.160',1620809186,0,_binary 'webform_files|a:1:{i:11503;s:5:\"11503\";}'),(0,'3KM9NU26eQvhgWuwTkhTR51UFCJds_OS0orQjNDhVag','3KM9NU26eQvhgWuwTkhTR51UFCJds_OS0orQjNDhVag','167.160.73.82',1619851634,0,_binary 'webform_files|a:1:{i:9312;s:4:\"9312\";}'),(0,'3KPoVZ2fCVMWsE80TifkVXtEpI_fZtEBeDRoy4d51-I','3KPoVZ2fCVMWsE80TifkVXtEpI_fZtEBeDRoy4d51-I','172.96.80.225',1622043250,0,_binary 'webform_files|a:1:{i:15453;s:5:\"15453\";}'),(0,'3kURqs59dmr5wyRh_R7qFdhqQaOm3lc8N_P16lvYA8Y','3kURqs59dmr5wyRh_R7qFdhqQaOm3lc8N_P16lvYA8Y','188.35.131.246',1627501289,0,_binary 'webform_submission|a:1:{i:1100;s:2:\"64\";}'),(0,'3L3dtVQWV-fflsL7w_HY0sOuY5lsqHXP6oGu7A7TEng','3L3dtVQWV-fflsL7w_HY0sOuY5lsqHXP6oGu7A7TEng','139.180.227.30',1621913371,0,_binary 'webform_files|a:1:{i:15128;s:5:\"15128\";}'),(0,'3L6JL5s4m69RGvazjq3-xKJvcK_uqcVN6x5IAcD5VBQ','3L6JL5s4m69RGvazjq3-xKJvcK_uqcVN6x5IAcD5VBQ','167.160.73.82',1613732774,0,_binary 'webform_files|a:1:{i:6316;s:4:\"6316\";}'),(0,'3lAk3ZfXjY1U7ZPrOnNRUdj_-o_h50v22BHFWo3GuC0','3lAk3ZfXjY1U7ZPrOnNRUdj_-o_h50v22BHFWo3GuC0','149.20.241.20',1610126421,0,_binary 'webform_files|a:1:{i:3382;s:4:\"3382\";}'),(0,'3LMPvVfm2XCVId5rRsVLoK7B2HG5FIBOEYL5OCCFNd0','3LMPvVfm2XCVId5rRsVLoK7B2HG5FIBOEYL5OCCFNd0','167.160.73.82',1619352186,0,_binary 'webform_files|a:1:{i:8270;s:4:\"8270\";}'),(0,'3lPqKPyTrAPLoS91UpuYovFo1LEM7LkcDcQ2yuhU7dI','3lPqKPyTrAPLoS91UpuYovFo1LEM7LkcDcQ2yuhU7dI','139.180.227.30',1622934798,0,_binary 'webform_files|a:1:{i:17912;s:5:\"17912\";}'),(0,'3lsad2jn7yDKcMokbfv3qYMexidV8KXAyaSQl8OtGi4','3lsad2jn7yDKcMokbfv3qYMexidV8KXAyaSQl8OtGi4','139.180.227.30',1622391473,0,_binary 'webform_files|a:1:{i:16317;s:5:\"16317\";}'),(0,'3lt1sBllPghaCSgB7OYvaBmawtXD-3B-ESmEy64Nwg0','3lt1sBllPghaCSgB7OYvaBmawtXD-3B-ESmEy64Nwg0','152.44.105.51',1613665530,0,_binary 'webform_files|a:1:{i:6056;s:4:\"6056\";}'),(0,'3lUyxECLrD-M1tdhI4n-GBTbaauKGIU2QyldSqDmL50','3lUyxECLrD-M1tdhI4n-GBTbaauKGIU2QyldSqDmL50','139.180.3.160',1621146080,0,_binary 'webform_files|a:1:{i:12284;s:5:\"12284\";}'),(0,'3Lw7BBcLthS4pWGRW1rdKTXkx3lLfd8GqtNT0PM33iI','3Lw7BBcLthS4pWGRW1rdKTXkx3lLfd8GqtNT0PM33iI','152.44.105.51',1620547622,0,_binary 'webform_files|a:1:{i:10903;s:5:\"10903\";}'),(0,'3M0cbG5lQ0sG3Yb7uNAC_qeOCxECYvNSKTAAOquoIs0','3M0cbG5lQ0sG3Yb7uNAC_qeOCxECYvNSKTAAOquoIs0','172.96.80.225',1610940510,0,_binary 'webform_files|a:1:{i:4568;s:4:\"4568\";}'),(0,'3m88CUOZRSwFefakLY40C1vIR9SH_T4ThZ6dLu1p1k8','3m88CUOZRSwFefakLY40C1vIR9SH_T4ThZ6dLu1p1k8','139.180.3.160',1621440281,0,_binary 'webform_files|a:1:{i:13368;s:5:\"13368\";}'),(0,'3mbmCNNcwJxizGNbN0bBryGt8ysE935YqgBpuIyRJsQ','3mbmCNNcwJxizGNbN0bBryGt8ysE935YqgBpuIyRJsQ','152.44.98.93',1619917316,0,_binary 'webform_files|a:1:{i:9452;s:4:\"9452\";}'),(0,'3McTvoxcx0d3hEDusNNnJtWxZ1JdUo6UyCF6IMXsgq4','3McTvoxcx0d3hEDusNNnJtWxZ1JdUo6UyCF6IMXsgq4','37.120.156.11',1615293247,0,_binary 'webform_submission|a:2:{i:892;s:2:\"64\";i:893;s:2:\"64\";}'),(0,'3MHpIpfL6OSXznsjW5JPDrSzOKPftVDZHJtsa-fNHvg','3MHpIpfL6OSXznsjW5JPDrSzOKPftVDZHJtsa-fNHvg','216.180.105.170',1621407552,0,_binary 'webform_files|a:1:{i:13250;s:5:\"13250\";}'),(0,'3Mjr5m94d5-JBLg7lEd08xVpBm_sI6vmUtaKka9-G7g','3Mjr5m94d5-JBLg7lEd08xVpBm_sI6vmUtaKka9-G7g','216.180.105.170',1613630846,0,_binary 'webform_files|a:1:{i:5988;s:4:\"5988\";}'),(0,'3MUwubzP-rQSiX1WywocvTjOSA_vCbc2ADkRgHKYCfQ','3MUwubzP-rQSiX1WywocvTjOSA_vCbc2ADkRgHKYCfQ','168.80.247.64',1612758128,0,_binary 'webform_files|a:1:{i:5765;s:4:\"5765\";}'),(0,'3MVy1ecWVwDuuxw_fgstqg2wr52DP8LcfFTgwtpqKng','3MVy1ecWVwDuuxw_fgstqg2wr52DP8LcfFTgwtpqKng','172.96.80.225',1621189079,0,_binary 'webform_files|a:1:{i:12438;s:5:\"12438\";}'),(0,'3mYpHmzhaNJ8p1XHQn4NVB5zYHU7VZmwz-UvToAkAas','3mYpHmzhaNJ8p1XHQn4NVB5zYHU7VZmwz-UvToAkAas','149.20.241.20',1620623826,0,_binary 'webform_files|a:1:{i:11081;s:5:\"11081\";}'),(0,'3M_BrwfJw-oF844T-VVP0TxNGzxtxXsD7CokJfSbQyk','3M_BrwfJw-oF844T-VVP0TxNGzxtxXsD7CokJfSbQyk','207.182.27.142',1609075979,0,_binary 'webform_files|a:1:{i:1908;s:4:\"1908\";}'),(0,'3N6LQZgsFiLBbwFMJRe0iY-39MFi_tIP1VkYQNt4ttc','3N6LQZgsFiLBbwFMJRe0iY-39MFi_tIP1VkYQNt4ttc','216.180.105.170',1620351451,0,_binary 'webform_files|a:1:{i:10459;s:5:\"10459\";}'),(0,'3N7kwxdwk2bsUQTup_NDzrRkxz3PEokjnB7CTgPQbZc','3N7kwxdwk2bsUQTup_NDzrRkxz3PEokjnB7CTgPQbZc','207.182.27.142',1623097673,0,_binary 'webform_files|a:1:{i:18395;s:5:\"18395\";}'),(0,'3N7wC9zVSgRucn405twfM2SQMlSIAQpqHBjaVjETnI0','3N7wC9zVSgRucn405twfM2SQMlSIAQpqHBjaVjETnI0','139.180.3.160',1619318196,0,_binary 'webform_files|a:1:{i:8177;s:4:\"8177\";}'),(0,'3n8u7gZcGwM7_NQuXGLKLBX4RxWK4ZSCQbFnFSPumC8','3n8u7gZcGwM7_NQuXGLKLBX4RxWK4ZSCQbFnFSPumC8','149.20.241.20',1620068868,0,_binary 'webform_files|a:1:{i:9830;s:4:\"9830\";}'),(0,'3NA1DZTQF-eOzxhUhnX_U-uA1t9yZuYihKjXh_r3M7s','3NA1DZTQF-eOzxhUhnX_U-uA1t9yZuYihKjXh_r3M7s','152.44.98.93',1620569525,0,_binary 'webform_files|a:1:{i:10938;s:5:\"10938\";}'),(0,'3NGCmhkjtzdDUYmgsW93yznmwpkbi5DHU9oSZse3qF0','3NGCmhkjtzdDUYmgsW93yznmwpkbi5DHU9oSZse3qF0','199.34.87.140',1621718322,0,_binary 'webform_files|a:1:{i:14362;s:5:\"14362\";}'),(0,'3NSpr91fZJRvk5vaRgsRcorcV1GaOac6Qk3kWwH95vQ','3NSpr91fZJRvk5vaRgsRcorcV1GaOac6Qk3kWwH95vQ','139.180.3.160',1621549020,0,_binary 'webform_files|a:1:{i:13794;s:5:\"13794\";}'),(0,'3Nt0ZmyIGoX3LWFb503hAy93Hsa4YkcOycmXRqo0n_E','3Nt0ZmyIGoX3LWFb503hAy93Hsa4YkcOycmXRqo0n_E','185.108.105.42',1657240536,0,_binary 'webform_files|a:1:{i:19258;s:5:\"19258\";}'),(0,'3O2qegbARn29FYlo4Peqrkp2ywlsdZgR3T-0AuR_oSs','3O2qegbARn29FYlo4Peqrkp2ywlsdZgR3T-0AuR_oSs','149.20.241.20',1623043992,0,_binary 'webform_files|a:1:{i:18235;s:5:\"18235\";}'),(0,'3o98KlmksDfcc4M4HH6U0ouz0wgqd1M47PjwU5pExwM','3o98KlmksDfcc4M4HH6U0ouz0wgqd1M47PjwU5pExwM','216.180.105.170',1621718425,0,_binary 'webform_files|a:1:{i:14411;s:5:\"14411\";}'),(0,'3OfdLgIT2sU_2kODwsT8ny9QHeDpJxASknf8vMv-_tk','3OfdLgIT2sU_2kODwsT8ny9QHeDpJxASknf8vMv-_tk','172.96.80.225',1621385232,0,_binary 'webform_files|a:1:{i:13165;s:5:\"13165\";}'),(0,'3OILAw0ZMRt9etYbFVMCyUAWouPOMqhHAvTvAesICGQ','3OILAw0ZMRt9etYbFVMCyUAWouPOMqhHAvTvAesICGQ','23.250.45.83',1622457266,0,_binary 'webform_files|a:1:{i:16508;s:5:\"16508\";}'),(0,'3oJwVuK1TLkA9Z8VdOwAnnJD95NMe1RP5diqeKp29mU','3oJwVuK1TLkA9Z8VdOwAnnJD95NMe1RP5diqeKp29mU','172.96.80.225',1622750580,0,_binary 'webform_files|a:1:{i:17334;s:5:\"17334\";}'),(0,'3oSUyoK_f76D0Yb1xGLYUTyE_XBlsDVPMaEW5IpcaMQ','3oSUyoK_f76D0Yb1xGLYUTyE_XBlsDVPMaEW5IpcaMQ','152.44.105.51',1613796424,0,_binary 'webform_files|a:1:{i:6444;s:4:\"6444\";}'),(0,'3oSV9Z2Ks4o-hwimVWFWbGg08c4oBDWIUTpbcB3OpZw','3oSV9Z2Ks4o-hwimVWFWbGg08c4oBDWIUTpbcB3OpZw','92.249.13.235',1606440793,0,_binary 'webform_submission|a:1:{i:752;s:2:\"64\";}'),(0,'3Otl8z0v6oRGhMvrmgdS-DxF3gdZAX4CCRfjBs8e7Lw','3Otl8z0v6oRGhMvrmgdS-DxF3gdZAX4CCRfjBs8e7Lw','216.180.105.170',1620253583,0,_binary 'webform_files|a:1:{i:10211;s:5:\"10211\";}'),(0,'3OUaU_yc7IM9swzID2fy8Kd5rpwK5Ih2nsnqw3CVogw','3OUaU_yc7IM9swzID2fy8Kd5rpwK5Ih2nsnqw3CVogw','149.20.241.20',1623075470,0,_binary 'webform_files|a:1:{i:18337;s:5:\"18337\";}'),(0,'3PB0XH3gUBah3bpOVG6A1Aeoyb1UmevbxGVkzY0vVqw','3PB0XH3gUBah3bpOVG6A1Aeoyb1UmevbxGVkzY0vVqw','172.96.80.225',1608940155,0,_binary 'webform_files|a:1:{i:1666;s:4:\"1666\";}'),(0,'3pF4KwFbGFZbU04LKU5pbNv6o7wBGL0ObJOHGYwM1Nw','3pF4KwFbGFZbU04LKU5pbNv6o7wBGL0ObJOHGYwM1Nw','139.180.227.30',1622327031,0,_binary 'webform_files|a:1:{i:16167;s:5:\"16167\";}'),(0,'3pFC2kMzNFKYBUv4dPAty0BX1YyAUBBmGRM1HPwWkjw','3pFC2kMzNFKYBUv4dPAty0BX1YyAUBBmGRM1HPwWkjw','199.34.87.140',1621783057,0,_binary 'webform_files|a:1:{i:14592;s:5:\"14592\";}'),(0,'3PFvRa7_qC0RbOyOCH1zzjQO3XH60Yydq0bbvuBwsZ0','3PFvRa7_qC0RbOyOCH1zzjQO3XH60Yydq0bbvuBwsZ0','216.180.105.170',1619307799,0,_binary 'webform_files|a:1:{i:8167;s:4:\"8167\";}'),(0,'3PgsORezMgqtGcs3MJXJI_e3d2hU36r7r2Q65-GXK1s','3PgsORezMgqtGcs3MJXJI_e3d2hU36r7r2Q65-GXK1s','172.96.80.225',1620471399,0,_binary 'webform_files|a:1:{i:10727;s:5:\"10727\";}'),(0,'3pJC_0L9qV1DQsLoSIrPlwFjxyfRksOx5ZBByXngeWM','3pJC_0L9qV1DQsLoSIrPlwFjxyfRksOx5ZBByXngeWM','207.182.27.142',1610421140,0,_binary 'webform_files|a:1:{i:3834;s:4:\"3834\";}'),(0,'3pqSFza0SlJYysoBBl9tTJgTOc0B9DUi6HYTlznwb7s','3pqSFza0SlJYysoBBl9tTJgTOc0B9DUi6HYTlznwb7s','152.44.105.51',1621171611,0,_binary 'webform_files|a:1:{i:12364;s:5:\"12364\";}'),(0,'3Pv6MkN9K4DeUFeqkSGQyuPwFDTKxOk3vOd2D9yV51M','3Pv6MkN9K4DeUFeqkSGQyuPwFDTKxOk3vOd2D9yV51M','142.147.109.239',1622793719,0,_binary 'webform_files|a:1:{i:17472;s:5:\"17472\";}'),(0,'3PXdwGKtDm4GsJkg_jr4JAlUlloLD1YgR99Fm9TD8HU','3PXdwGKtDm4GsJkg_jr4JAlUlloLD1YgR99Fm9TD8HU','207.182.27.142',1620961339,0,_binary 'webform_files|a:1:{i:11876;s:5:\"11876\";}'),(0,'3py_kbSa241woDok0gamM4hluNx4ghQpapMMrVs6J00','3py_kbSa241woDok0gamM4hluNx4ghQpapMMrVs6J00','23.250.45.83',1622967153,0,_binary 'webform_files|a:1:{i:17987;s:5:\"17987\";}'),(0,'3Pzw8M5tkbLz_0A3Hua6DsEMFKiNhXvSThLgtv_XYzM','3Pzw8M5tkbLz_0A3Hua6DsEMFKiNhXvSThLgtv_XYzM','31.29.140.228',1643184391,0,_binary 'webform_files|a:1:{i:19009;s:5:\"19009\";}'),(0,'3q-5Lsfh_-6mdGs2q6tX1ZNottQoal7S5AAqJ5Ob-Rs','3q-5Lsfh_-6mdGs2q6tX1ZNottQoal7S5AAqJ5Ob-Rs','31.29.186.138',1635247809,0,_binary 'webform_files|a:1:{i:18745;s:5:\"18745\";}'),(0,'3Q38CSpcJQMXfc4Nbmwlu5mMeSFNe1n0RWwi7eS46kc','3Q38CSpcJQMXfc4Nbmwlu5mMeSFNe1n0RWwi7eS46kc','139.180.3.160',1619285599,0,_binary 'webform_files|a:1:{i:8104;s:4:\"8104\";}'),(0,'3Q3VxdCO7HiXBWwShq8rXUc7dWzop8zPhgKFE-wYJm0','3Q3VxdCO7HiXBWwShq8rXUc7dWzop8zPhgKFE-wYJm0','23.250.45.83',1623064932,0,_binary 'webform_files|a:1:{i:18272;s:5:\"18272\";}'),(0,'3QaDYciujHdpxUdIp9UX20iLzNpTfdikXjX5KAY8tro','3QaDYciujHdpxUdIp9UX20iLzNpTfdikXjX5KAY8tro','142.147.109.239',1621848095,0,_binary 'webform_files|a:1:{i:14823;s:5:\"14823\";}'),(0,'3QB19U9yykCHrJ-4LZF4hWYAj3tkv9nUf_BwsLW5Og8','3QB19U9yykCHrJ-4LZF4hWYAj3tkv9nUf_BwsLW5Og8','152.44.98.93',1619318241,0,_binary 'webform_files|a:1:{i:8194;s:4:\"8194\";}'),(0,'3qeUBXVs1JA2vpOXbZAk7rVvCUfy_GZRcfaM5w4HqBo','3qeUBXVs1JA2vpOXbZAk7rVvCUfy_GZRcfaM5w4HqBo','216.180.105.170',1610324230,0,_binary 'webform_files|a:1:{i:3646;s:4:\"3646\";}'),(0,'3qFRzIjC16cyCzEcB47YJESEArEOBLRPS3ezk8woI94','3qFRzIjC16cyCzEcB47YJESEArEOBLRPS3ezk8woI94','172.96.80.225',1610071011,0,_binary 'webform_files|a:1:{i:3307;s:4:\"3307\";}'),(0,'3QhV-xfmDbyqkS51eF02pq1VSvZXqLER-CLZmrqCndU','3QhV-xfmDbyqkS51eF02pq1VSvZXqLER-CLZmrqCndU','172.96.80.225',1621881003,0,_binary 'webform_files|a:1:{i:15035;s:5:\"15035\";}'),(0,'3QinsUiJcDEiobG7Kl0VCfnXnnrjRn1ft_nWaAsYLjo','3QinsUiJcDEiobG7Kl0VCfnXnnrjRn1ft_nWaAsYLjo','172.96.80.225',1621695551,0,_binary 'webform_files|a:1:{i:14252;s:5:\"14252\";}'),(0,'3qjls_ZYCOFyHh5VJ-0Vc_pbEdNyvMYE4O8HD37W85w','3qjls_ZYCOFyHh5VJ-0Vc_pbEdNyvMYE4O8HD37W85w','168.80.247.64',1613307194,0,_binary 'webform_files|a:1:{i:5825;s:4:\"5825\";}'),(0,'3qjUEaKQPjmpXum_IYpCNcov2VQV-Fxr3oR1XjbTqYE','3qjUEaKQPjmpXum_IYpCNcov2VQV-Fxr3oR1XjbTqYE','142.147.109.239',1610093358,0,_binary 'webform_files|a:1:{i:3347;s:4:\"3347\";}'),(0,'3QSfckJ4hEry9B0XHPXWcDy2536hYLJkHskA4BeB18Y','3QSfckJ4hEry9B0XHPXWcDy2536hYLJkHskA4BeB18Y','23.236.165.124',1609317408,0,_binary 'webform_files|a:1:{i:2247;s:4:\"2247\";}'),(18,'3QswfSNekTTkemz--k1CTkbM-gWD2bXDB5CBdqQakhY','3QswfSNekTTkemz--k1CTkbM-gWD2bXDB5CBdqQakhY','197.92.129.85',1638458323,0,''),(0,'3r4R8qjsTi5nZMk6LeB3fqnirDJhxbG62CBEyjtKgcs','3r4R8qjsTi5nZMk6LeB3fqnirDJhxbG62CBEyjtKgcs','207.182.27.142',1611133269,0,_binary 'webform_files|a:1:{i:4881;s:4:\"4881\";}'),(0,'3R5zX_F-tFfKk1FUKepfMCwAdgoNnk_XdtNzDfJUCkE','3R5zX_F-tFfKk1FUKepfMCwAdgoNnk_XdtNzDfJUCkE','216.180.105.170',1621027092,0,_binary 'webform_files|a:1:{i:12049;s:5:\"12049\";}'),(0,'3R6aF5xg-pZ1jD46QqHpL073s-zEgDST-vNAi0TarZw','3R6aF5xg-pZ1jD46QqHpL073s-zEgDST-vNAi0TarZw','152.44.105.51',1613144780,0,_binary 'webform_files|a:1:{i:5811;s:4:\"5811\";}'),(0,'3r8HYVEN0sp3k02pldQgYQvC45xQfucapeTYeEUfoBw','3r8HYVEN0sp3k02pldQgYQvC45xQfucapeTYeEUfoBw','139.180.3.160',1611525874,0,_binary 'webform_files|a:1:{i:5548;s:4:\"5548\";}'),(0,'3RdCLMMHcpyLtRuTDKJgG8AcgV29BDnRCUQLesdCQ28','3RdCLMMHcpyLtRuTDKJgG8AcgV29BDnRCUQLesdCQ28','207.182.27.142',1621156677,0,_binary 'webform_files|a:1:{i:12340;s:5:\"12340\";}'),(0,'3rdwYAElO6SI5-Hu048dLhAY-fa68DA6q0jvgxFMKog','3rdwYAElO6SI5-Hu048dLhAY-fa68DA6q0jvgxFMKog','199.34.87.140',1613829055,0,_binary 'webform_files|a:1:{i:6558;s:4:\"6558\";}'),(0,'3RfBU42ipGjsymvVPAYy0jy-LKOqP5HzVBK_D_bACHc','3RfBU42ipGjsymvVPAYy0jy-LKOqP5HzVBK_D_bACHc','152.44.105.51',1609941316,0,_binary 'webform_files|a:1:{i:3120;s:4:\"3120\";}'),(0,'3rGzQv5zAFrOIthSavCMmDb2zV78q2Wc99nGT3_q2ec','3rGzQv5zAFrOIthSavCMmDb2zV78q2Wc99nGT3_q2ec','167.160.73.82',1621417924,0,_binary 'webform_files|a:1:{i:13279;s:5:\"13279\";}'),(0,'3RicaVlnsqZ9ACJRQ-pONdbcrUBDdSeCJsuiqus27GI','3RicaVlnsqZ9ACJRQ-pONdbcrUBDdSeCJsuiqus27GI','207.182.27.142',1620939481,0,_binary 'webform_files|a:1:{i:11838;s:5:\"11838\";}'),(0,'3RJtozcfPPPAMQlIMP2LRwvRG21U5iKMJ79RBfZedEM','3RJtozcfPPPAMQlIMP2LRwvRG21U5iKMJ79RBfZedEM','139.180.227.30',1611101318,0,_binary 'webform_files|a:1:{i:4833;s:4:\"4833\";}'),(0,'3Rl7JtaO_v4ZH9IFKLJfXYeNJMZRzrWgNOqJiWjA4iY','3Rl7JtaO_v4ZH9IFKLJfXYeNJMZRzrWgNOqJiWjA4iY','152.44.105.51',1623010947,0,_binary 'webform_files|a:1:{i:18136;s:5:\"18136\";}'),(0,'3rNbRfvRBUgrgbnjidpbwUE3AlbzBt8aWNMutWOG6IY','3rNbRfvRBUgrgbnjidpbwUE3AlbzBt8aWNMutWOG6IY','139.180.3.160',1620286589,0,_binary 'webform_files|a:1:{i:10286;s:5:\"10286\";}'),(0,'3rrHhHBUXx1QuwFCg9VMQsOJFHKbdw5_Z_W1jJ4de7Y','3rrHhHBUXx1QuwFCg9VMQsOJFHKbdw5_Z_W1jJ4de7Y','142.147.109.239',1619829454,0,_binary 'webform_files|a:1:{i:9273;s:4:\"9273\";}'),(0,'3RthACHBOu4efOFo5HrkpnRWZrhosKgRKULnM9V7aZE','3RthACHBOu4efOFo5HrkpnRWZrhosKgRKULnM9V7aZE','23.250.45.83',1613666343,0,_binary 'webform_files|a:1:{i:6110;s:4:\"6110\";}'),(0,'3RUXpml3JLlm8OP57QlXLsb0O6mNBt9mZMvaVId8ruM','3RUXpml3JLlm8OP57QlXLsb0O6mNBt9mZMvaVId8ruM','168.80.247.64',1608836505,0,_binary 'webform_files|a:1:{i:1555;s:4:\"1555\";}'),(0,'3Rv8bAsdaXwxRx6FhkkYGD7X352YwGvjgf2XoWLKYJQ','3Rv8bAsdaXwxRx6FhkkYGD7X352YwGvjgf2XoWLKYJQ','23.236.165.124',1613949628,0,_binary 'webform_files|a:1:{i:6906;s:4:\"6906\";}'),(0,'3S22QJStE7oZdZI8DiXnCOHZV__xeWHBhwz_VhtVDxs','3S22QJStE7oZdZI8DiXnCOHZV__xeWHBhwz_VhtVDxs','142.147.109.239',1621342105,0,_binary 'webform_files|a:1:{i:12961;s:5:\"12961\";}'),(0,'3S4dOLNyk7W1OsUywy0mUt_1W_Xi8k45CgrdxcCl2ZE','3S4dOLNyk7W1OsUywy0mUt_1W_Xi8k45CgrdxcCl2ZE','207.182.27.142',1622206400,0,_binary 'webform_files|a:1:{i:15833;s:5:\"15833\";}'),(0,'3ScjGu1hNZzLHepQP2Y864QbAbWGKaXBRdZMQWUiJNI','3ScjGu1hNZzLHepQP2Y864QbAbWGKaXBRdZMQWUiJNI','199.34.87.140',1622489160,0,_binary 'webform_files|a:1:{i:16545;s:5:\"16545\";}'),(0,'3SL7GuPWqVgfOqYTkZbhbMpN2A0BWN2RiowPnN0NTGo','3SL7GuPWqVgfOqYTkZbhbMpN2A0BWN2RiowPnN0NTGo','149.20.244.67',1608440033,0,_binary 'webform_files|a:1:{i:1332;s:4:\"1332\";}'),(0,'3sMSpb1HSwfm5OISvlgGhrQ5Cg8fACLB31cwYQ05ZQI','3sMSpb1HSwfm5OISvlgGhrQ5Cg8fACLB31cwYQ05ZQI','31.29.186.138',1634560765,0,_binary 'webform_files|a:1:{i:18628;s:5:\"18628\";}'),(0,'3sOG-VSlhDPErBnlwQeN8ipbFaDl_gRRjs2ZDVcLwww','3sOG-VSlhDPErBnlwQeN8ipbFaDl_gRRjs2ZDVcLwww','199.34.87.140',1621461067,0,_binary 'webform_files|a:1:{i:13423;s:5:\"13423\";}'),(0,'3SOrmB_BuUGJtDt-sq2omtujKtNa_PfbBxj8TEl98EM','3SOrmB_BuUGJtDt-sq2omtujKtNa_PfbBxj8TEl98EM','168.80.247.64',1610914932,0,_binary 'webform_files|a:1:{i:4493;s:4:\"4493\";}'),(0,'3SQc8rKNPV6CfsIyGcSjWq_whBPuNh8NGha2-Ul7bxg','3SQc8rKNPV6CfsIyGcSjWq_whBPuNh8NGha2-Ul7bxg','152.44.105.51',1619340171,0,_binary 'webform_files|a:1:{i:8211;s:4:\"8211\";}'),(0,'3SuvZ0SqNdKCy5xAizrQbKd6YpzDgG1_FU--WOgzRz0','3SuvZ0SqNdKCy5xAizrQbKd6YpzDgG1_FU--WOgzRz0','199.34.87.140',1610880472,0,_binary 'webform_files|a:1:{i:4462;s:4:\"4462\";}'),(0,'3svDgnxG5o8joXyk2uUIePwD__NA1IYbom1Z11R87pU','3svDgnxG5o8joXyk2uUIePwD__NA1IYbom1Z11R87pU','167.160.73.82',1621559865,0,_binary 'webform_files|a:1:{i:13848;s:5:\"13848\";}'),(0,'3SWhtpMGM_flZI49PtT7mOX9R0pNomUoZ--3xFNcTyY','3SWhtpMGM_flZI49PtT7mOX9R0pNomUoZ--3xFNcTyY','139.180.227.30',1608887891,0,_binary 'webform_files|a:1:{i:1591;s:4:\"1591\";}'),(0,'3TAbqvIAZ8E3QoRg9xuzXxLVwQ9MPT3zG8L8ICvLLmA','3TAbqvIAZ8E3QoRg9xuzXxLVwQ9MPT3zG8L8ICvLLmA','139.180.3.160',1622511091,0,_binary 'webform_files|a:1:{i:16627;s:5:\"16627\";}'),(0,'3tcncn_q4CgcNwMt4-MsRTIFJL1JRGQZEWfOI9q91-c','3tcncn_q4CgcNwMt4-MsRTIFJL1JRGQZEWfOI9q91-c','23.250.45.83',1622359104,0,_binary 'webform_files|a:1:{i:16243;s:5:\"16243\";}'),(0,'3TfOxEWLH4DYeLDISgcg8dAlhjBABAJwsKRT8MN0s7M','3TfOxEWLH4DYeLDISgcg8dAlhjBABAJwsKRT8MN0s7M','207.182.27.142',1611447556,0,_binary 'webform_files|a:1:{i:5394;s:4:\"5394\";}'),(0,'3TIm_8swv6-jmDgsyZE3US4tGqb-8ORQwwlucG-lKMM','3TIm_8swv6-jmDgsyZE3US4tGqb-8ORQwwlucG-lKMM','149.20.241.20',1622271505,0,_binary 'webform_files|a:1:{i:16004;s:5:\"16004\";}'),(0,'3tjRjMhTiVricu5wgfCaHQPKCAWAeAHZLUg4An72YC4','3tjRjMhTiVricu5wgfCaHQPKCAWAeAHZLUg4An72YC4','139.180.227.30',1622108543,0,_binary 'webform_files|a:1:{i:15582;s:5:\"15582\";}'),(0,'3TnaU1YLIOSzlccbbClhREmZnQr7Gu5uYsaHxEUaF5U','3TnaU1YLIOSzlccbbClhREmZnQr7Gu5uYsaHxEUaF5U','23.236.165.124',1622880236,0,_binary 'webform_files|a:1:{i:17757;s:5:\"17757\";}'),(0,'3tQQain0nEXvz45ZzOrfwY5cEyl6JF9B5Wy6soQlORM','3tQQain0nEXvz45ZzOrfwY5cEyl6JF9B5Wy6soQlORM','23.250.45.83',1619982505,0,_binary 'webform_files|a:1:{i:9637;s:4:\"9637\";}'),(0,'3tT9vBoGAQ8VK6qNXPBq1sNlNPl0Jwswu7JqxRkEOII','3tT9vBoGAQ8VK6qNXPBq1sNlNPl0Jwswu7JqxRkEOII','168.80.247.64',1613972426,0,_binary 'webform_files|a:1:{i:6979;s:4:\"6979\";}'),(0,'3tuF-IglCZDuG4oXmSi0svsoz3ztyXxnVaTuJTAJ81Q','3tuF-IglCZDuG4oXmSi0svsoz3ztyXxnVaTuJTAJ81Q','167.160.73.82',1620874336,0,_binary 'webform_files|a:1:{i:11662;s:5:\"11662\";}'),(0,'3tXeSAYGFI_svbm72ARuYQglJOJRSgy1Qmq2AZN9Bpc','3tXeSAYGFI_svbm72ARuYQglJOJRSgy1Qmq2AZN9Bpc','139.180.3.160',1609207942,0,_binary 'webform_files|a:1:{i:2079;s:4:\"2079\";}'),(0,'3U6DVh8CtWcNs1u2gJ_9FLn81wU66JSLwLKvTh_xDhU','3U6DVh8CtWcNs1u2gJ_9FLn81wU66JSLwLKvTh_xDhU','139.180.227.30',1620068820,0,_binary 'webform_files|a:1:{i:9810;s:4:\"9810\";}'),(0,'3UrxLfSnUdu3c2t9mpK-AMZswRXN5M49TlMV7-v9sr0','3UrxLfSnUdu3c2t9mpK-AMZswRXN5M49TlMV7-v9sr0','152.44.105.51',1621718257,0,_binary 'webform_files|a:1:{i:14333;s:5:\"14333\";}'),(0,'3uV38n_8EGIhMXjQ8LLnl7IGvraaSCdVgOYGULOceAA','3uV38n_8EGIhMXjQ8LLnl7IGvraaSCdVgOYGULOceAA','23.236.165.124',1621494835,0,_binary 'webform_files|a:1:{i:13602;s:5:\"13602\";}'),(0,'3UYl235nRJLITRQ-wNaG8KGYU1SCWjifL44a-OV2920','3UYl235nRJLITRQ-wNaG8KGYU1SCWjifL44a-OV2920','152.44.105.51',1620221166,0,_binary 'webform_files|a:1:{i:10137;s:5:\"10137\";}'),(0,'3v2nH3n1dlxIedBFoLMwXyvxbNHfdtKuVJOpEqHvyr4','3v2nH3n1dlxIedBFoLMwXyvxbNHfdtKuVJOpEqHvyr4','5.227.184.152',1641728252,0,_binary 'webform_files|a:1:{i:18970;s:5:\"18970\";}'),(0,'3v2QEerdYZpGCoCzQjMVm39Lbsl_n238NwlYvi1HZ-U','3v2QEerdYZpGCoCzQjMVm39Lbsl_n238NwlYvi1HZ-U','172.96.80.225',1622903509,0,_binary 'webform_files|a:1:{i:17799;s:5:\"17799\";}'),(0,'3V4EBEM61nASPnevP2RV9eRG5xHuuDyaRZuRp-8Xci4','3V4EBEM61nASPnevP2RV9eRG5xHuuDyaRZuRp-8Xci4','149.20.241.20',1621782967,0,_binary 'webform_files|a:1:{i:14558;s:5:\"14558\";}'),(0,'3v9Z0guXBwCK3mDjev2Kf6aEq8eMp1IGlwMO-tiDGKU','3v9Z0guXBwCK3mDjev2Kf6aEq8eMp1IGlwMO-tiDGKU','142.147.109.239',1619242645,0,_binary 'webform_files|a:1:{i:8013;s:4:\"8013\";}'),(0,'3vBZVWeSMwbk04kZlQ9WIkglddC5GuM2zgGg4qq8O6I','3vBZVWeSMwbk04kZlQ9WIkglddC5GuM2zgGg4qq8O6I','216.180.105.170',1620451292,0,_binary 'webform_files|a:1:{i:10679;s:5:\"10679\";}'),(0,'3vOGVPLRZefLSxRtB7O0Hwff3coVjffOGIWjYkIOMsg','3vOGVPLRZefLSxRtB7O0Hwff3coVjffOGIWjYkIOMsg','207.182.27.142',1609163383,0,_binary 'webform_files|a:1:{i:2007;s:4:\"2007\";}'),(0,'3voH0W_2Zbx8O-vPvaBNTtie6MiDVicPDSImZy9Gjfs','3voH0W_2Zbx8O-vPvaBNTtie6MiDVicPDSImZy9Gjfs','139.180.227.30',1620155817,0,_binary 'webform_files|a:1:{i:10008;s:5:\"10008\";}'),(0,'3vtI3RJyfWGLNz7Bpc5UGWmy91oktf6L8QmitsBxGrE','3vtI3RJyfWGLNz7Bpc5UGWmy91oktf6L8QmitsBxGrE','207.182.27.142',1620275199,0,_binary 'webform_files|a:1:{i:10269;s:5:\"10269\";}'),(0,'3vvS4jODfp40Qo7MXrcs9JJb_uH2zDfMuauQSuVbixM','3vvS4jODfp40Qo7MXrcs9JJb_uH2zDfMuauQSuVbixM','152.44.105.51',1613818354,0,_binary 'webform_files|a:1:{i:6511;s:4:\"6511\";}'),(0,'3VWnRZMdlW5zusLJ36SadGJ2AZTIyQZ1zPJbxTUTlFc','3VWnRZMdlW5zusLJ36SadGJ2AZTIyQZ1zPJbxTUTlFc','168.80.247.64',1613851671,0,_binary 'webform_files|a:1:{i:6626;s:4:\"6626\";}'),(0,'3vzJVV3vEzxAPb8sG2kK--JzgJg85OG3goOJhcHDrtU','3vzJVV3vEzxAPb8sG2kK--JzgJg85OG3goOJhcHDrtU','142.147.109.239',1622076122,0,_binary 'webform_files|a:1:{i:15503;s:5:\"15503\";}'),(0,'3v_oyoOYK3GSPSbllwsp3Tzus8-Ga1BdKFIXExfJGqI','3v_oyoOYK3GSPSbllwsp3Tzus8-Ga1BdKFIXExfJGqI','139.180.227.30',1621026989,0,_binary 'webform_files|a:1:{i:12005;s:5:\"12005\";}'),(0,'3W-cku0BnLZHZUfNf0JMh7udgAYuXAmOwl0BgdOvRB8','3W-cku0BnLZHZUfNf0JMh7udgAYuXAmOwl0BgdOvRB8','199.34.87.140',1611458537,0,_binary 'webform_files|a:1:{i:5430;s:4:\"5430\";}'),(0,'3w4EJIqkhrkPQSKmn3Cp-kimK29W-hyF--e3eyfGc3g','3w4EJIqkhrkPQSKmn3Cp-kimK29W-hyF--e3eyfGc3g','216.180.105.170',1623075391,0,_binary 'webform_files|a:1:{i:18307;s:5:\"18307\";}'),(0,'3wKNMXTAl-g_jHNutCymk9GLLiNxkpQex9xrYiKGj4Q','3wKNMXTAl-g_jHNutCymk9GLLiNxkpQex9xrYiKGj4Q','142.147.109.239',1622880160,0,_binary 'webform_files|a:1:{i:17722;s:5:\"17722\";}'),(0,'3WrPLUQBAj0Al0u-TmdZcTtMspoHaozzStEk3NjndeI','3WrPLUQBAj0Al0u-TmdZcTtMspoHaozzStEk3NjndeI','139.180.3.160',1609530099,0,_binary 'webform_files|a:1:{i:2544;s:4:\"2544\";}'),(0,'3WT9r2ELIuw-lK-a2ipan9rCSkXHM-wvhnayb_Su4Ec','3WT9r2ELIuw-lK-a2ipan9rCSkXHM-wvhnayb_Su4Ec','216.180.105.170',1609579703,0,_binary 'webform_files|a:1:{i:2640;s:4:\"2640\";}'),(0,'3wZXpkFbOgx9_0Xfz7kBMshJT7Fxpm5HfBW2unjo7cs','3wZXpkFbOgx9_0Xfz7kBMshJT7Fxpm5HfBW2unjo7cs','152.44.105.51',1610487845,0,_binary 'webform_files|a:1:{i:3923;s:4:\"3923\";}'),(0,'3x8Smw5n-KqRuFbowPRp-IUGf6KpE_S0yRZhG-2DiFQ','3x8Smw5n-KqRuFbowPRp-IUGf6KpE_S0yRZhG-2DiFQ','167.160.73.82',1621277031,0,_binary 'webform_files|a:1:{i:12772;s:5:\"12772\";}'),(0,'3XCraB_u9Ox0PYrMmAsDsGUm-beB8OQLAquiLWelG0s','3XCraB_u9Ox0PYrMmAsDsGUm-beB8OQLAquiLWelG0s','23.236.165.124',1622173882,0,_binary 'webform_files|a:1:{i:15712;s:5:\"15712\";}'),(0,'3XIuyMLCfyf_nwiSojkC-SNR_mkUsIcgoLR9bbYMPYY','3XIuyMLCfyf_nwiSojkC-SNR_mkUsIcgoLR9bbYMPYY','167.160.73.82',1622967119,0,_binary 'webform_files|a:1:{i:17974;s:5:\"17974\";}'),(0,'3XM1lQOH6ssAuZGDNUBmpO4n-sqgxpYpN72tqs7GIHg','3XM1lQOH6ssAuZGDNUBmpO4n-sqgxpYpN72tqs7GIHg','91.188.229.110',1610009228,0,_binary 'webform_submission|a:1:{i:814;s:2:\"64\";}'),(0,'3XnMwhGrOnkJbwDPlV3gIwDww30u6WGwSmAOniFwkv0','3XnMwhGrOnkJbwDPlV3gIwDww30u6WGwSmAOniFwkv0','172.96.80.225',1619581343,0,_binary 'webform_files|a:1:{i:8709;s:4:\"8709\";}'),(0,'3Y4sCWj8fWmFl9XR57XpRssvcYEXrcbAx6LMNUInUPU','3Y4sCWj8fWmFl9XR57XpRssvcYEXrcbAx6LMNUInUPU','167.160.73.82',1622359053,0,_binary 'webform_files|a:1:{i:16222;s:5:\"16222\";}'),(0,'3Y9VYFYdlEsAX0ljgZdhorZJ17psBW_QyzQuw02oSGw','3Y9VYFYdlEsAX0ljgZdhorZJ17psBW_QyzQuw02oSGw','168.81.225.41',1603368904,0,_binary 'webform_files|a:1:{i:1242;s:4:\"1242\";}'),(0,'3yAbThsP-C0ZMmIUe-ZxE5R47gAw_aSZHCCImQHoGhw','3yAbThsP-C0ZMmIUe-ZxE5R47gAw_aSZHCCImQHoGhw','23.236.165.124',1613917378,0,_binary 'webform_files|a:1:{i:6836;s:4:\"6836\";}'),(0,'3yCMfvNHUsYYEqp5tMMPm_Zj-LVolu-CG8vbw-1e_6I','3yCMfvNHUsYYEqp5tMMPm_Zj-LVolu-CG8vbw-1e_6I','152.44.98.93',1621265797,0,_binary 'webform_files|a:1:{i:12704;s:5:\"12704\";}'),(0,'3ydpQr-3PIoyda7WumyPRdm48o3HwEzwh6yF90qnlvA','3ydpQr-3PIoyda7WumyPRdm48o3HwEzwh6yF90qnlvA','172.96.80.225',1621625286,0,_binary 'webform_files|a:1:{i:14119;s:5:\"14119\";}'),(0,'3Ymkdo_AURXgmEQvT9D0Nr3sN4VpG5CFrB4H4ozX06Y','3Ymkdo_AURXgmEQvT9D0Nr3sN4VpG5CFrB4H4ozX06Y','23.250.45.83',1620776549,0,_binary 'webform_files|a:1:{i:11456;s:5:\"11456\";}'),(0,'3YpdohHTj5SOis-UJvaMyYiuGr6EkBAxlAkHfjQObnE','3YpdohHTj5SOis-UJvaMyYiuGr6EkBAxlAkHfjQObnE','168.80.247.64',1609284620,0,_binary 'webform_files|a:1:{i:2215;s:4:\"2215\";}'),(0,'3yr03JZNjRAyjelkLUTuQobY6J4gUeqKIzWBWj8aYKI','3yr03JZNjRAyjelkLUTuQobY6J4gUeqKIzWBWj8aYKI','23.250.45.83',1621440200,0,_binary 'webform_files|a:1:{i:13339;s:5:\"13339\";}'),(0,'3ytVjFURHK56McN97lJZ8WfmwQSw4xRR6FCR5FgqmX8','3ytVjFURHK56McN97lJZ8WfmwQSw4xRR6FCR5FgqmX8','102.249.2.239',1684664638,0,_binary 'webform_submission|a:1:{i:1302;s:2:\"64\";}'),(0,'3Y_o6K2IKTdnvSvoQF_3eTAwAo7DgMnOLYOvKx2JAeA','3Y_o6K2IKTdnvSvoQF_3eTAwAo7DgMnOLYOvKx2JAeA','23.236.165.124',1613883984,0,_binary 'webform_files|a:1:{i:6712;s:4:\"6712\";}'),(0,'3Z53qFQjRBFP9RpgcNx76e2Jj4olQXOOBn7bm_RQ9XI','3Z53qFQjRBFP9RpgcNx76e2Jj4olQXOOBn7bm_RQ9XI','69.4.84.207',1608747943,0,_binary 'webform_files|a:1:{i:1479;s:4:\"1479\";}'),(0,'3Z7cjjAveK1QKJMpdU7d2nPc4gFJrTgdbmpcdbVKYUE','3Z7cjjAveK1QKJMpdU7d2nPc4gFJrTgdbmpcdbVKYUE','167.160.73.82',1613797327,0,_binary 'webform_files|a:1:{i:6469;s:4:\"6469\";}'),(0,'3zfg1yLMBiEIwXxSB3q6pzGD47gNGXvCVvS3uNJP52o','3zfg1yLMBiEIwXxSB3q6pzGD47gNGXvCVvS3uNJP52o','167.160.73.82',1620656570,0,_binary 'webform_files|a:1:{i:11168;s:5:\"11168\";}'),(0,'3ZhpiC5sRRprVkGgLizm3nuPK9cmgeR978vEhagQAoA','3ZhpiC5sRRprVkGgLizm3nuPK9cmgeR978vEhagQAoA','216.180.105.170',1622674001,0,_binary 'webform_files|a:1:{i:17106;s:5:\"17106\";}'),(0,'3zjtol4XeW1mCRnAR8K0TO_UTw9ItQq_Q6dBrJCpS3A','3zjtol4XeW1mCRnAR8K0TO_UTw9ItQq_Q6dBrJCpS3A','216.180.105.170',1621750784,0,_binary 'webform_files|a:1:{i:14525;s:5:\"14525\";}'),(0,'3zl3h88cDDu6FncrTEbcgiWBhpezIbXmwbJQX5fUzrM','3zl3h88cDDu6FncrTEbcgiWBhpezIbXmwbJQX5fUzrM','23.236.165.124',1613630674,0,_binary 'webform_files|a:1:{i:5971;s:4:\"5971\";}'),(0,'3ZXZjOG3yFqRX73sb5sk0-5VsaEES2A_ghM9oOlN0G8','3ZXZjOG3yFqRX73sb5sk0-5VsaEES2A_ghM9oOlN0G8','149.20.241.20',1621582004,0,_binary 'webform_files|a:1:{i:13919;s:5:\"13919\";}'),(0,'3_EiCry_WJbj-Iw8L7jvKmmcC2OmUNaIljDUe58pm9I','3_EiCry_WJbj-Iw8L7jvKmmcC2OmUNaIljDUe58pm9I','152.44.98.93',1612527801,0,_binary 'webform_files|a:1:{i:5737;s:4:\"5737\";}'),(0,'3_h43CFYpdDGfbkd7hUmh6Fk9waEGN2_EtwZKIZv-QI','3_h43CFYpdDGfbkd7hUmh6Fk9waEGN2_EtwZKIZv-QI','207.182.27.142',1622271372,0,_binary 'webform_files|a:1:{i:15949;s:5:\"15949\";}'),(0,'3_kT7IipnypccMQiNoP6O5oek-kBpA1pEtGNOnWI3Io','3_kT7IipnypccMQiNoP6O5oek-kBpA1pEtGNOnWI3Io','199.34.87.140',1609547227,0,_binary 'webform_files|a:1:{i:2556;s:4:\"2556\";}'),(0,'3_KuOt4ehTCP1QOYGD-0e2cyoLY_tv6QrtZL8ETUtRo','3_KuOt4ehTCP1QOYGD-0e2cyoLY_tv6QrtZL8ETUtRo','172.96.80.225',1608987152,0,_binary 'webform_files|a:1:{i:1751;s:4:\"1751\";}'),(0,'3_MxIazOcBeNrjKgSHQphUFRLl6bvmxUX3XV0ZoxODg','3_MxIazOcBeNrjKgSHQphUFRLl6bvmxUX3XV0ZoxODg','216.180.105.170',1619765062,0,_binary 'webform_files|a:1:{i:9153;s:4:\"9153\";}'),(0,'3_o0EFzwTR8NQ3z78I8SOiq5pSNnr_DyLH46iRfU72o','3_o0EFzwTR8NQ3z78I8SOiq5pSNnr_DyLH46iRfU72o','216.180.105.170',1619862103,0,_binary 'webform_files|a:1:{i:9342;s:4:\"9342\";}'),(0,'3_TOLpWm25k_9BUPy9FBvsFNA3fqezTkn8phYMqRPCM','3_TOLpWm25k_9BUPy9FBvsFNA3fqezTkn8phYMqRPCM','152.44.105.51',1611558820,0,_binary 'webform_files|a:1:{i:5642;s:4:\"5642\";}'),(0,'3_ycyOseCyarsMmeAgqm2gtljzryVeo-L8Kca64Is64','3_ycyOseCyarsMmeAgqm2gtljzryVeo-L8Kca64Is64','172.96.80.225',1620340578,0,_binary 'webform_files|a:1:{i:10419;s:5:\"10419\";}'),(0,'4-D1lbiqeIofNDeY6eWJxhQ--f4LxgynSH0i5tZHnag','4-D1lbiqeIofNDeY6eWJxhQ--f4LxgynSH0i5tZHnag','149.20.241.20',1610782442,0,_binary 'webform_files|a:1:{i:4317;s:4:\"4317\";}'),(0,'4-EkmgWopNZEajlxSEMzeIGUNGG_-j6GUlZOqjSvYMU','4-EkmgWopNZEajlxSEMzeIGUNGG_-j6GUlZOqjSvYMU','139.180.227.30',1610552073,0,_binary 'webform_files|a:1:{i:3986;s:4:\"3986\";}'),(0,'4-j9jwfq8xo01SQe9FrAmys1vuicZs781hjCKvGar4A','4-j9jwfq8xo01SQe9FrAmys1vuicZs781hjCKvGar4A','152.44.98.93',1610519748,0,_binary 'webform_files|a:1:{i:3949;s:4:\"3949\";}'),(0,'4-MFl7a7_MPC5IRlKSSZ6sgAfxWIQ11OQPKa8mxtPPY','4-MFl7a7_MPC5IRlKSSZ6sgAfxWIQ11OQPKa8mxtPPY','167.160.73.82',1621243667,0,_binary 'webform_files|a:1:{i:12637;s:5:\"12637\";}'),(0,'4-QfIgq6K5HzSoHLrzfxOW8VQ_BgOHTtWwgZiWmHkVI','4-QfIgq6K5HzSoHLrzfxOW8VQ_BgOHTtWwgZiWmHkVI','23.250.45.83',1622010816,0,_binary 'webform_files|a:1:{i:15383;s:5:\"15383\";}'),(0,'4-RKb9o38vbnAa20JnCYuHpPH7bKghDq120xuebrceI','4-RKb9o38vbnAa20JnCYuHpPH7bKghDq120xuebrceI','139.180.227.30',1611012354,0,_binary 'webform_files|a:1:{i:4691;s:4:\"4691\";}'),(0,'4-Tv2PwB19MJ7MykR7yqlvTmJoi-f8-cqngZJ_d1IDg','4-Tv2PwB19MJ7MykR7yqlvTmJoi-f8-cqngZJ_d1IDg','31.29.186.138',1635589235,0,_binary 'webform_files|a:1:{i:18855;s:5:\"18855\";}'),(0,'4-XhP8fv8rXmPYluzb6XTiEQs-hcG3yjDJkg01u96U8','4-XhP8fv8rXmPYluzb6XTiEQs-hcG3yjDJkg01u96U8','23.236.165.124',1619797135,0,_binary 'webform_files|a:1:{i:9230;s:4:\"9230\";}'),(0,'40-LuFT6eJKNf1T6LMETwi2y0bfPNgQRAtxKwK7a76Y','40-LuFT6eJKNf1T6LMETwi2y0bfPNgQRAtxKwK7a76Y','139.180.3.160',1621603308,0,_binary 'webform_files|a:1:{i:14024;s:5:\"14024\";}'),(0,'4077GJyI3IFrXLRz7sXji2iaWctxbeOaz8oS9-wV_Vk','4077GJyI3IFrXLRz7sXji2iaWctxbeOaz8oS9-wV_Vk','152.44.105.51',1611199288,0,_binary 'webform_files|a:1:{i:4982;s:4:\"4982\";}'),(0,'40avQg25JdoXKxCKaiflI0aZ2K4p14JYwgx0DV-JPmc','40avQg25JdoXKxCKaiflI0aZ2K4p14JYwgx0DV-JPmc','172.96.80.225',1619089756,0,_binary 'webform_files|a:1:{i:7693;s:4:\"7693\";}'),(0,'40cDNQAWGqGpAFKgjUqb-g7Ud9e5gaLf-VdEJ9-ccrc','40cDNQAWGqGpAFKgjUqb-g7Ud9e5gaLf-VdEJ9-ccrc','172.96.80.225',1621407370,0,_binary 'webform_files|a:1:{i:13178;s:5:\"13178\";}'),(0,'40DNkkIeuRq6xhVdUvX5c0tiVKTIkaUsJsZYjeQ3sl4','40DNkkIeuRq6xhVdUvX5c0tiVKTIkaUsJsZYjeQ3sl4','31.29.186.138',1634222052,0,_binary 'webform_files|a:1:{i:18604;s:5:\"18604\";}'),(0,'40iE8aZOJ-fqlODXcpLe-HBEtEUK4rWXJ1qAGboAu6k','40iE8aZOJ-fqlODXcpLe-HBEtEUK4rWXJ1qAGboAu6k','23.250.45.83',1622836900,0,_binary 'webform_files|a:1:{i:17571;s:5:\"17571\";}'),(0,'40jZDG7Qw9qiPupt2TUj_H3AkowxieN6VIZLptnVaNQ','40jZDG7Qw9qiPupt2TUj_H3AkowxieN6VIZLptnVaNQ','216.180.105.170',1620950773,0,_binary 'webform_files|a:1:{i:11856;s:5:\"11856\";}'),(1979,'40xRM7M3m36w3nZUJPIIC1O-gb61ZNNTTTmWd37Syhk','','155.93.188.58',1597324278,0,''),(0,'41-C2zcVUocbPV8W5IW1huCzi4x6yS6Z37hPYXXckBQ','41-C2zcVUocbPV8W5IW1huCzi4x6yS6Z37hPYXXckBQ','152.44.98.93',1613730742,0,_binary 'webform_files|a:1:{i:6275;s:4:\"6275\";}'),(0,'416FdaYa366CM9fZjsOijQl30E2igru23MtL4zym34Q','416FdaYa366CM9fZjsOijQl30E2igru23MtL4zym34Q','149.20.241.20',1620471396,0,_binary 'webform_files|a:1:{i:10726;s:5:\"10726\";}'),(0,'41HWANoqpm5-d6D3TZRYMQzDKEuFi9wN7Ny0tgX5OR0','41HWANoqpm5-d6D3TZRYMQzDKEuFi9wN7Ny0tgX5OR0','41.117.160.208',1695301023,0,_binary 'webform_submission|a:1:{i:1341;s:2:\"10\";}'),(0,'41MdZsopuXtJHKspc7EaOij4eoyFRa4y68vu6Gyez38','41MdZsopuXtJHKspc7EaOij4eoyFRa4y68vu6Gyez38','207.182.27.142',1620842592,0,_binary 'webform_files|a:1:{i:11608;s:5:\"11608\";}'),(0,'41mQWQkHHY4anjasMUHqBo96scLSTPS-8vZ7KnZu7-k','41mQWQkHHY4anjasMUHqBo96scLSTPS-8vZ7KnZu7-k','152.44.105.51',1621718372,0,_binary 'webform_files|a:1:{i:14386;s:5:\"14386\";}'),(0,'41TBzRCtkXSKCUK3KSFsHpVK3kYcEqa8w5OUD-yV534','41TBzRCtkXSKCUK3KSFsHpVK3kYcEqa8w5OUD-yV534','199.34.87.140',1620155873,0,_binary 'webform_files|a:1:{i:10027;s:5:\"10027\";}'),(0,'41vkOus2i71c9fdiVTC6Nb3VSyjbHaIi1c3QMCRDpE4','41vkOus2i71c9fdiVTC6Nb3VSyjbHaIi1c3QMCRDpE4','142.147.109.239',1621913442,0,_binary 'webform_files|a:1:{i:15146;s:5:\"15146\";}'),(0,'42dK9DY_BddgJC9Orvh8Ww3MMK-XE62dRdm6UTUV0fI','42dK9DY_BddgJC9Orvh8Ww3MMK-XE62dRdm6UTUV0fI','167.160.73.82',1609941675,0,_binary 'webform_files|a:1:{i:3138;s:4:\"3138\";}'),(0,'42jtNQ1z9pXuuqkaMFIOJ60T61VUwqnpKafDicx99h4','42jtNQ1z9pXuuqkaMFIOJ60T61VUwqnpKafDicx99h4','31.29.186.138',1635248243,0,_binary 'webform_files|a:1:{i:18763;s:5:\"18763\";}'),(0,'42nPwGaV2da1IjJrCBmtsemHcjFS9V2dtxFrZUw3h3w','42nPwGaV2da1IjJrCBmtsemHcjFS9V2dtxFrZUw3h3w','142.147.109.239',1622457148,0,_binary 'webform_files|a:1:{i:16462;s:5:\"16462\";}'),(0,'4324wJvxwTeG25yRFhVitFRPceh0sQbkrVQMnppG59U','4324wJvxwTeG25yRFhVitFRPceh0sQbkrVQMnppG59U','23.250.45.83',1608957161,0,_binary 'webform_files|a:1:{i:1682;s:4:\"1682\";}'),(0,'43CpdDOxd8_CmAZY0wmj6WB5ZOy68OJioKAbx02nGK0','43CpdDOxd8_CmAZY0wmj6WB5ZOy68OJioKAbx02nGK0','167.160.73.82',1620612750,0,_binary 'webform_files|a:1:{i:11049;s:5:\"11049\";}'),(0,'43JL84onPyJvgIAJwzBNUc0zk5Oz3y6A5ahmtKiIVbY','43JL84onPyJvgIAJwzBNUc0zk5Oz3y6A5ahmtKiIVbY','139.180.3.160',1621815596,0,_binary 'webform_files|a:1:{i:14789;s:5:\"14789\";}'),(0,'43n8cyut1QMgB2LelXDxHgsUW-K83jtmIJGM85_v3Ms','43n8cyut1QMgB2LelXDxHgsUW-K83jtmIJGM85_v3Ms','37.19.206.59',1656863566,0,_binary 'webform_files|a:1:{i:19145;s:5:\"19145\";}'),(0,'43S2W93zT4eRDFBfI01AvdNLv-RxyO5wUk4iLUpUJ7o','43S2W93zT4eRDFBfI01AvdNLv-RxyO5wUk4iLUpUJ7o','168.80.247.64',1610915036,0,_binary 'webform_files|a:1:{i:4499;s:4:\"4499\";}'),(0,'43vEOGG_5QSARdrzez-gkUwKrJZQPEgRaCiiA7frrQs','43vEOGG_5QSARdrzez-gkUwKrJZQPEgRaCiiA7frrQs','139.180.227.30',1622228164,0,_binary 'webform_files|a:1:{i:15866;s:5:\"15866\";}'),(0,'43Yfn5mDLG7y-G5-2CypGN6hBqLHSa3_Z7J27FvnHF4','43Yfn5mDLG7y-G5-2CypGN6hBqLHSa3_Z7J27FvnHF4','152.44.98.93',1610793213,0,_binary 'webform_files|a:1:{i:4339;s:4:\"4339\";}'),(0,'44CdBWALamcGdg5gRyjMekRiR4MeGJrcgKZEG_dpmpU','44CdBWALamcGdg5gRyjMekRiR4MeGJrcgKZEG_dpmpU','167.160.73.82',1619219903,0,_binary 'webform_files|a:1:{i:7976;s:4:\"7976\";}'),(0,'44HLUah4ipkmeubdqTuxz4epTr1596H7tPeHUPr41u4','44HLUah4ipkmeubdqTuxz4epTr1596H7tPeHUPr41u4','207.182.27.142',1621407432,0,_binary 'webform_files|a:1:{i:13198;s:5:\"13198\";}'),(0,'44OpKak7RBliQauHMi1CCL63HGIyatuIdyaog_5JWS4','44OpKak7RBliQauHMi1CCL63HGIyatuIdyaog_5JWS4','139.180.227.30',1621625281,0,_binary 'webform_files|a:1:{i:14117;s:5:\"14117\";}'),(0,'45-eQhzX7IdjwOQeP-vO62hdg1ciobAIxn4UAWsJS7g','45-eQhzX7IdjwOQeP-vO62hdg1ciobAIxn4UAWsJS7g','23.236.165.124',1622206385,0,_binary 'webform_files|a:1:{i:15827;s:5:\"15827\";}'),(0,'45BFi9v-zWtl-fxNQ_6aIE_n0_9vsT4cU6yOkoYO-Ss','45BFi9v-zWtl-fxNQ_6aIE_n0_9vsT4cU6yOkoYO-Ss','216.180.105.170',1619547776,0,_binary 'webform_files|a:1:{i:8658;s:4:\"8658\";}'),(0,'45ilO8akhonwAmr3oMyOVZWHAkSox2ad4cBbMTLm8DU','45ilO8akhonwAmr3oMyOVZWHAkSox2ad4cBbMTLm8DU','142.147.109.239',1621483012,0,_binary 'webform_files|a:1:{i:13534;s:5:\"13534\";}'),(0,'45QQL-5FWk5z75H3FPOLirP7EJVhXHDpgN6anibJLPo','45QQL-5FWk5z75H3FPOLirP7EJVhXHDpgN6anibJLPo','152.44.105.51',1613884107,0,_binary 'webform_files|a:1:{i:6719;s:4:\"6719\";}'),(0,'46i9R0W_mdMJtj7LpwtDBDrwb82kUAHrS50blBxfOlI','46i9R0W_mdMJtj7LpwtDBDrwb82kUAHrS50blBxfOlI','69.4.84.207',1610552249,0,_binary 'webform_files|a:1:{i:4002;s:4:\"4002\";}'),(0,'46NYBrzuRXoTURqbJApkx_QmjMPlh_3qhUJ93RQR4Tk','46NYBrzuRXoTURqbJApkx_QmjMPlh_3qhUJ93RQR4Tk','167.160.73.82',1611133382,0,_binary 'webform_files|a:1:{i:4883;s:4:\"4883\";}'),(0,'46XnEn_3bFeWobqVb4aNAbjRv3HyG9kD_0b20q66FcY','46XnEn_3bFeWobqVb4aNAbjRv3HyG9kD_0b20q66FcY','149.20.241.20',1623108376,0,_binary 'webform_files|a:1:{i:18418;s:5:\"18418\";}'),(0,'475zRTTY-Ib5hdlH97cOD8lnxJfkKHGlz2cA9ohi--I','475zRTTY-Ib5hdlH97cOD8lnxJfkKHGlz2cA9ohi--I','167.160.73.82',1619862142,0,_binary 'webform_files|a:1:{i:9357;s:4:\"9357\";}'),(0,'47b-SuOdcx2SzSYIe-q2Ic7lnIA94H37nIj_xNHmyxY','47b-SuOdcx2SzSYIe-q2Ic7lnIA94H37nIj_xNHmyxY','139.180.227.30',1623064987,0,_binary 'webform_files|a:1:{i:18296;s:5:\"18296\";}'),(0,'47iY7OA3fGompN2pvQGLVI-mDJ13em826rvvuZ5tIqc','47iY7OA3fGompN2pvQGLVI-mDJ13em826rvvuZ5tIqc','23.236.165.124',1621494809,0,_binary 'webform_files|a:1:{i:13591;s:5:\"13591\";}'),(0,'47WuPynPf-qawXXQRXcNvCsBVZiosSXJwoNhJiWkm9U','47WuPynPf-qawXXQRXcNvCsBVZiosSXJwoNhJiWkm9U','207.182.27.142',1621551369,0,_binary 'webform_files|a:1:{i:13812;s:5:\"13812\";}'),(0,'48Buic10E5zYhYGrJxCgpA6tG6TXo0BJVwmPiqrrVu8','48Buic10E5zYhYGrJxCgpA6tG6TXo0BJVwmPiqrrVu8','216.180.105.170',1621815373,0,_binary 'webform_files|a:1:{i:14688;s:5:\"14688\";}'),(0,'48eQTfcQh8KdoeL3lCYvI2ODQYlZsd0gqwEkLNkc62E','48eQTfcQh8KdoeL3lCYvI2ODQYlZsd0gqwEkLNkc62E','152.44.98.93',1609711379,0,_binary 'webform_files|a:1:{i:2825;s:4:\"2825\";}'),(0,'48YEdDgPiqsO4qQ8DL4-osl3EtzvigK0X_U9gR7YlLM','48YEdDgPiqsO4qQ8DL4-osl3EtzvigK0X_U9gR7YlLM','139.180.3.160',1622315484,0,_binary 'webform_files|a:1:{i:16109;s:5:\"16109\";}'),(0,'49M1YYxx3N-tV7M2EytxIiE_PI6CL5ySFD8VzUejLK0','49M1YYxx3N-tV7M2EytxIiE_PI6CL5ySFD8VzUejLK0','216.180.105.170',1620493311,0,_binary 'webform_files|a:1:{i:10755;s:5:\"10755\";}'),(0,'49NwYbgxFSCu4xEuAfOT454eF_Uj-31AoO5iwvr5gGk','49NwYbgxFSCu4xEuAfOT454eF_Uj-31AoO5iwvr5gGk','152.44.98.93',1622684842,0,_binary 'webform_files|a:1:{i:17138;s:5:\"17138\";}'),(0,'49oYcE0UpWvFodULS5XF3S88JU3S8CuNyw19SH7YWrY','49oYcE0UpWvFodULS5XF3S88JU3S8CuNyw19SH7YWrY','216.180.105.170',1621537894,0,_binary 'webform_files|a:1:{i:13759;s:5:\"13759\";}'),(0,'49rXLzuW1XZXIciO05K5iyyRx1LLvHgrMo1Ee3yXm7E','49rXLzuW1XZXIciO05K5iyyRx1LLvHgrMo1Ee3yXm7E','69.4.84.207',1609229229,0,_binary 'webform_files|a:1:{i:2111;s:4:\"2111\";}'),(0,'49Sk8FjOst_i5O5sUtc6ZbPYFcIlZao0S0ApfN2l20c','49Sk8FjOst_i5O5sUtc6ZbPYFcIlZao0S0ApfN2l20c','152.44.105.51',1610959665,0,_binary 'webform_files|a:1:{i:4618;s:4:\"4618\";}'),(0,'4A0gXod-kMJi5zjjvSuXv1-fouc0ElceURc-Vzac0GI','4A0gXod-kMJi5zjjvSuXv1-fouc0ElceURc-Vzac0GI','142.147.109.239',1619949811,0,_binary 'webform_files|a:1:{i:9562;s:4:\"9562\";}'),(0,'4A43iK8Vx3uTDzMlOvvxovvmTU-ZmHfN2EgIUPl6Gbs','4A43iK8Vx3uTDzMlOvvxovvmTU-ZmHfN2EgIUPl6Gbs','167.160.73.82',1621515754,0,_binary 'webform_files|a:1:{i:13661;s:5:\"13661\";}'),(0,'4a7Hfr1mGfmvTVJSaV926K61zcUMRjmcu_DbVdmvnKQ','4a7Hfr1mGfmvTVJSaV926K61zcUMRjmcu_DbVdmvnKQ','207.182.27.142',1613718646,0,_binary 'webform_files|a:1:{i:6230;s:4:\"6230\";}'),(0,'4Ad9mKVPDP46WqORuZaFvilCfnSNAHlkizySWpdL1Jw','4Ad9mKVPDP46WqORuZaFvilCfnSNAHlkizySWpdL1Jw','207.182.27.142',1610093241,0,_binary 'webform_files|a:1:{i:3339;s:4:\"3339\";}'),(0,'4aEgO-dKoemu6wGeKBWU5oWmtEZpr-OxlRLRYKqPOzs','4aEgO-dKoemu6wGeKBWU5oWmtEZpr-OxlRLRYKqPOzs','207.182.27.142',1622903523,0,_binary 'webform_files|a:1:{i:17805;s:5:\"17805\";}'),(0,'4AfR3xHJ58Sm0RfFgL2DoUblNCZWeNCGRvfUzj83Q2Q','4AfR3xHJ58Sm0RfFgL2DoUblNCZWeNCGRvfUzj83Q2Q','207.182.27.142',1619449284,0,_binary 'webform_files|a:1:{i:8465;s:4:\"8465\";}'),(0,'4aGqdrE6o7xj5hmwgEPVDNvMZSMRfhRgqmm-JBv2XP8','4aGqdrE6o7xj5hmwgEPVDNvMZSMRfhRgqmm-JBv2XP8','152.44.105.51',1619613352,0,_binary 'webform_files|a:1:{i:8784;s:4:\"8784\";}'),(0,'4AipTrhJ_5FTMbS8sBw1xwBQOlZ9OWg3KB4u6hbzQ6E','4AipTrhJ_5FTMbS8sBw1xwBQOlZ9OWg3KB4u6hbzQ6E','139.180.3.160',1621515773,0,_binary 'webform_files|a:1:{i:13669;s:5:\"13669\";}'),(0,'4aKv24Km3tIGtB-6kxFOgOQqjmoXHD_pxwTUyld8V8Q','4aKv24Km3tIGtB-6kxFOgOQqjmoXHD_pxwTUyld8V8Q','139.180.3.160',1609062980,0,_binary 'webform_files|a:1:{i:1859;s:4:\"1859\";}'),(0,'4ALMlA9bbl1klGUr3pg-ncKOxWU3fszQ3oUiAJiBajg','4ALMlA9bbl1klGUr3pg-ncKOxWU3fszQ3oUiAJiBajg','41.13.74.24',1670143823,0,_binary 'webform_submission|a:1:{i:1268;s:2:\"10\";}'),(0,'4aN5rYjxJnceb5xLX3__lTEXoXs58v0tFnxgHep9QfQ','4aN5rYjxJnceb5xLX3__lTEXoXs58v0tFnxgHep9QfQ','216.180.105.170',1620547644,0,_binary 'webform_files|a:1:{i:10913;s:5:\"10913\";}'),(0,'4aoEyy3mF6L9lySFL2u9u4CmEwj28NtKacBI8hxUfy4','4aoEyy3mF6L9lySFL2u9u4CmEwj28NtKacBI8hxUfy4','23.236.165.124',1621189007,0,_binary 'webform_files|a:1:{i:12408;s:5:\"12408\";}'),(0,'4aP5K3ElVwxYZoydK6EBQeJYiLXoC1KiEQV3boZKcEo','4aP5K3ElVwxYZoydK6EBQeJYiLXoC1KiEQV3boZKcEo','152.44.98.93',1608976890,0,_binary 'webform_files|a:1:{i:1724;s:4:\"1724\";}'),(0,'4ApRvq5AzeUDV_VtSZr91t08IF2WoZoMk8UwGwMwBfc','4ApRvq5AzeUDV_VtSZr91t08IF2WoZoMk8UwGwMwBfc','185.247.21.167',1624214882,0,_binary 'webform_submission|a:1:{i:1030;s:2:\"64\";}'),(0,'4asY7ALjK8gRKCXn5tBENeLB47L5LjKfvM0dS1NCF4c','4asY7ALjK8gRKCXn5tBENeLB47L5LjKfvM0dS1NCF4c','13.66.139.69',1614793480,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'4AYttxOWZX8M8dI8C9PWevPMElpM6sgcS9nNS5y_PLI','4AYttxOWZX8M8dI8C9PWevPMElpM6sgcS9nNS5y_PLI','152.44.98.93',1621417959,0,_binary 'webform_files|a:1:{i:13295;s:5:\"13295\";}'),(0,'4b35PmEjOQRlPOXaCEvVI5Xpkf7y7dBsP16ibJ0jluU','4b35PmEjOQRlPOXaCEvVI5Xpkf7y7dBsP16ibJ0jluU','142.147.109.239',1611394733,0,_binary 'webform_files|a:1:{i:5304;s:4:\"5304\";}'),(1979,'4b3VJg0hcF9PeNyaO5D6z-CAjHiF25Fk2wcQ237KN4k','','102.132.165.91',1601441350,0,_binary 'batches|a:2:{i:4873;b:1;i:4876;b:1;}updates_remaining|a:0:{}uc_checkout|a:0:{}uc_cart_order_rebuild|b:1;'),(0,'4b5W1q88tPmlPqRp0o7mM8LtVuIYcSQE9Pq2NnTa6dE','4b5W1q88tPmlPqRp0o7mM8LtVuIYcSQE9Pq2NnTa6dE','23.250.45.83',1619068239,0,_binary 'webform_files|a:1:{i:7652;s:4:\"7652\";}'),(0,'4B64iMBm43pH1DqDMfhMFZqNDeeg_QopPZ39Msti8P4','4B64iMBm43pH1DqDMfhMFZqNDeeg_QopPZ39Msti8P4','139.180.227.30',1609075912,0,_binary 'webform_files|a:1:{i:1903;s:4:\"1903\";}'),(0,'4BD_QMN5-MM5VV3e580yTLcL7mfosZ8ATe4iNDutEsc','4BD_QMN5-MM5VV3e580yTLcL7mfosZ8ATe4iNDutEsc','23.236.165.124',1610552243,0,_binary 'webform_files|a:1:{i:4000;s:4:\"4000\";}'),(0,'4bGbdrhfD9Pz0cUqMxs7zo92nxb4cnypqh5Ez-y6mXg','4bGbdrhfD9Pz0cUqMxs7zo92nxb4cnypqh5Ez-y6mXg','149.20.241.20',1619613308,0,_binary 'webform_files|a:1:{i:8772;s:4:\"8772\";}'),(0,'4bJeXxqQUFnijch1Q5lc5Zz_2jf1HxKwDSgh_8BvQic','4bJeXxqQUFnijch1Q5lc5Zz_2jf1HxKwDSgh_8BvQic','139.180.3.160',1608693996,0,_binary 'webform_files|a:1:{i:1423;s:4:\"1423\";}'),(0,'4BJoUZDA9L27CWM7PgnD3vyTyOX_L7MtVFSt_DJlxVo','4BJoUZDA9L27CWM7PgnD3vyTyOX_L7MtVFSt_DJlxVo','142.147.109.239',1622043285,0,_binary 'webform_files|a:1:{i:15464;s:5:\"15464\";}'),(0,'4BMURAxFdlTXNOInba4ltB_AjWbLj7OdhTMnvMsngfQ','4BMURAxFdlTXNOInba4ltB_AjWbLj7OdhTMnvMsngfQ','216.180.105.170',1609515051,0,_binary 'webform_files|a:1:{i:2515;s:4:\"2515\";}'),(0,'4Ca1ABKCgOzKNTFHDV41OUrHeCmhPLSpDDYT947gikE','4Ca1ABKCgOzKNTFHDV41OUrHeCmhPLSpDDYT947gikE','149.20.241.20',1611458760,0,_binary 'webform_files|a:1:{i:5444;s:4:\"5444\";}'),(0,'4CG5tT2ThKCmGl7q1PsuzXrBp63vKh3MZt6m5RZKRVQ','4CG5tT2ThKCmGl7q1PsuzXrBp63vKh3MZt6m5RZKRVQ','139.180.227.30',1620427628,0,_binary 'webform_files|a:1:{i:10617;s:5:\"10617\";}'),(0,'4cI2Zae1KmOJv7z7pfuE0Z_aDgy3nP66Vhw2oQUNWFg','4cI2Zae1KmOJv7z7pfuE0Z_aDgy3nP66Vhw2oQUNWFg','207.182.27.142',1622652863,0,_binary 'webform_files|a:1:{i:17088;s:5:\"17088\";}'),(0,'4COBL3x9uX0R6r3MWiLcAYJbKCvUPVRL-wX1EnY7-TI','4COBL3x9uX0R6r3MWiLcAYJbKCvUPVRL-wX1EnY7-TI','139.180.227.30',1608747775,0,_binary 'webform_files|a:1:{i:1476;s:4:\"1476\";}'),(0,'4cQexoGGv6zdyOd9ucRe4CaV9RTdV3AqyRZlCEqYLqE','4cQexoGGv6zdyOd9ucRe4CaV9RTdV3AqyRZlCEqYLqE','216.180.105.170',1620493331,0,_binary 'webform_files|a:1:{i:10761;s:5:\"10761\";}'),(0,'4CulV9SHctIqJUQzDUy6WcLaZyH0YUJltgH4TGjA1QU','4CulV9SHctIqJUQzDUy6WcLaZyH0YUJltgH4TGjA1QU','168.80.247.64',1610716259,0,_binary 'webform_files|a:1:{i:4210;s:4:\"4210\";}'),(0,'4cuzRpTwjYhj7oH17EkSbOE6HqraaROgft04KBKsbLM','4cuzRpTwjYhj7oH17EkSbOE6HqraaROgft04KBKsbLM','152.44.98.93',1610857890,0,_binary 'webform_files|a:1:{i:4426;s:4:\"4426\";}'),(0,'4cVfwaxQ7K66wG75vA-rvmN4CY-Jj-rz3keHgwAFFA0','4cVfwaxQ7K66wG75vA-rvmN4CY-Jj-rz3keHgwAFFA0','69.4.84.207',1613982741,0,_binary 'webform_files|a:1:{i:7019;s:4:\"7019\";}'),(0,'4DahvH1N7NrRVwCwnDmfa1FjzExqEUHiAVxI8qAu_w8','4DahvH1N7NrRVwCwnDmfa1FjzExqEUHiAVxI8qAu_w8','23.236.165.124',1621472003,0,_binary 'webform_files|a:1:{i:13477;s:5:\"13477\";}'),(0,'4ddzUdaKwpyj3JGeVn3sx0N7Wdib8FaxCQAtoUi4hZM','4ddzUdaKwpyj3JGeVn3sx0N7Wdib8FaxCQAtoUi4hZM','139.180.227.30',1613960981,0,_binary 'webform_files|a:1:{i:6958;s:4:\"6958\";}'),(0,'4DIZsRnCKGx2RKPS1Djq0l45XDHZU0V6tqru1pp8miA','4DIZsRnCKGx2RKPS1Djq0l45XDHZU0V6tqru1pp8miA','23.236.165.124',1623097608,0,_binary 'webform_files|a:1:{i:18367;s:5:\"18367\";}'),(0,'4djiwiJs_P5rOZI-GmFEDnvrPV_qWpQJ-PbHPXp20WM','4djiwiJs_P5rOZI-GmFEDnvrPV_qWpQJ-PbHPXp20WM','207.182.27.142',1621913512,0,_binary 'webform_files|a:1:{i:15160;s:5:\"15160\";}'),(0,'4DJkPJZUS7PhTannbD7sHw4r4XGgHH807D0TtKpyN_U','4DJkPJZUS7PhTannbD7sHw4r4XGgHH807D0TtKpyN_U','172.96.80.225',1621750633,0,_binary 'webform_files|a:1:{i:14456;s:5:\"14456\";}'),(0,'4dS3IzUToZV9cM2c389A3C9eN4IYzNomApxvQ4XTvsI','4dS3IzUToZV9cM2c389A3C9eN4IYzNomApxvQ4XTvsI','168.80.247.64',1608999497,0,_binary 'webform_files|a:1:{i:1774;s:4:\"1774\";}'),(0,'4DWUJEn4t8lBxOyg6czTdvHMRYY6Pl0aH5FQ4GyOGrc','4DWUJEn4t8lBxOyg6czTdvHMRYY6Pl0aH5FQ4GyOGrc','139.180.227.30',1620623782,0,_binary 'webform_files|a:1:{i:11067;s:5:\"11067\";}'),(0,'4DwWp5KHfNc5c6LoBSEvheR4NnUh3CPri6VAYcckbaY','4DwWp5KHfNc5c6LoBSEvheR4NnUh3CPri6VAYcckbaY','89.187.163.211',1656570047,0,_binary 'webform_files|a:1:{i:19056;s:5:\"19056\";}'),(0,'4DwxM03DRBtq46k6QD3l2ltX7mqLbx-4sUqrFJL4Ryo','4DwxM03DRBtq46k6QD3l2ltX7mqLbx-4sUqrFJL4Ryo','139.180.3.160',1620046923,0,_binary 'webform_files|a:1:{i:9779;s:4:\"9779\";}'),(0,'4DzeZZ2YdO_rulrRqdbfpKQ902CaieKsqOQlWVIWw_g','4DzeZZ2YdO_rulrRqdbfpKQ902CaieKsqOQlWVIWw_g','41.13.164.51',1606728297,0,_binary 'webform_submission|a:1:{i:755;s:2:\"64\";}'),(0,'4e3KUZ6yjHY9BlD30Ci2w7BQM0ytvalq9N_q8yJJmFE','4e3KUZ6yjHY9BlD30Ci2w7BQM0ytvalq9N_q8yJJmFE','23.250.45.83',1621815443,0,_binary 'webform_files|a:1:{i:14717;s:5:\"14717\";}'),(0,'4E7V-NQS1VB0AUi5Mqez7zrJL43hmAKkXehQzjezR14','4E7V-NQS1VB0AUi5Mqez7zrJL43hmAKkXehQzjezR14','172.96.80.225',1620133964,0,_binary 'webform_files|a:1:{i:9953;s:4:\"9953\";}'),(0,'4Ea5YvU2KDNPWGTPp5JAuj_Ej564hj_Zrnr5X5n_F_Q','4Ea5YvU2KDNPWGTPp5JAuj_Ej564hj_Zrnr5X5n_F_Q','185.166.84.66',1656931200,0,_binary 'webform_files|a:1:{i:19174;s:5:\"19174\";}'),(0,'4eDEeg1csEyiZh6ZsTge1c8_Mxb5k1Q_q-zyxCeUZCA','4eDEeg1csEyiZh6ZsTge1c8_Mxb5k1Q_q-zyxCeUZCA','139.180.227.30',1611264683,0,_binary 'webform_files|a:1:{i:5070;s:4:\"5070\";}'),(0,'4edO0rOyapSOHfspLJm-HXIbZ-CVS06jjqC40Z4No78','4edO0rOyapSOHfspLJm-HXIbZ-CVS06jjqC40Z4No78','23.250.45.83',1622511096,0,_binary 'webform_files|a:1:{i:16629;s:5:\"16629\";}'),(0,'4EE8FGSrHJwBdfxAaQc1cv_CFfv7EGPdPuitBJTlm6U','4EE8FGSrHJwBdfxAaQc1cv_CFfv7EGPdPuitBJTlm6U','69.4.84.207',1609570396,0,_binary 'webform_files|a:1:{i:2604;s:4:\"2604\";}'),(0,'4EErJ3dh2ylI8SHk-qHgxigbPLBshbMpk59QVpT-iqw','4EErJ3dh2ylI8SHk-qHgxigbPLBshbMpk59QVpT-iqw','139.180.3.160',1611198372,0,_binary 'webform_files|a:1:{i:4955;s:4:\"4955\";}'),(0,'4egRuQOC_37PNczGNOSXRYWzQBRVFsDapbIMv3vEjVk','4egRuQOC_37PNczGNOSXRYWzQBRVFsDapbIMv3vEjVk','149.20.241.20',1621037801,0,_binary 'webform_files|a:1:{i:12069;s:5:\"12069\";}'),(0,'4ehxP9Ok_MjJWvkAj557viUbabmk4ZlNHjokF_68Z30','4ehxP9Ok_MjJWvkAj557viUbabmk4ZlNHjokF_68Z30','142.147.109.239',1621027030,0,_binary 'webform_files|a:1:{i:12021;s:5:\"12021\";}'),(0,'4EjMgtx_VqsexHHi_0fw_f76Se4SMf6_sBSLa1hUA7s','4EjMgtx_VqsexHHi_0fw_f76Se4SMf6_sBSLa1hUA7s','23.250.45.83',1609141797,0,_binary 'webform_files|a:1:{i:2004;s:4:\"2004\";}'),(0,'4ETsHXCBoLrL0wrUPyy4U2O0RcUvE1yc7bTzOSYg5NE','4ETsHXCBoLrL0wrUPyy4U2O0RcUvE1yc7bTzOSYg5NE','139.180.227.30',1619949739,0,_binary 'webform_files|a:1:{i:9531;s:4:\"9531\";}'),(0,'4EYy7C1NdBREExJQ05l4eHZBvdqHKrsRkMM5Niii6RE','4EYy7C1NdBREExJQ05l4eHZBvdqHKrsRkMM5Niii6RE','142.147.109.239',1621243610,0,_binary 'webform_files|a:1:{i:12613;s:5:\"12613\";}'),(0,'4F2G6exphVvHzjXmLE2mhFsI_QMedhkLPKqtQqEOhGE','4F2G6exphVvHzjXmLE2mhFsI_QMedhkLPKqtQqEOhGE','168.80.247.64',1613665775,0,_binary 'webform_files|a:1:{i:6071;s:4:\"6071\";}'),(0,'4f3TyekrSNN70g9JrlzOsISJQrXkVtpmMYeqM3BGu3w','4f3TyekrSNN70g9JrlzOsISJQrXkVtpmMYeqM3BGu3w','152.44.98.93',1611304892,0,_binary 'webform_files|a:1:{i:5168;s:4:\"5168\";}'),(0,'4fDwzq6r34iZU9EeZsWwbtXrujEqURGoFrRXFKZWbbs','4fDwzq6r34iZU9EeZsWwbtXrujEqURGoFrRXFKZWbbs','172.96.80.225',1610979238,0,_binary 'webform_files|a:1:{i:4642;s:4:\"4642\";}'),(0,'4fEyHaAsSnKg4ug0BF1g8yB4r84xRicPSVtJhn5rvJg','4fEyHaAsSnKg4ug0BF1g8yB4r84xRicPSVtJhn5rvJg','142.147.109.239',1623000428,0,_binary 'webform_files|a:1:{i:18085;s:5:\"18085\";}'),(0,'4fhE7gEKQlO5XdAgGWgtQ_IYTJnviy6oGlonp57b2Jo','4fhE7gEKQlO5XdAgGWgtQ_IYTJnviy6oGlonp57b2Jo','139.180.3.160',1610304298,0,_binary 'webform_files|a:1:{i:3622;s:4:\"3622\";}'),(0,'4Fk7DEqVQbVPc0f2YWGqRf4Vn93k_6ubICgy9iPtb8Q','4Fk7DEqVQbVPc0f2YWGqRf4Vn93k_6ubICgy9iPtb8Q','199.34.87.140',1619219946,0,_binary 'webform_files|a:1:{i:7992;s:4:\"7992\";}'),(0,'4fnulcYIEr_6oUygO0Fc-4bVWJCscqg2NTgSPNKYOHM','4fnulcYIEr_6oUygO0Fc-4bVWJCscqg2NTgSPNKYOHM','152.44.105.51',1619187966,0,_binary 'webform_files|a:1:{i:7927;s:4:\"7927\";}'),(0,'4F_KkiS-eElfBvrHx2iS0TZrdrVOj7Yr1EN2tFIZOaE','4F_KkiS-eElfBvrHx2iS0TZrdrVOj7Yr1EN2tFIZOaE','152.44.98.93',1621196694,0,_binary 'webform_files|a:1:{i:12460;s:5:\"12460\";}'),(0,'4g-qApxlksOkw4gVrYRxKsQEuWIheXbokNk-sAoYKn0','4g-qApxlksOkw4gVrYRxKsQEuWIheXbokNk-sAoYKn0','167.160.73.82',1609887060,0,_binary 'webform_files|a:1:{i:3056;s:4:\"3056\";}'),(0,'4g1SDSFRFFOdYTkvJuoWCF9xqPSsbU3v3uAmOBMbZj8','4g1SDSFRFFOdYTkvJuoWCF9xqPSsbU3v3uAmOBMbZj8','149.20.241.20',1621027122,0,_binary 'webform_files|a:1:{i:12062;s:5:\"12062\";}'),(0,'4GAx9xYQx-qEAMa5f2LPSVc7eQydIrqggfBmuhpfaNg','4GAx9xYQx-qEAMa5f2LPSVc7eQydIrqggfBmuhpfaNg','23.236.165.124',1609798021,0,_binary 'webform_files|a:1:{i:2933;s:4:\"2933\";}'),(0,'4gcbvkFTwz0X82pVkD3yIwu9nqSTFtjuO8Btb2Lh-I0','4gcbvkFTwz0X82pVkD3yIwu9nqSTFtjuO8Btb2Lh-I0','199.34.87.140',1619547836,0,_binary 'webform_files|a:1:{i:8679;s:4:\"8679\";}'),(0,'4gCi7yItq_729aXUYVmb-bM8n7NcLIf4VXIW2nLK22U','4gCi7yItq_729aXUYVmb-bM8n7NcLIf4VXIW2nLK22U','139.180.227.30',1621314162,0,_binary 'webform_files|a:1:{i:12889;s:5:\"12889\";}'),(0,'4gFr5j_-eTC1Fe8rxpHrtxc_DDt79Zr1wrSIpD5wshI','4gFr5j_-eTC1Fe8rxpHrtxc_DDt79Zr1wrSIpD5wshI','139.180.3.160',1610487906,0,_binary 'webform_files|a:1:{i:3926;s:4:\"3926\";}'),(0,'4GKdUNH-vEu0WvDYb-d_Yl2GlQ1_tqL7fvHByb1bM34','4GKdUNH-vEu0WvDYb-d_Yl2GlQ1_tqL7fvHByb1bM34','45.81.226.57',1621047985,0,_binary 'webform_submission|a:1:{i:977;s:2:\"64\";}'),(0,'4GmdphEXbOp9OHtYJ3s0JGG0xJFfCy4kH1rgC70I80I','4GmdphEXbOp9OHtYJ3s0JGG0xJFfCy4kH1rgC70I80I','149.20.241.20',1621880825,0,_binary 'webform_files|a:1:{i:14965;s:5:\"14965\";}'),(0,'4gOqnFbPc7nBmqZzsLHDk5kfZpPUUJ_C0HLrUT6MTvg','4gOqnFbPc7nBmqZzsLHDk5kfZpPUUJ_C0HLrUT6MTvg','216.180.105.170',1621440171,0,_binary 'webform_files|a:1:{i:13325;s:5:\"13325\";}'),(0,'4GS_o1DCunrxDfB5fX8w_r6CuxpNHVVyWjnMVed18xA','4GS_o1DCunrxDfB5fX8w_r6CuxpNHVVyWjnMVed18xA','156.146.60.138',1656926665,0,_binary 'webform_files|a:1:{i:19171;s:5:\"19171\";}'),(0,'4gtc25PU_w2QpO6rKYWKjxgYko0Da-IbH8cXyM1UnTA','4gtc25PU_w2QpO6rKYWKjxgYko0Da-IbH8cXyM1UnTA','149.20.241.20',1621342126,0,_binary 'webform_files|a:1:{i:12970;s:5:\"12970\";}'),(0,'4havrzdzA9i5tYLsnw6IXkYHUae2VhJwj-11-yP365U','4havrzdzA9i5tYLsnw6IXkYHUae2VhJwj-11-yP365U','172.96.80.225',1621815451,0,_binary 'webform_files|a:1:{i:14721;s:5:\"14721\";}'),(0,'4HdpioxQu_tmcsOcLqbRMCjzks3Jdpgg63kTJy6QgGA','4HdpioxQu_tmcsOcLqbRMCjzks3Jdpgg63kTJy6QgGA','152.44.105.51',1619581456,0,_binary 'webform_files|a:1:{i:8737;s:4:\"8737\";}'),(0,'4hKZVR-U9LxW20JuAI1zH5MLp6WKSnUkEYqUfGQftpw','4hKZVR-U9LxW20JuAI1zH5MLp6WKSnUkEYqUfGQftpw','23.250.45.83',1619187880,0,_binary 'webform_files|a:1:{i:7902;s:4:\"7902\";}'),(0,'4HOV-5TaAXZxIh6SXQ66LdeYqzoHuV-n5ubebxEmVPE','4HOV-5TaAXZxIh6SXQ66LdeYqzoHuV-n5ubebxEmVPE','139.180.227.30',1610071004,0,_binary 'webform_files|a:1:{i:3306;s:4:\"3306\";}'),(0,'4HwoRICx3Qn8V-C62-6Std2llgjePQGAOvRDcWqk5lA','4HwoRICx3Qn8V-C62-6Std2llgjePQGAOvRDcWqk5lA','23.250.45.83',1620504429,0,_binary 'webform_files|a:1:{i:10807;s:5:\"10807\";}'),(0,'4hyl3Js5h7jMjPqz7u9n18c7gZH3YNP9JugMiPz1SBc','4hyl3Js5h7jMjPqz7u9n18c7gZH3YNP9JugMiPz1SBc','152.44.98.93',1621582033,0,_binary 'webform_files|a:1:{i:13933;s:5:\"13933\";}'),(0,'4i2OfQKYNm8q0nJB9CzESMNd7j5q3DHrJNVw1rU4mUg','4i2OfQKYNm8q0nJB9CzESMNd7j5q3DHrJNVw1rU4mUg','216.180.105.170',1621471944,0,_binary 'webform_files|a:1:{i:13451;s:5:\"13451\";}'),(0,'4i8sYypmKA_uKxr46bwHzmhusUMA6SZJyq_j5fPtEeA','4i8sYypmKA_uKxr46bwHzmhusUMA6SZJyq_j5fPtEeA','167.160.73.82',1621189082,0,_binary 'webform_files|a:1:{i:12439;s:5:\"12439\";}'),(0,'4I8wdDZ_0jL3mTQTi2UYzBcmuLwnxOyYwvNXElCfmYo','4I8wdDZ_0jL3mTQTi2UYzBcmuLwnxOyYwvNXElCfmYo','152.44.105.51',1613741383,0,_binary 'webform_files|a:1:{i:6319;s:4:\"6319\";}'),(0,'4ibLK_lVLGWZkE-jcXcLMUxduE_RmOv7TcFDuiCJarY','4ibLK_lVLGWZkE-jcXcLMUxduE_RmOv7TcFDuiCJarY','23.236.165.124',1622239069,0,_binary 'webform_files|a:1:{i:15908;s:5:\"15908\";}'),(0,'4if4kEYDpe4dlN5FefiuFnYkEK0inIV2diahprRAldw','4if4kEYDpe4dlN5FefiuFnYkEK0inIV2diahprRAldw','142.147.109.239',1622848106,0,_binary 'webform_files|a:1:{i:17655;s:5:\"17655\";}'),(0,'4ISmZUzxTK3DT9TRF3ZbkC7exvAgvHEfUus4jmINoGg','4ISmZUzxTK3DT9TRF3ZbkC7exvAgvHEfUus4jmINoGg','167.160.73.82',1622391505,0,_binary 'webform_files|a:1:{i:16331;s:5:\"16331\";}'),(0,'4ivkZerQArhgZHLKzMA2sRWdNsgReLA0ml3OSoOoxn4','4ivkZerQArhgZHLKzMA2sRWdNsgReLA0ml3OSoOoxn4','216.180.105.170',1622804519,0,_binary 'webform_files|a:1:{i:17481;s:5:\"17481\";}'),(0,'4IvOP9Hyd1ApMSu60nxjwjEM7o8wUot60y0pm7-0hIc','4IvOP9Hyd1ApMSu60nxjwjEM7o8wUot60y0pm7-0hIc','185.220.101.215',1619481550,0,_binary 'webform_submission|a:3:{i:959;s:2:\"64\";i:960;s:2:\"64\";i:961;s:2:\"64\";}'),(0,'4IXauOp0y0AZLqrmIiR16ma6tPdqIx1ZMGrquL4y-jA','4IXauOp0y0AZLqrmIiR16ma6tPdqIx1ZMGrquL4y-jA','199.34.87.140',1619676841,0,_binary 'webform_files|a:1:{i:8943;s:4:\"8943\";}'),(0,'4Ixyrp00VjFi_04ijT3cNz0cUN2_LQfr3HodQxyBzts','4Ixyrp00VjFi_04ijT3cNz0cUN2_LQfr3HodQxyBzts','31.29.186.138',1634714678,0,_binary 'webform_files|a:1:{i:18647;s:5:\"18647\";}'),(0,'4IzEvbf-gv7TuI1tLCcx_cfsVLi5k39ODOuLVP7b9xk','4IzEvbf-gv7TuI1tLCcx_cfsVLi5k39ODOuLVP7b9xk','172.96.80.225',1613818212,0,_binary 'webform_files|a:1:{i:6510;s:4:\"6510\";}'),(0,'4jBpHvTWi820zEHB-rwjO2y6uisUxODoWHUrurRRq_4','4jBpHvTWi820zEHB-rwjO2y6uisUxODoWHUrurRRq_4','207.182.27.142',1609252541,0,_binary 'webform_files|a:1:{i:2189;s:4:\"2189\";}'),(0,'4jDrHtaAsWD3SuKKF5oXtaz9kLk3JB2ohbiIKBSyyTI','4jDrHtaAsWD3SuKKF5oXtaz9kLk3JB2ohbiIKBSyyTI','199.34.87.140',1622457310,0,_binary 'webform_files|a:1:{i:16524;s:5:\"16524\";}'),(0,'4jDXkI4K4cmWXLoYI0CcISGk_JYeAwAsn3IlHau24M8','4jDXkI4K4cmWXLoYI0CcISGk_JYeAwAsn3IlHau24M8','216.180.105.170',1619644972,0,_binary 'webform_files|a:1:{i:8850;s:4:\"8850\";}'),(0,'4JGIhHTys5xBq_n1Dx0Sh7Sng4Wp_T1GAovVRt6Hq60','4JGIhHTys5xBq_n1Dx0Sh7Sng4Wp_T1GAovVRt6Hq60','3.122.102.60',1684560208,0,''),(0,'4JgTg2bZZ3KZ3NpITvOXP6kBH-fycozYQnIK2gMx508','4JgTg2bZZ3KZ3NpITvOXP6kBH-fycozYQnIK2gMx508','23.250.45.83',1620656611,0,_binary 'webform_files|a:1:{i:11189;s:5:\"11189\";}'),(0,'4Jh57UruUZAq40ED3vj5gpv6XMSi9ViK1sJt2biBIe8','4Jh57UruUZAq40ED3vj5gpv6XMSi9ViK1sJt2biBIe8','152.44.98.93',1622489327,0,_binary 'webform_files|a:1:{i:16609;s:5:\"16609\";}'),(0,'4JHxUl9sXep3_0E-KTtM-3eu4Fg_IV9DYCVg5VlmSS0','4JHxUl9sXep3_0E-KTtM-3eu4Fg_IV9DYCVg5VlmSS0','152.44.105.51',1621526867,0,_binary 'webform_files|a:1:{i:13720;s:5:\"13720\";}'),(0,'4JiqgsgtFCyrd4hgy6gFALrclp_Xdu5oIO2IFoFXJk0','4JiqgsgtFCyrd4hgy6gFALrclp_Xdu5oIO2IFoFXJk0','207.182.27.142',1613730840,0,_binary 'webform_files|a:1:{i:6283;s:4:\"6283\";}'),(0,'4JL4zvfka8d1hQHSwPCWtUS3vRetNSUvHuH9I84Hrkc','4JL4zvfka8d1hQHSwPCWtUS3vRetNSUvHuH9I84Hrkc','199.34.87.140',1610649911,0,_binary 'webform_files|a:1:{i:4116;s:4:\"4116\";}'),(0,'4JmOG_GlNmufOAOmjph4ptmZypA8e56F8DttCXtHk8A','4JmOG_GlNmufOAOmjph4ptmZypA8e56F8DttCXtHk8A','45.154.138.98',1647461328,0,_binary 'webform_files|a:1:{i:19025;s:5:\"19025\";}'),(0,'4JMoTbXXdhcKwC2SNlGnEzeMsSAo7LWgKjwr4SD5X_Y','4JMoTbXXdhcKwC2SNlGnEzeMsSAo7LWgKjwr4SD5X_Y','149.20.241.20',1620907302,0,_binary 'webform_files|a:1:{i:11723;s:5:\"11723\";}'),(0,'4jMUb6mqSSM-IvLjca2-GhFgDY3mVXpGLSpXyUwRf9w','4jMUb6mqSSM-IvLjca2-GhFgDY3mVXpGLSpXyUwRf9w','23.236.165.124',1609875304,0,_binary 'webform_files|a:1:{i:3046;s:4:\"3046\";}'),(0,'4JPpeDrUbqghomvRUW5zEOCP5mbxn_HRM_IYz3sTi6U','4JPpeDrUbqghomvRUW5zEOCP5mbxn_HRM_IYz3sTi6U','167.160.73.82',1608792204,0,_binary 'webform_files|a:1:{i:1502;s:4:\"1502\";}'),(0,'4jYCp09UPSN4sCFabzsNvuyyu3caYY0fvR7YtDdcKS8','4jYCp09UPSN4sCFabzsNvuyyu3caYY0fvR7YtDdcKS8','207.182.27.142',1619449201,0,_binary 'webform_files|a:1:{i:8435;s:4:\"8435\";}'),(0,'4jz8tzOnBqEkRF9nzeAG8t9H-B9etbQ4sdYCF_c4B7A','4jz8tzOnBqEkRF9nzeAG8t9H-B9etbQ4sdYCF_c4B7A','139.180.227.30',1621945617,0,_binary 'webform_files|a:1:{i:15218;s:5:\"15218\";}'),(0,'4JzmSmqf3X0u5yYYVt16sNy1h9a6ZWBZFskN3Ix_8As','4JzmSmqf3X0u5yYYVt16sNy1h9a6ZWBZFskN3Ix_8As','207.182.27.142',1620210385,0,_binary 'webform_files|a:1:{i:10126;s:5:\"10126\";}'),(0,'4kc4qqWfwiPfm6Q7wyS2CBLmPYXtn-6yQCXrcunHZKk','4kc4qqWfwiPfm6Q7wyS2CBLmPYXtn-6yQCXrcunHZKk','167.160.73.82',1622967180,0,_binary 'webform_files|a:1:{i:17999;s:5:\"17999\";}'),(0,'4KdBT3BKil7Pa7smdnQlFXt-mgzh29HCaJ0e-Ls8qH0','4KdBT3BKil7Pa7smdnQlFXt-mgzh29HCaJ0e-Ls8qH0','167.160.73.82',1621221720,0,_binary 'webform_files|a:1:{i:12553;s:5:\"12553\";}'),(0,'4KDpT6ZEQWveltpYudWfpcAjH29CDcAH7fouK3XYvpU','4KDpT6ZEQWveltpYudWfpcAjH29CDcAH7fouK3XYvpU','152.44.98.93',1619253764,0,_binary 'webform_files|a:1:{i:8048;s:4:\"8048\";}'),(0,'4Kf4ut9cH_OaiYikU9R9p_PFZTZP9mcK7hpRNjSuehI','4Kf4ut9cH_OaiYikU9R9p_PFZTZP9mcK7hpRNjSuehI','152.44.105.51',1622206298,0,_binary 'webform_files|a:1:{i:15792;s:5:\"15792\";}'),(0,'4kflNLD_rGrlCuhRKy7_tpy5m7FqLb2iZLwTYQDnshk','4kflNLD_rGrlCuhRKy7_tpy5m7FqLb2iZLwTYQDnshk','149.20.241.20',1622293424,0,_binary 'webform_files|a:1:{i:16078;s:5:\"16078\";}'),(0,'4KIAeteqv1RqmIUuiBwqWrwhYR6P7uosqfWyry3u1xc','4KIAeteqv1RqmIUuiBwqWrwhYR6P7uosqfWyry3u1xc','139.180.3.160',1622271359,0,_binary 'webform_files|a:1:{i:15946;s:5:\"15946\";}'),(0,'4kmFzkkhxcEOS4WoxmowlMHbSNzw1emRo8gDp0EVgus','4kmFzkkhxcEOS4WoxmowlMHbSNzw1emRo8gDp0EVgus','152.44.105.51',1619829501,0,_binary 'webform_files|a:1:{i:9294;s:4:\"9294\";}'),(0,'4laDm_sgyxYVs8-xUC-sx2Pdq0Z6lHQgbgHRwJYKry0','4laDm_sgyxYVs8-xUC-sx2Pdq0Z6lHQgbgHRwJYKry0','149.20.241.20',1614329232,0,_binary 'webform_files|a:1:{i:7074;s:4:\"7074\";}'),(0,'4lAmM5RWh-JxayavSyog6rlTz_3OBFhucVv2VmGg1hc','4lAmM5RWh-JxayavSyog6rlTz_3OBFhucVv2VmGg1hc','23.250.45.83',1613604642,0,_binary 'webform_files|a:1:{i:5947;s:4:\"5947\";}'),(0,'4LGKL5LhwFER9IhoNIVbYNRL9oBDBY0Dpo6VHF_2VDE','4LGKL5LhwFER9IhoNIVbYNRL9oBDBY0Dpo6VHF_2VDE','139.180.3.160',1620547654,0,_binary 'webform_files|a:1:{i:10917;s:5:\"10917\";}'),(0,'4li-Ew_bYfDGBy_T0LUYFzeeRslA_7qhWCzzsQnWVfs','4li-Ew_bYfDGBy_T0LUYFzeeRslA_7qhWCzzsQnWVfs','167.160.73.82',1621592287,0,_binary 'webform_files|a:1:{i:13989;s:5:\"13989\";}'),(0,'4lkKmDtwRkKZ7RpUqGzsDtdQFNNZzYh5KI8tGyaMUtk','4lkKmDtwRkKZ7RpUqGzsDtdQFNNZzYh5KI8tGyaMUtk','149.20.241.20',1620678806,0,_binary 'webform_files|a:1:{i:11247;s:5:\"11247\";}'),(0,'4LQjBkdRMvyJNLyj1v8bB8IE8ysYXQXc6ggpgn4oZFw','4LQjBkdRMvyJNLyj1v8bB8IE8ysYXQXc6ggpgn4oZFw','199.34.87.140',1623097583,0,_binary 'webform_files|a:1:{i:18358;s:5:\"18358\";}'),(0,'4ludMBno0sZJdNoe0l1RCs-sRTvQ6Dfqble4uxaDVW0','4ludMBno0sZJdNoe0l1RCs-sRTvQ6Dfqble4uxaDVW0','34.126.64.34',1606548575,0,_binary 'webform_files|a:1:{i:1304;s:4:\"1304\";}'),(0,'4m2a4wjoEmds8QJWt-rzCzJNWiseg5IcYcT4LEYFBWU','4m2a4wjoEmds8QJWt-rzCzJNWiseg5IcYcT4LEYFBWU','167.160.73.82',1609941684,0,_binary 'webform_files|a:1:{i:3139;s:4:\"3139\";}'),(0,'4M8ZvVkMvf9lLb1P38K8tPdgdhfXKeedsUMOUrrI28k','4M8ZvVkMvf9lLb1P38K8tPdgdhfXKeedsUMOUrrI28k','216.180.105.170',1623032487,0,_binary 'webform_files|a:1:{i:18160;s:5:\"18160\";}'),(0,'4mccRudTeArafEVsX1xiYbRPyst3HQeAl09Q95685xI','4mccRudTeArafEVsX1xiYbRPyst3HQeAl09Q95685xI','199.34.87.140',1620656544,0,_binary 'webform_files|a:1:{i:11159;s:5:\"11159\";}'),(0,'4Mdq60vmAXo3sNkw9SGy09hn7aJp6J0izkWKRde8E7w','4Mdq60vmAXo3sNkw9SGy09hn7aJp6J0izkWKRde8E7w','168.80.247.64',1609481831,0,_binary 'webform_files|a:1:{i:2487;s:4:\"2487\";}'),(0,'4MFnUAzCVoylpy1CKT7vPWhGpf3paNg4n2ijwVGn95k','4MFnUAzCVoylpy1CKT7vPWhGpf3paNg4n2ijwVGn95k','172.96.80.225',1620547578,0,_binary 'webform_files|a:1:{i:10885;s:5:\"10885\";}'),(0,'4Mm-g9s4c0uceeE8CWCfZ86k3c3dgfuetIMs_RLEc98','4Mm-g9s4c0uceeE8CWCfZ86k3c3dgfuetIMs_RLEc98','23.236.165.124',1610552393,0,_binary 'webform_files|a:1:{i:4009;s:4:\"4009\";}'),(0,'4MSzZKp0i9wx3Sdp0QaiJny3vCdU3zCZOfKbwHTurXE','4MSzZKp0i9wx3Sdp0QaiJny3vCdU3zCZOfKbwHTurXE','139.180.3.160',1622880112,0,_binary 'webform_files|a:1:{i:17703;s:5:\"17703\";}'),(0,'4MUCIMwgbF6SfQy7wrbvMzA-uuL2Hv319k4KvcUHsj0','4MUCIMwgbF6SfQy7wrbvMzA-uuL2Hv319k4KvcUHsj0','168.80.247.64',1610005940,0,_binary 'webform_files|a:1:{i:3209;s:4:\"3209\";}'),(0,'4N-mOLR-WfkJkR9vaE6amcVud_9xlEheckBctQU4f0k','4N-mOLR-WfkJkR9vaE6amcVud_9xlEheckBctQU4f0k','23.236.165.124',1622945534,0,_binary 'webform_files|a:1:{i:17934;s:5:\"17934\";}'),(0,'4N2KwB7bejX7J-Qje8i4RfsiAHGZxmeYEkzicriBzzY','4N2KwB7bejX7J-Qje8i4RfsiAHGZxmeYEkzicriBzzY','139.180.3.160',1609831063,0,_binary 'webform_files|a:1:{i:2976;s:4:\"2976\";}'),(0,'4N7r395XWrluT1q84VhCkmFt6gsaZk5kwdk3qxvnUoE','4N7r395XWrluT1q84VhCkmFt6gsaZk5kwdk3qxvnUoE','139.180.3.160',1609075652,0,_binary 'webform_files|a:1:{i:1892;s:4:\"1892\";}'),(1979,'4NC86p6dEbPhOXfDFINK5n9ZxJD5VbRKANBSh27fS7M','4NC86p6dEbPhOXfDFINK5n9ZxJD5VbRKANBSh27fS7M','102.132.165.83',1664263129,0,_binary 'imce_directory|s:14:\"sitepage_files\";'),(4272,'4NdmgUVrJUphDAwFjKfPY17ROHjrcNqeJOz-qoRQTzo','','49.34.58.54',1601366283,0,_binary 'maintenance_mode|i:1;updates_remaining|a:0:{}uc_checkout|a:0:{}uc_cart_order_rebuild|b:1;'),(0,'4nduKfJ1kZe7YjWetyggqu_BG_HztoMp4yKBHStlGjE','4nduKfJ1kZe7YjWetyggqu_BG_HztoMp4yKBHStlGjE','142.147.109.239',1622391491,0,_binary 'webform_files|a:1:{i:16325;s:5:\"16325\";}'),(0,'4NkFy_OQvu7iSW5FkR5eIhVcjPcUNWRVt42zFp6qAG4','4NkFy_OQvu7iSW5FkR5eIhVcjPcUNWRVt42zFp6qAG4','41.13.108.211',1675843297,0,_binary 'webform_submission|a:1:{i:1277;s:2:\"10\";}'),(0,'4nqTS227RaOyEDlIXrKFJCWbFxhACjlyVTJMVc2Q2OA','4nqTS227RaOyEDlIXrKFJCWbFxhACjlyVTJMVc2Q2OA','172.96.80.225',1621603316,0,_binary 'webform_files|a:1:{i:14027;s:5:\"14027\";}'),(0,'4NTc7ZY1xAJjnFXIuNtQ_JaWUfhh_8wd-AZjOi8lVAk','4NTc7ZY1xAJjnFXIuNtQ_JaWUfhh_8wd-AZjOi8lVAk','142.147.109.239',1613938681,0,_binary 'webform_files|a:1:{i:6878;s:4:\"6878\";}'),(0,'4NVsStyjaxiNCIzSlmJH0GfUSNWxwMPkWfLxlmT4giw','4NVsStyjaxiNCIzSlmJH0GfUSNWxwMPkWfLxlmT4giw','142.147.109.239',1621848193,0,_binary 'webform_files|a:1:{i:14867;s:5:\"14867\";}'),(0,'4nxBTbI2ZqklBy0Bk147uFlIE-Qokf97tAOGd0jcN1M','4nxBTbI2ZqklBy0Bk147uFlIE-Qokf97tAOGd0jcN1M','142.147.109.239',1623064979,0,_binary 'webform_files|a:1:{i:18291;s:5:\"18291\";}'),(0,'4ny5POOQ3sf1OVAwAcoejUTqWsVp1DV-L6oRoJKD-jA','4ny5POOQ3sf1OVAwAcoejUTqWsVp1DV-L6oRoJKD-jA','139.180.3.160',1609733009,0,_binary 'webform_files|a:1:{i:2851;s:4:\"2851\";}'),(0,'4O0DRVzMk-NWGE-Z7NoK_orzBIDleb3ctwmeg0wfOts','4O0DRVzMk-NWGE-Z7NoK_orzBIDleb3ctwmeg0wfOts','142.147.109.239',1621783193,0,_binary 'webform_files|a:1:{i:14657;s:5:\"14657\";}'),(0,'4O3Os46Usq23Q6zmLh0wn6sBR5jxuWV8Go013dV6hEM','4O3Os46Usq23Q6zmLh0wn6sBR5jxuWV8Go013dV6hEM','172.96.80.225',1609777498,0,_binary 'webform_files|a:1:{i:2918;s:4:\"2918\";}'),(0,'4OcvgK1l428SrD49XRjOTQb9rdaEQm13QoAaRuuHNRY','4OcvgK1l428SrD49XRjOTQb9rdaEQm13QoAaRuuHNRY','154.119.69.90',1660203327,0,_binary 'webform_files|a:1:{i:19284;s:5:\"19284\";}webform_submission|a:1:{i:1241;s:2:\"60\";}'),(0,'4OEsQN6zzynPsVUOyDdpm8g-e328pRPztuRmkK7vj-U','4OEsQN6zzynPsVUOyDdpm8g-e328pRPztuRmkK7vj-U','152.44.98.93',1620438437,0,_binary 'webform_files|a:1:{i:10647;s:5:\"10647\";}'),(0,'4oEtYwsrvW55X6MeH5KGaHr-oQ20FNNaBByIlu80_KE','4oEtYwsrvW55X6MeH5KGaHr-oQ20FNNaBByIlu80_KE','149.20.241.20',1621515756,0,_binary 'webform_files|a:1:{i:13662;s:5:\"13662\";}'),(0,'4oKr6UcGO_sZbH7LvP7J1mtRBAbjEPi2lGlfcv18cnE','4oKr6UcGO_sZbH7LvP7J1mtRBAbjEPi2lGlfcv18cnE','216.180.105.170',1611492242,0,_binary 'webform_files|a:1:{i:5469;s:4:\"5469\";}'),(0,'4oKsXmMwu2vfbQ-2HDiHhNvGPSi3t_L5AkdyUYnXJ-o','4oKsXmMwu2vfbQ-2HDiHhNvGPSi3t_L5AkdyUYnXJ-o','23.236.165.124',1619731745,0,_binary 'webform_files|a:1:{i:9096;s:4:\"9096\";}'),(0,'4oQ_-0vJs5htanHaB4Be9jEQarimztnT_UTGAnrYm6s','4oQ_-0vJs5htanHaB4Be9jEQarimztnT_UTGAnrYm6s','139.180.3.160',1622043300,0,_binary 'webform_files|a:1:{i:15468;s:5:\"15468\";}'),(0,'4otpf2mXQ89D60vPG4LwGcCRpFnxurLepRd4NFAdF0A','4otpf2mXQ89D60vPG4LwGcCRpFnxurLepRd4NFAdF0A','139.180.227.30',1621314038,0,_binary 'webform_files|a:1:{i:12840;s:5:\"12840\";}'),(0,'4owXopg_cpOKaikk80bjPnS_CpM1BxwDE07septVmas','4owXopg_cpOKaikk80bjPnS_CpM1BxwDE07septVmas','167.160.73.82',1621571213,0,_binary 'webform_files|a:1:{i:13897;s:5:\"13897\";}'),(0,'4OyDwhCgNfYIEGGMOZhGgVBu8vPUa69IlNy39fMvjIY','4OyDwhCgNfYIEGGMOZhGgVBu8vPUa69IlNy39fMvjIY','172.96.80.225',1621551362,0,_binary 'webform_files|a:1:{i:13809;s:5:\"13809\";}'),(0,'4oYLyubNgWAkIXYppPiSOzd34F0lO4tiEBoefvxP9o8','4oYLyubNgWAkIXYppPiSOzd34F0lO4tiEBoefvxP9o8','31.29.186.138',1635248294,0,_binary 'webform_files|a:1:{i:18765;s:5:\"18765\";}'),(0,'4oypCQK7YnIJUrofnSRvBFaelsoZqAqbNaCZ2rxS_jo','4oypCQK7YnIJUrofnSRvBFaelsoZqAqbNaCZ2rxS_jo','207.182.27.142',1621058853,0,_binary 'webform_files|a:1:{i:12096;s:5:\"12096\";}'),(0,'4P8VOmLYYrJx21Jv5m6gIyfC1nyk4rYMk5uB2bWmiPQ','4P8VOmLYYrJx21Jv5m6gIyfC1nyk4rYMk5uB2bWmiPQ','142.147.109.239',1610917264,0,_binary 'webform_files|a:1:{i:4522;s:4:\"4522\";}'),(0,'4pG4XHz_57aSFVqXvwublt54W9DK14zB-o2WL4UJQPs','4pG4XHz_57aSFVqXvwublt54W9DK14zB-o2WL4UJQPs','152.44.98.93',1620569563,0,_binary 'webform_files|a:1:{i:10951;s:5:\"10951\";}'),(0,'4pGahzPJoyAcBLJZHHsz-Nr_2lwKpbQkScXYYy_G8nk','4pGahzPJoyAcBLJZHHsz-Nr_2lwKpbQkScXYYy_G8nk','142.147.109.239',1618906177,0,_binary 'webform_files|a:1:{i:7326;s:4:\"7326\";}'),(0,'4PMTn6BYqUrQAt5qNC5aXvFYO1-iIy8xBGVbExcEVQc','4PMTn6BYqUrQAt5qNC5aXvFYO1-iIy8xBGVbExcEVQc','139.180.227.30',1621978978,0,_binary 'webform_files|a:1:{i:15305;s:5:\"15305\";}'),(0,'4Pnu1p2iqtKwRFJMw9uz3Uwt8-NUTGz04T8h6gZYwvs','4Pnu1p2iqtKwRFJMw9uz3Uwt8-NUTGz04T8h6gZYwvs','216.180.105.170',1620842600,0,_binary 'webform_files|a:1:{i:11612;s:5:\"11612\";}'),(0,'4Po5gmBf-QWfuXdCQWgJ_ijOhVMwo3iGomjRH74s2Dk','4Po5gmBf-QWfuXdCQWgJ_ijOhVMwo3iGomjRH74s2Dk','139.180.227.30',1621526928,0,_binary 'webform_files|a:1:{i:13747;s:5:\"13747\";}'),(0,'4PuuZDNzZPNvBYJVki5LzIi1zxHvwwK8m7JGVGnCoy0','4PuuZDNzZPNvBYJVki5LzIi1zxHvwwK8m7JGVGnCoy0','149.20.241.20',1611547192,0,_binary 'webform_files|a:1:{i:5610;s:4:\"5610\";}'),(0,'4PzfSUt9zs7gjWoz40AYkvp3nJY720LrVe8QWeExLGM','4PzfSUt9zs7gjWoz40AYkvp3nJY720LrVe8QWeExLGM','142.147.109.239',1620735691,0,_binary 'webform_files|a:1:{i:11349;s:5:\"11349\";}'),(0,'4Pzr2sLHXxbydeiW-wEGV3vfZHXS7IURTt0-qt0cfAU','4Pzr2sLHXxbydeiW-wEGV3vfZHXS7IURTt0-qt0cfAU','142.147.109.239',1613950229,0,_binary 'webform_files|a:1:{i:6932;s:4:\"6932\";}'),(0,'4P_SyRDgyY-lmdLPRvusX_ry7-Donqmz7o6X2WST13o','4P_SyRDgyY-lmdLPRvusX_ry7-Donqmz7o6X2WST13o','216.180.105.170',1621314135,0,_binary 'webform_files|a:1:{i:12877;s:5:\"12877\";}'),(0,'4Q1Bk0i783ceODly0C89r5jkT4i208T2Wik5Xef3SE4','4Q1Bk0i783ceODly0C89r5jkT4i208T2Wik5Xef3SE4','23.250.45.83',1620809303,0,_binary 'webform_files|a:1:{i:11550;s:5:\"11550\";}'),(0,'4q1c0lHKqs9EFz9qq7iE0WaeJ0jltelnkPq49ewEqZc','4q1c0lHKqs9EFz9qq7iE0WaeJ0jltelnkPq49ewEqZc','139.180.227.30',1608967327,0,_binary 'webform_files|a:1:{i:1696;s:4:\"1696\";}'),(0,'4q2qRa4_LLbLxUBrUMW5GgGWUaIcWZOhNUYAB49n33Q','4q2qRa4_LLbLxUBrUMW5GgGWUaIcWZOhNUYAB49n33Q','199.34.87.140',1622522508,0,_binary 'webform_files|a:1:{i:16648;s:5:\"16648\";}'),(0,'4Q4f-U9yZ6rOttM8Huu41BAdJPSGN6yPn_AJxp1edgE','4Q4f-U9yZ6rOttM8Huu41BAdJPSGN6yPn_AJxp1edgE','23.250.45.83',1620177730,0,_binary 'webform_files|a:1:{i:10056;s:5:\"10056\";}'),(0,'4qA90lGS6tqnOgjNc-IlVqqMg1o-u2rE0l_sAyJv8_M','4qA90lGS6tqnOgjNc-IlVqqMg1o-u2rE0l_sAyJv8_M','102.130.134.70',1657262822,0,_binary 'webform_submission|a:1:{i:1225;s:2:\"10\";}'),(0,'4qaOlQc4yEcob6n1SFng9j_yNnhwK1UPQ0bBLYsTGVo','4qaOlQc4yEcob6n1SFng9j_yNnhwK1UPQ0bBLYsTGVo','105.225.50.73',1603572829,0,_binary 'webform_submission|a:1:{i:724;s:2:\"10\";}'),(0,'4QhEBDtDaFUQ2ksoCpWjUu9WW-LRomMIa9G9v5J3uO0','4QhEBDtDaFUQ2ksoCpWjUu9WW-LRomMIa9G9v5J3uO0','139.180.3.160',1622880144,0,_binary 'webform_files|a:1:{i:17717;s:5:\"17717\";}'),(0,'4qLZAPP-miTMBPE_hnmIa7tPEn7LOedl8YfjTym6pII','4qLZAPP-miTMBPE_hnmIa7tPEn7LOedl8YfjTym6pII','31.29.186.138',1634802347,0,_binary 'webform_files|a:1:{i:18686;s:5:\"18686\";}'),(0,'4qp0ecFjT7mCj8BJtb9J6IU5-yL7Maou3qdP7WCGPcQ','4qp0ecFjT7mCj8BJtb9J6IU5-yL7Maou3qdP7WCGPcQ','216.180.105.170',1619917424,0,_binary 'webform_files|a:1:{i:9495;s:4:\"9495\";}'),(0,'4Qp7AG28Eux3Vs1mnoWOOCWm3UODQJk-G3D0EqPz0I4','4Qp7AG28Eux3Vs1mnoWOOCWm3UODQJk-G3D0EqPz0I4','142.147.109.239',1622880132,0,_binary 'webform_files|a:1:{i:17712;s:5:\"17712\";}'),(0,'4QvxgiVjFE3ElXaW66v5ZXUcxDkZMrnJc-lAyhFk9Xw','4QvxgiVjFE3ElXaW66v5ZXUcxDkZMrnJc-lAyhFk9Xw','152.44.105.51',1622271453,0,_binary 'webform_files|a:1:{i:15981;s:5:\"15981\";}'),(0,'4qx7871UOJF1kkq93lpWdYp8b0ULJWpqCcpu0vRidqo','4qx7871UOJF1kkq93lpWdYp8b0ULJWpqCcpu0vRidqo','152.44.98.93',1621342127,0,_binary 'webform_files|a:1:{i:12971;s:5:\"12971\";}'),(0,'4qxbhD5gyt-J6qvljj_mlcJnWsUvxQgvuWYvPDoiFg8','4qxbhD5gyt-J6qvljj_mlcJnWsUvxQgvuWYvPDoiFg8','199.34.87.140',1611492427,0,_binary 'webform_files|a:1:{i:5482;s:4:\"5482\";}'),(0,'4R83TXadLJhjJZrMP4sQPHEdObJucRtzeiNSK64DPaQ','4R83TXadLJhjJZrMP4sQPHEdObJucRtzeiNSK64DPaQ','139.180.3.160',1610049074,0,_binary 'webform_files|a:1:{i:3272;s:4:\"3272\";}'),(0,'4RB4z2xTRsTOC39C7U-4qPXflJlMjWnZ7PLpPKxJBgY','4RB4z2xTRsTOC39C7U-4qPXflJlMjWnZ7PLpPKxJBgY','23.250.45.83',1621058824,0,_binary 'webform_files|a:1:{i:12084;s:5:\"12084\";}'),(0,'4RfvLqD-hf7vCshRdnpr-96mfCkw68BCzrCS21uD1H4','4RfvLqD-hf7vCshRdnpr-96mfCkw68BCzrCS21uD1H4','167.160.73.82',1611099628,0,_binary 'webform_files|a:1:{i:4822;s:4:\"4822\";}'),(0,'4Rg02JRZlqcPpsIcmBinutfefpisU7fDg8V78sSPIX8','4Rg02JRZlqcPpsIcmBinutfefpisU7fDg8V78sSPIX8','152.44.105.51',1622750678,0,_binary 'webform_files|a:1:{i:17374;s:5:\"17374\";}'),(0,'4RKSXjPpiEwgt-081_NIjOdT-FPc4xb5Fp8A1A0fCtY','4RKSXjPpiEwgt-081_NIjOdT-FPc4xb5Fp8A1A0fCtY','23.236.165.124',1621211608,0,_binary 'webform_files|a:1:{i:12522;s:5:\"12522\";}'),(0,'4rMhQX9O72m-k2TDaVy-UUfeFqhP8mfhH6Xgle5_Vv8','4rMhQX9O72m-k2TDaVy-UUfeFqhP8mfhH6Xgle5_Vv8','139.180.3.160',1622359079,0,_binary 'webform_files|a:1:{i:16232;s:5:\"16232\";}'),(0,'4RpQXV7LSMhBFOLIo3KFQZfKLMC3jUM6SIQAtxQ6rtM','4RpQXV7LSMhBFOLIo3KFQZfKLMC3jUM6SIQAtxQ6rtM','23.250.45.83',1619449218,0,_binary 'webform_files|a:1:{i:8441;s:4:\"8441\";}'),(0,'4RyLPP7yBdmO5RucOhCyy76l00P8I1pJU7GpSbku2Pg','4RyLPP7yBdmO5RucOhCyy76l00P8I1pJU7GpSbku2Pg','23.236.165.124',1621526824,0,_binary 'webform_files|a:1:{i:13700;s:5:\"13700\";}'),(0,'4rzPcdrfhj3Dp8TJxqZc-6NpBQV5o6YSS-K-Sx57sZA','4rzPcdrfhj3Dp8TJxqZc-6NpBQV5o6YSS-K-Sx57sZA','216.180.105.170',1608991596,0,_binary 'webform_files|a:1:{i:1766;s:4:\"1766\";}'),(0,'4r_hbIsLnD5ITDs8WLEhqA8ycSKh5FbYOZEEpgsGUC8','4r_hbIsLnD5ITDs8WLEhqA8ycSKh5FbYOZEEpgsGUC8','23.250.45.83',1620351404,0,_binary 'webform_files|a:1:{i:10444;s:5:\"10444\";}'),(0,'4S-7_e0IMpyHPpoPleO19dYb2odXU97vOYRj-NgxdQE','4S-7_e0IMpyHPpoPleO19dYb2odXU97vOYRj-NgxdQE','199.34.87.140',1621276973,0,_binary 'webform_files|a:1:{i:12754;s:5:\"12754\";}'),(0,'4s1ALVRVfnFaswgs2KG12kkuQehFuSC2z6S6Q08b6No','4s1ALVRVfnFaswgs2KG12kkuQehFuSC2z6S6Q08b6No','152.44.105.51',1620634591,0,_binary 'webform_files|a:1:{i:11094;s:5:\"11094\";}'),(0,'4s75kWcd81wCFWozAKAsyc3qgcra0bUW7zQuV9NmpyQ','4s75kWcd81wCFWozAKAsyc3qgcra0bUW7zQuV9NmpyQ','23.250.45.83',1622206309,0,_binary 'webform_files|a:1:{i:15796;s:5:\"15796\";}'),(0,'4SCvSmMRqVL3z2t28miRTpmaz_KkfXS1wKtqRKClTRk','4SCvSmMRqVL3z2t28miRTpmaz_KkfXS1wKtqRKClTRk','167.160.73.82',1622239119,0,_binary 'webform_files|a:1:{i:15929;s:5:\"15929\";}'),(0,'4SdWkkiKY-yJH9ImhOXEPkntm1j34hIV_-7qVWH5D0Y','4SdWkkiKY-yJH9ImhOXEPkntm1j34hIV_-7qVWH5D0Y','139.180.3.160',1608803167,0,_binary 'webform_files|a:1:{i:1512;s:4:\"1512\";}'),(0,'4SHH1UruJzXjS6vzIZhYA2kk9ILvh9YGdJWWpaixKnc','4SHH1UruJzXjS6vzIZhYA2kk9ILvh9YGdJWWpaixKnc','172.96.80.225',1609010017,0,_binary 'webform_files|a:1:{i:1787;s:4:\"1787\";}'),(0,'4Sl55sEslz8FV7fNTrkg8qcg_nfjXdHvAiXqIjI4eV8','4Sl55sEslz8FV7fNTrkg8qcg_nfjXdHvAiXqIjI4eV8','23.236.165.124',1610148923,0,_binary 'webform_files|a:1:{i:3414;s:4:\"3414\";}'),(0,'4SUsciYQB44-Y87u-8T_vHMu34j5y3yjo-fn72l0c1w','4SUsciYQB44-Y87u-8T_vHMu34j5y3yjo-fn72l0c1w','23.236.165.124',1610115491,0,_binary 'webform_files|a:1:{i:3365;s:4:\"3365\";}'),(0,'4s_KUyR_KYXWR_mtqcfTFZfZ8k3ogzpOu71n6G20ebo','4s_KUyR_KYXWR_mtqcfTFZfZ8k3ogzpOu71n6G20ebo','152.44.98.93',1610628372,0,_binary 'webform_files|a:1:{i:4104;s:4:\"4104\";}'),(0,'4t-nbSFwYamyyPe6E4AXq-KrCuKLdyXfoalgCpcQtho','4t-nbSFwYamyyPe6E4AXq-KrCuKLdyXfoalgCpcQtho','148.72.169.212',1656579261,0,_binary 'webform_files|a:1:{i:19059;s:5:\"19059\";}'),(0,'4t3uXun2crL_zdgdWzixDIBVh4ZzsCfF37iMJ7MynJw','4t3uXun2crL_zdgdWzixDIBVh4ZzsCfF37iMJ7MynJw','23.250.45.83',1619154036,0,_binary 'webform_files|a:1:{i:7855;s:4:\"7855\";}'),(0,'4T5AXHy7dSnvD7aYcNMV7hvEFCc3P9HniuoHzo8I2E0','4T5AXHy7dSnvD7aYcNMV7hvEFCc3P9HniuoHzo8I2E0','23.250.45.83',1622010764,0,_binary 'webform_files|a:1:{i:15362;s:5:\"15362\";}'),(0,'4T9UCi9R9lCV8wDf46m1H09GLtozknjCFHw1kGCop0U','4T9UCi9R9lCV8wDf46m1H09GLtozknjCFHw1kGCop0U','139.180.3.160',1621549023,0,_binary 'webform_files|a:1:{i:13795;s:5:\"13795\";}'),(0,'4TE77YETLI8ZlY9Bn3zStWptSWDynpB7Bv3FclWbkB0','4TE77YETLI8ZlY9Bn3zStWptSWDynpB7Bv3FclWbkB0','23.250.45.83',1621783054,0,_binary 'webform_files|a:1:{i:14591;s:5:\"14591\";}'),(0,'4TEBc5MAHwvVA609LHw6yDZq_rLEy2LaTI-AWS9eChs','4TEBc5MAHwvVA609LHw6yDZq_rLEy2LaTI-AWS9eChs','149.20.241.20',1613884450,0,_binary 'webform_files|a:1:{i:6738;s:4:\"6738\";}'),(0,'4Tf9vvVAy_APybjx5QNPoKq0EoZQ9T_v3XLAIEDK0Io','4Tf9vvVAy_APybjx5QNPoKq0EoZQ9T_v3XLAIEDK0Io','139.180.227.30',1619676819,0,_binary 'webform_files|a:1:{i:8933;s:4:\"8933\";}'),(0,'4THCEtnf0GF3LyCRtU1PS2YZNRIjaFK4gmXL_xCItCI','4THCEtnf0GF3LyCRtU1PS2YZNRIjaFK4gmXL_xCItCI','142.147.109.239',1621221736,0,_binary 'webform_files|a:1:{i:12560;s:5:\"12560\";}'),(0,'4tNUE_aVVTBppsURTZPhxWGu2MvfcEmkAaPKSfKoN4M','4tNUE_aVVTBppsURTZPhxWGu2MvfcEmkAaPKSfKoN4M','168.80.247.64',1613829735,0,_binary 'webform_files|a:1:{i:6573;s:4:\"6573\";}'),(0,'4tO2gnvZmmxQ1ByLWnS3eGdctaT3_rZ5hzMhxq7S6dE','4tO2gnvZmmxQ1ByLWnS3eGdctaT3_rZ5hzMhxq7S6dE','216.180.105.170',1622967073,0,_binary 'webform_files|a:1:{i:17959;s:5:\"17959\";}'),(0,'4TrZQ7cKXBjnKkKhLbyxJ0AqhcJk5aaRL5ilGZTQ7is','4TrZQ7cKXBjnKkKhLbyxJ0AqhcJk5aaRL5ilGZTQ7is','31.29.186.138',1636360927,0,_binary 'webform_files|a:1:{i:18902;s:5:\"18902\";}'),(0,'4Tu0k3o-3Eq_QpzWaj3D0XDXv5ZJU4vsSphHgs191Rc','4Tu0k3o-3Eq_QpzWaj3D0XDXv5ZJU4vsSphHgs191Rc','172.96.80.225',1619372808,0,_binary 'webform_files|a:1:{i:8304;s:4:\"8304\";}'),(0,'4TxsgOpqD5nxRNPCiXwGbIxshauit79f7qSxzlYMfVc','4TxsgOpqD5nxRNPCiXwGbIxshauit79f7qSxzlYMfVc','139.180.3.160',1613907333,0,_binary 'webform_files|a:1:{i:6806;s:4:\"6806\";}'),(0,'4U0F2D6s0jgK-BDjgJQkTlC9qdSvZlBKANImJigZZS0','4U0F2D6s0jgK-BDjgJQkTlC9qdSvZlBKANImJigZZS0','142.147.109.239',1611175679,0,_binary 'webform_files|a:1:{i:4946;s:4:\"4946\";}'),(0,'4u2TFtiUGbwYP03C4-0AbedPgDukCZIo5ad5PRF2LYs','4u2TFtiUGbwYP03C4-0AbedPgDukCZIo5ad5PRF2LYs','23.236.165.124',1621848250,0,_binary 'webform_files|a:1:{i:14894;s:5:\"14894\";}'),(0,'4U5LfusiyQOLOfzWnCv9yaGeJKlLinFDWDWrtPEcmik','4U5LfusiyQOLOfzWnCv9yaGeJKlLinFDWDWrtPEcmik','216.180.105.170',1619144067,0,_binary 'webform_files|a:1:{i:7825;s:4:\"7825\";}'),(0,'4ueA5hdQbdnpvPwZcy8iXYAqVM9Jx7jJjnrgSmL5nuE','4ueA5hdQbdnpvPwZcy8iXYAqVM9Jx7jJjnrgSmL5nuE','23.236.165.124',1608879979,0,_binary 'webform_files|a:1:{i:1585;s:4:\"1585\";}'),(0,'4UpDMWGL3eACj1QTw0H7-ls6d3COQSXsltSVtRMFd1E','4UpDMWGL3eACj1QTw0H7-ls6d3COQSXsltSVtRMFd1E','207.182.27.142',1622239150,0,_binary 'webform_files|a:1:{i:15943;s:5:\"15943\";}'),(0,'4upzN5Tii623m2tyT-DTXWQ_tTpWaSE36I8wECgyWv8','4upzN5Tii623m2tyT-DTXWQ_tTpWaSE36I8wECgyWv8','199.34.87.140',1613861877,0,_binary 'webform_files|a:1:{i:6654;s:4:\"6654\";}'),(0,'4uq_1OqWKyaWqaw94OXf88NSQTOV7UeVOJoSE9rVfIo','4uq_1OqWKyaWqaw94OXf88NSQTOV7UeVOJoSE9rVfIo','23.250.45.83',1621200434,0,_binary 'webform_files|a:1:{i:12482;s:5:\"12482\";}'),(0,'4UW1kn8k1HZxhvEBV7_u-1KA-Y3-kC7--JN6klaBSiI','4UW1kn8k1HZxhvEBV7_u-1KA-Y3-kC7--JN6klaBSiI','139.180.227.30',1621571222,0,_binary 'webform_files|a:1:{i:13901;s:5:\"13901\";}'),(0,'4u_YRipuTTxC3i25yL3L1o6yF0Vxt-fwTMg6m3e9PBI','4u_YRipuTTxC3i25yL3L1o6yF0Vxt-fwTMg6m3e9PBI','142.147.109.239',1611165789,0,_binary 'webform_files|a:1:{i:4940;s:4:\"4940\";}'),(0,'4vh6ghg1Zqth6DEsm_DpmcXKMhD3pfIZIX7LQxloBSE','4vh6ghg1Zqth6DEsm_DpmcXKMhD3pfIZIX7LQxloBSE','183.88.224.150',1610326380,0,_binary 'webform_files|a:1:{i:3658;s:4:\"3658\";}'),(0,'4VHUmOh7BMLkJXiw9eE_RDhdSTh3YGlQxUwLMgmJzGU','4VHUmOh7BMLkJXiw9eE_RDhdSTh3YGlQxUwLMgmJzGU','139.180.227.30',1610585513,0,_binary 'webform_files|a:1:{i:4044;s:4:\"4044\";}'),(0,'4ViS5RBcJtxepcIFKCYIkmJHGIO1oN2GVScRM5E6Pjg','4ViS5RBcJtxepcIFKCYIkmJHGIO1oN2GVScRM5E6Pjg','207.182.27.142',1622239036,0,_binary 'webform_files|a:1:{i:15894;s:5:\"15894\";}'),(0,'4VqbgMOibWokGoqNVVYZn47yOHztIGgv0SjfBwu1w0Y','4VqbgMOibWokGoqNVVYZn47yOHztIGgv0SjfBwu1w0Y','185.22.175.133',1613060578,0,_binary 'webform_submission|a:1:{i:860;s:2:\"64\";}'),(0,'4vuSfKN4D7Kk8YQbY4TCXEOKaieDtr325_0U4oi1-Us','4vuSfKN4D7Kk8YQbY4TCXEOKaieDtr325_0U4oi1-Us','199.34.87.140',1613973285,0,_binary 'webform_files|a:1:{i:7013;s:4:\"7013\";}'),(0,'4vutPsiqqHRb1QIYsBlGMK0Q7TKOaLAYPTQBeTi_2Kw','4vutPsiqqHRb1QIYsBlGMK0Q7TKOaLAYPTQBeTi_2Kw','139.180.227.30',1611427650,0,_binary 'webform_files|a:1:{i:5356;s:4:\"5356\";}'),(0,'4vwRh9xG_LuD6-G-0MC_jhVjYh5HvGTs3qPJOg6gROc','4vwRh9xG_LuD6-G-0MC_jhVjYh5HvGTs3qPJOg6gROc','207.182.27.142',1619613427,0,_binary 'webform_files|a:1:{i:8806;s:4:\"8806\";}'),(0,'4VxT8eHpAPxLJo4G0GG2XED8Iw-myRT9BOERQAuVVPk','4VxT8eHpAPxLJo4G0GG2XED8Iw-myRT9BOERQAuVVPk','167.160.73.82',1609064747,0,_binary 'webform_files|a:1:{i:1873;s:4:\"1873\";}'),(0,'4W8gBuRK4Kea74awkayTqVc5-PopNd5umh0z62A_qIY','4W8gBuRK4Kea74awkayTqVc5-PopNd5umh0z62A_qIY','23.236.165.124',1618839743,0,_binary 'webform_files|a:1:{i:7232;s:4:\"7232\";}'),(0,'4wCwLrfhedH6OPmeCxfDw9Mx7yBUfzb0F-P3Kj9-ShQ','4wCwLrfhedH6OPmeCxfDw9Mx7yBUfzb0F-P3Kj9-ShQ','216.180.105.170',1620961309,0,_binary 'webform_files|a:1:{i:11865;s:5:\"11865\";}'),(0,'4WhzXtfnBZ5X9XnFM2o1gSf-slK-14VMpjVO0xNT4yY','4WhzXtfnBZ5X9XnFM2o1gSf-slK-14VMpjVO0xNT4yY','167.160.73.82',1619676888,0,_binary 'webform_files|a:1:{i:8963;s:4:\"8963\";}'),(0,'4WrBc0oVIf_c9K5Zz4Rnx5ssrVqpSwxigKlxuSXwZJY','4WrBc0oVIf_c9K5Zz4Rnx5ssrVqpSwxigKlxuSXwZJY','139.180.227.30',1611133147,0,_binary 'webform_files|a:1:{i:4880;s:4:\"4880\";}'),(0,'4WStAb1EQtqX3QvTWUPfZN-DhwnGYCmGiWbiONXQEYA','4WStAb1EQtqX3QvTWUPfZN-DhwnGYCmGiWbiONXQEYA','81.26.74.198',1679552396,0,_binary 'webform_submission|a:1:{i:1294;s:2:\"10\";}'),(0,'4Wuc38uF8wtMzrAJCHf-r2FmV-q_Ur8S9t8rekoLrl0','4Wuc38uF8wtMzrAJCHf-r2FmV-q_Ur8S9t8rekoLrl0','23.250.45.83',1620678852,0,_binary 'webform_files|a:1:{i:11268;s:5:\"11268\";}'),(0,'4wYq73SmyBfl9CLgwWnb7sySeB648E9njpg8yC93kM8','4wYq73SmyBfl9CLgwWnb7sySeB648E9njpg8yC93kM8','199.34.87.140',1613960618,0,_binary 'webform_files|a:1:{i:6953;s:4:\"6953\";}'),(0,'4X2MHoM1HyiREsEYbdGl6aUh65ccroRD0nmNj4zCvEw','4X2MHoM1HyiREsEYbdGl6aUh65ccroRD0nmNj4zCvEw','216.180.105.170',1620460670,0,_binary 'webform_files|a:1:{i:10709;s:5:\"10709\";}'),(0,'4xBIC_SevwUaUaJasMsDneKPpF9CT6SB6EPKV3lb5Bc','4xBIC_SevwUaUaJasMsDneKPpF9CT6SB6EPKV3lb5Bc','199.34.87.140',1619731652,0,_binary 'webform_files|a:1:{i:9058;s:4:\"9058\";}'),(18,'4xG5OfoDEYR83PcRn-lYwGWqGVfJu4B_6jfjLxEzZzY','4xG5OfoDEYR83PcRn-lYwGWqGVfJu4B_6jfjLxEzZzY','197.94.78.121',1666009789,0,''),(0,'4XgB1WasB39sNEIW-Z79HHPpFzU856BgzZNvNCO3tNo','4XgB1WasB39sNEIW-Z79HHPpFzU856BgzZNvNCO3tNo','23.250.45.83',1622771796,0,_binary 'webform_files|a:1:{i:17392;s:5:\"17392\";}'),(0,'4XmhJJFDLAgtjKOgXolZe8jOkEOs15NjkkH_lYmfCEQ','4XmhJJFDLAgtjKOgXolZe8jOkEOs15NjkkH_lYmfCEQ','199.34.87.140',1611231374,0,_binary 'webform_files|a:1:{i:5032;s:4:\"5032\";}'),(0,'4XmhY545UHGRraRvVTXAoAhfVgZdKMdBELhkOJyMdXM','4XmhY545UHGRraRvVTXAoAhfVgZdKMdBELhkOJyMdXM','199.34.87.140',1613972593,0,_binary 'webform_files|a:1:{i:6990;s:4:\"6990\";}'),(0,'4xoUIwVQLYC21g40Uh-8awHwOFUzg_j721qJsnO1OA8','4xoUIwVQLYC21g40Uh-8awHwOFUzg_j721qJsnO1OA8','142.147.109.239',1619209331,0,_binary 'webform_files|a:1:{i:7934;s:4:\"7934\";}'),(0,'4XqZDARDXmvEqv9xUuIkX6DGY9_hrCTiqkRlhjIum6k','4XqZDARDXmvEqv9xUuIkX6DGY9_hrCTiqkRlhjIum6k','152.44.98.93',1609515284,0,_binary 'webform_files|a:1:{i:2530;s:4:\"2530\";}'),(0,'4yBk8zNjrqdDvQ9D6v37hrGjyvF4wSwIfMkiDBhK0sk','4yBk8zNjrqdDvQ9D6v37hrGjyvF4wSwIfMkiDBhK0sk','139.180.227.30',1622978255,0,_binary 'webform_files|a:1:{i:18043;s:5:\"18043\";}'),(0,'4YegRaIFiwJK7kk0XGKWr7q3GN0DDNdObLbTS9pxmQU','4YegRaIFiwJK7kk0XGKWr7q3GN0DDNdObLbTS9pxmQU','23.250.45.83',1619731694,0,_binary 'webform_files|a:1:{i:9075;s:4:\"9075\";}'),(0,'4YfQKnHjWM3YzM0zT5ll1JBEo_EtjOdUZ1aD8NESizs','4YfQKnHjWM3YzM0zT5ll1JBEo_EtjOdUZ1aD8NESizs','142.147.109.239',1613605333,0,_binary 'webform_files|a:1:{i:5953;s:4:\"5953\";}'),(0,'4yH1xGD4w58mbvyk5TMHttGDbr9EVLj2uMUt2nOEZwo','4yH1xGD4w58mbvyk5TMHttGDbr9EVLj2uMUt2nOEZwo','23.250.45.83',1621526900,0,_binary 'webform_files|a:1:{i:13734;s:5:\"13734\";}'),(0,'4Yhg4ho23vKfMx15wW2ZmHwo3Xp9YTMbvJl7_7StyJw','4Yhg4ho23vKfMx15wW2ZmHwo3Xp9YTMbvJl7_7StyJw','172.96.80.225',1622108504,0,_binary 'webform_files|a:1:{i:15566;s:5:\"15566\";}'),(0,'4yHGzo8llqtKFYzvjaxsCjE5nHo6LNL0SqHw9wv6lcg','4yHGzo8llqtKFYzvjaxsCjE5nHo6LNL0SqHw9wv6lcg','149.20.241.20',1609701544,0,_binary 'webform_files|a:1:{i:2806;s:4:\"2806\";}'),(0,'4YS4xgCtt1f2gS8zpDC0BQSn7HlotkVVEgc5HbbNaA0','4YS4xgCtt1f2gS8zpDC0BQSn7HlotkVVEgc5HbbNaA0','23.236.165.124',1608920892,0,_binary 'webform_files|a:1:{i:1638;s:4:\"1638\";}'),(0,'4yZxadH2mZCuL321wSpuvxZwArFmyPVx4Idb6GKvSDU','4yZxadH2mZCuL321wSpuvxZwArFmyPVx4Idb6GKvSDU','216.180.105.170',1622815024,0,_binary 'webform_files|a:1:{i:17522;s:5:\"17522\";}'),(0,'4Z0N4amxjZJXo062j2Hz5JmQRdHE53yxtHq13H7Z2Ak','4Z0N4amxjZJXo062j2Hz5JmQRdHE53yxtHq13H7Z2Ak','46.21.250.205',1609826752,0,_binary 'webform_submission|a:1:{i:812;s:2:\"64\";}'),(0,'4Z7FaQuSUB00ch_yHn3JSV7hB8vedeoKpOFbihiqpDs','4Z7FaQuSUB00ch_yHn3JSV7hB8vedeoKpOFbihiqpDs','168.80.247.64',1609679888,0,_binary 'webform_files|a:1:{i:2789;s:4:\"2789\";}'),(0,'4Z7k553WeeK3bCJHmEem46UChaCvqXqn1ZDVLM_IjuM','4Z7k553WeeK3bCJHmEem46UChaCvqXqn1ZDVLM_IjuM','167.160.73.82',1620133926,0,_binary 'webform_files|a:1:{i:9941;s:4:\"9941\";}'),(0,'4z7MNKChpTD8MfclfW9H9W8M3s3znRnP6q--xJv__JQ','4z7MNKChpTD8MfclfW9H9W8M3s3znRnP6q--xJv__JQ','199.34.87.140',1611427809,0,_binary 'webform_files|a:1:{i:5366;s:4:\"5366\";}'),(0,'4z8TTeZkJRF9cNM_5YEMBZkxCjjoQngSlqzRsGHPLuA','4z8TTeZkJRF9cNM_5YEMBZkxCjjoQngSlqzRsGHPLuA','172.96.80.225',1622043270,0,_binary 'webform_files|a:1:{i:15460;s:5:\"15460\";}'),(0,'4Zgmm6VfC519n5BVgSsxj76brB-eUYoJBiZyHtMmxM4','4Zgmm6VfC519n5BVgSsxj76brB-eUYoJBiZyHtMmxM4','23.250.45.83',1622489270,0,_binary 'webform_files|a:1:{i:16583;s:5:\"16583\";}'),(0,'4zIs5Bj5cT2ol_ghebAocbhMkd2WNxeT4dNUBS7I6fo','4zIs5Bj5cT2ol_ghebAocbhMkd2WNxeT4dNUBS7I6fo','149.20.241.20',1620362506,0,_binary 'webform_files|a:1:{i:10465;s:5:\"10465\";}'),(0,'4zJe32r63t6CDOi32pPPmdkx6r6N4kyZnkkO9to_kvg','4zJe32r63t6CDOi32pPPmdkx6r6N4kyZnkkO9to_kvg','23.250.45.83',1621407365,0,_binary 'webform_files|a:1:{i:13176;s:5:\"13176\";}'),(0,'4zTcBy8Y7tWONirDpMlZA_3U64V44Q_8rqqyCiB5uf4','4zTcBy8Y7tWONirDpMlZA_3U64V44Q_8rqqyCiB5uf4','199.34.87.140',1621352524,0,_binary 'webform_files|a:1:{i:13038;s:5:\"13038\";}'),(0,'4ZVClmSppywE-Cee278tkMDDkpMYvRXHzXcgjdDBQu4','4ZVClmSppywE-Cee278tkMDDkpMYvRXHzXcgjdDBQu4','152.44.105.51',1623064899,0,_binary 'webform_files|a:1:{i:18261;s:5:\"18261\";}'),(0,'4zzQ_ZHsWRb8I-qWCTd04nRYTcPsgDvIQWIhVds-x6w','4zzQ_ZHsWRb8I-qWCTd04nRYTcPsgDvIQWIhVds-x6w','139.180.3.160',1619352160,0,_binary 'webform_files|a:1:{i:8260;s:4:\"8260\";}'),(0,'4zZSqUnKubuofpfEsdWmGIyQ_MlWp6TigKDWbuj8zqA','4zZSqUnKubuofpfEsdWmGIyQ_MlWp6TigKDWbuj8zqA','216.180.105.170',1609284757,0,_binary 'webform_files|a:1:{i:2227;s:4:\"2227\";}'),(0,'4ZzYyA0fXV8bXzOmhW-Ci38qUIudZME_MARN6JOCMlg','4ZzYyA0fXV8bXzOmhW-Ci38qUIudZME_MARN6JOCMlg','199.34.87.140',1611294464,0,_binary 'webform_files|a:1:{i:5120;s:4:\"5120\";}'),(0,'4_gW0pFn-jmf-7NZBl_zj2q_-vG1TWUc_Ynv_NIagiA','4_gW0pFn-jmf-7NZBl_zj2q_-vG1TWUc_Ynv_NIagiA','216.180.105.170',1620678811,0,_binary 'webform_files|a:1:{i:11249;s:5:\"11249\";}'),(0,'4_KH6Tes9OPGirJz0wFxSGG-1W3AeReH2Pz2zd9yIW0','4_KH6Tes9OPGirJz0wFxSGG-1W3AeReH2Pz2zd9yIW0','142.147.109.239',1613321884,0,_binary 'webform_files|a:1:{i:5834;s:4:\"5834\";}'),(0,'4_n69rqhE-zOQo4TOTNnX6mP-1aYLkG3HXUyYtYTjGI','4_n69rqhE-zOQo4TOTNnX6mP-1aYLkG3HXUyYtYTjGI','139.180.3.160',1610039487,0,_binary 'webform_files|a:1:{i:3251;s:4:\"3251\";}'),(0,'4_SMRz8kf3tDO0nShLNAUmErtykjcyC3z6vZrkxloGI','4_SMRz8kf3tDO0nShLNAUmErtykjcyC3z6vZrkxloGI','139.180.3.160',1609044079,0,_binary 'webform_files|a:1:{i:1837;s:4:\"1837\";}'),(0,'4_ufNqsI572cIr2AP3VWtqkAnCKjsdENsIy0yURg6aU','4_ufNqsI572cIr2AP3VWtqkAnCKjsdENsIy0yURg6aU','167.160.73.82',1620711102,0,_binary 'webform_files|a:1:{i:11279;s:5:\"11279\";}'),(0,'4_uM7fJqV5ANbwKKdJHgGqljbYHCdxDIYSykA1D9Bus','4_uM7fJqV5ANbwKKdJHgGqljbYHCdxDIYSykA1D9Bus','149.20.241.20',1609808444,0,_binary 'webform_files|a:1:{i:2945;s:4:\"2945\";}'),(0,'4_yny-HHw99TXuZ-BxWAQDag8sC3aur_au3Xl15Rgxw','4_yny-HHw99TXuZ-BxWAQDag8sC3aur_au3Xl15Rgxw','216.180.105.170',1622652743,0,_binary 'webform_files|a:1:{i:17041;s:5:\"17041\";}'),(0,'5-ePoKtym7hOxQazfpqVkYGqVmGPq6_5X6fE5QSSDZg','5-ePoKtym7hOxQazfpqVkYGqVmGPq6_5X6fE5QSSDZg','23.236.165.124',1621352549,0,_binary 'webform_files|a:1:{i:13049;s:5:\"13049\";}'),(0,'5-Jm0cvsXY2K7qQ8YPrHQSYrdZS_yR0eyM_eELi2aHM','5-Jm0cvsXY2K7qQ8YPrHQSYrdZS_yR0eyM_eELi2aHM','216.180.105.170',1622619798,0,_binary 'webform_files|a:1:{i:16966;s:5:\"16966\";}'),(0,'5-PTBEhLE7Xmiir8YpFFGtcUAEQEODBCY_hiHMQ-XT0','5-PTBEhLE7Xmiir8YpFFGtcUAEQEODBCY_hiHMQ-XT0','152.44.105.51',1622358994,0,_binary 'webform_files|a:1:{i:16201;s:5:\"16201\";}'),(0,'50cmFad3YSiWnd3Y791nNqEoXfWNi4GcD012EWNGjbU','50cmFad3YSiWnd3Y791nNqEoXfWNi4GcD012EWNGjbU','216.180.105.170',1610487936,0,_binary 'webform_files|a:1:{i:3928;s:4:\"3928\";}'),(0,'50EDrfn0uLgn4drKsuMSQ9-VbfVq7nOUehI9UfC0P4E','50EDrfn0uLgn4drKsuMSQ9-VbfVq7nOUehI9UfC0P4E','23.250.45.83',1609175066,0,_binary 'webform_files|a:1:{i:2041;s:4:\"2041\";}'),(0,'50eS9ykDBB3RHttEmWQ19H9XX6_mzG1gx2Q9_P5KlHs','50eS9ykDBB3RHttEmWQ19H9XX6_mzG1gx2Q9_P5KlHs','142.147.109.239',1622902639,0,_binary 'webform_files|a:1:{i:17790;s:5:\"17790\";}'),(0,'50IObHb4frzgbWFDRZry1_ocWMxizbQm2EG4QdHUPBM','50IObHb4frzgbWFDRZry1_ocWMxizbQm2EG4QdHUPBM','139.180.3.160',1610628459,0,_binary 'webform_files|a:1:{i:4111;s:4:\"4111\";}'),(0,'50uMc1339wiGFwRp3EkkIzx8qSstpx6L2yOkGABFqsk','50uMc1339wiGFwRp3EkkIzx8qSstpx6L2yOkGABFqsk','207.182.27.142',1619764933,0,_binary 'webform_files|a:1:{i:9111;s:4:\"9111\";}'),(0,'515fMPRmnVSMHd8X8YSiPygCZMdY-pVZJG8yVcxadPQ','515fMPRmnVSMHd8X8YSiPygCZMdY-pVZJG8yVcxadPQ','216.180.105.170',1619242682,0,_binary 'webform_files|a:1:{i:8025;s:4:\"8025\";}'),(0,'51DM5kj5RDlGP40LORwf5_ViOBplNu5ae_5rI0iLt-k','51DM5kj5RDlGP40LORwf5_ViOBplNu5ae_5rI0iLt-k','152.44.105.51',1621582033,0,_binary 'webform_files|a:1:{i:13932;s:5:\"13932\";}'),(0,'51foox_23v7BlJ--smrOtTSMUCw6BGVeFGQ8rmZ8HzM','51foox_23v7BlJ--smrOtTSMUCw6BGVeFGQ8rmZ8HzM','199.34.87.140',1622652775,0,_binary 'webform_files|a:1:{i:17054;s:5:\"17054\";}'),(0,'51H61FF0Loh_QevI3cHO9lDlYOKkbW0jwV5XECmMwPc','51H61FF0Loh_QevI3cHO9lDlYOKkbW0jwV5XECmMwPc','152.44.98.93',1620994080,0,_binary 'webform_files|a:1:{i:11978;s:5:\"11978\";}'),(0,'51kLlN6K1gKBkAsPmh2li3vGZMDeGw5AbLRIF4ZWNNQ','51kLlN6K1gKBkAsPmh2li3vGZMDeGw5AbLRIF4ZWNNQ','23.236.165.124',1620903715,0,_binary 'webform_files|a:1:{i:11721;s:5:\"11721\";}'),(0,'51RAvKZPmt_JwAwdhnn5JaCWtQ2MuxoOlj-T8sexN3c','51RAvKZPmt_JwAwdhnn5JaCWtQ2MuxoOlj-T8sexN3c','23.250.45.83',1610389543,0,_binary 'webform_files|a:1:{i:3758;s:4:\"3758\";}'),(0,'51S8YPIQMR2bwL1sVtHM3J3lQ-g95nTeyEUtlJXCWNQ','51S8YPIQMR2bwL1sVtHM3J3lQ-g95nTeyEUtlJXCWNQ','139.180.227.30',1621200414,0,_binary 'webform_files|a:1:{i:12474;s:5:\"12474\";}'),(0,'527YBT1EnCLey8c-Nq_GLtz8MULQ8WlmrC0fHA5d2aA','527YBT1EnCLey8c-Nq_GLtz8MULQ8WlmrC0fHA5d2aA','216.180.105.170',1620036212,0,_binary 'webform_files|a:1:{i:9766;s:4:\"9766\";}'),(0,'52nkbJVn_j7crVAf_-IkUUIeFnhT5SQ5UlQSZ2OIoIg','52nkbJVn_j7crVAf_-IkUUIeFnhT5SQ5UlQSZ2OIoIg','37.115.121.164',1613670492,0,_binary 'webform_submission|a:2:{i:872;s:2:\"64\";i:873;s:2:\"64\";}'),(0,'52TyTD6QfzDnn9U8BEzN2PEYzgwqpxgrtgWvmUHqOoE','52TyTD6QfzDnn9U8BEzN2PEYzgwqpxgrtgWvmUHqOoE','172.96.80.225',1622271456,0,_binary 'webform_files|a:1:{i:15982;s:5:\"15982\";}'),(0,'53eYdGmWeUbvck6eycm11CJVZjeqQvCVcJGvDmy4gA8','53eYdGmWeUbvck6eycm11CJVZjeqQvCVcJGvDmy4gA8','172.96.80.225',1610333372,0,_binary 'webform_files|a:1:{i:3701;s:4:\"3701\";}'),(0,'53JA5tL8t5oIUKvpWjaR5EMdbRFtP7-ZqtiN0uhcvw8','53JA5tL8t5oIUKvpWjaR5EMdbRFtP7-ZqtiN0uhcvw8','139.180.3.160',1621450319,0,_binary 'webform_files|a:1:{i:13410;s:5:\"13410\";}'),(0,'53l5GCxnUIZzyuu8_nhKNMfbIOBm0GP_j0S6y_iynQc','53l5GCxnUIZzyuu8_nhKNMfbIOBm0GP_j0S6y_iynQc','23.236.165.124',1621625316,0,_binary 'webform_files|a:1:{i:14134;s:5:\"14134\";}'),(0,'54fFebHEQ1YdQiSFw9i2uaQOCLr23QvHLRd0hA5wG2I','54fFebHEQ1YdQiSFw9i2uaQOCLr23QvHLRd0hA5wG2I','149.20.241.20',1609646229,0,_binary 'webform_files|a:1:{i:2752;s:4:\"2752\";}'),(0,'54fpoguvR-faP2bafhi1cb2VNYtigxOcib6tj3Gn0IU','54fpoguvR-faP2bafhi1cb2VNYtigxOcib6tj3Gn0IU','23.250.45.83',1609075538,0,_binary 'webform_files|a:1:{i:1887;s:4:\"1887\";}'),(0,'54IwrzL9ymT-Mif2omuRecK59Y8Hi2geffIgpNNfWv4','54IwrzL9ymT-Mif2omuRecK59Y8Hi2geffIgpNNfWv4','172.96.80.225',1622239041,0,_binary 'webform_files|a:1:{i:15896;s:5:\"15896\";}'),(0,'54KiR4ZxVI1P7qj1j70QKP2GLnLH79Llyehr5JNwlaQ','54KiR4ZxVI1P7qj1j70QKP2GLnLH79Llyehr5JNwlaQ','152.44.105.51',1611273755,0,_binary 'webform_files|a:1:{i:5112;s:4:\"5112\";}'),(0,'54ODmBCekKNuONjqnMwt8O9gFrrigL3nqvHzqRLr-KI','54ODmBCekKNuONjqnMwt8O9gFrrigL3nqvHzqRLr-KI','152.44.98.93',1622489303,0,_binary 'webform_files|a:1:{i:16597;s:5:\"16597\";}'),(0,'553FxYPb-QXAyIz3zeaHXRJ8463h7zs1IthHoF59FYE','553FxYPb-QXAyIz3zeaHXRJ8463h7zs1IthHoF59FYE','197.184.174.122',1681289882,0,_binary 'webform_submission|a:2:{i:1296;s:2:\"64\";i:1297;s:2:\"64\";}'),(0,'55EQWwd1OLrRq7GDsagdiw2-VUvmHmY-uhMAImhmxD8','55EQWwd1OLrRq7GDsagdiw2-VUvmHmY-uhMAImhmxD8','23.250.45.83',1621750651,0,_binary 'webform_files|a:1:{i:14463;s:5:\"14463\";}'),(0,'55i609qJZOg4KEXpDvpvX2f-59BHpnJWUMJkOAqEtgk','55i609qJZOg4KEXpDvpvX2f-59BHpnJWUMJkOAqEtgk','167.160.73.82',1621526924,0,_binary 'webform_files|a:1:{i:13746;s:5:\"13746\";}'),(0,'55Qr1l9wAaDG0Vi4RwvuJhaqrZ5hcZnS37nBV6aG6V0','55Qr1l9wAaDG0Vi4RwvuJhaqrZ5hcZnS37nBV6aG6V0','172.96.80.225',1612883750,0,_binary 'webform_files|a:1:{i:5784;s:4:\"5784\";}'),(0,'55UIy34yJeScKt89zPgZa0jsdh4J32BpW2PmT_wywE8','55UIy34yJeScKt89zPgZa0jsdh4J32BpW2PmT_wywE8','172.96.80.225',1609252109,0,_binary 'webform_files|a:1:{i:2145;s:4:\"2145\";}'),(0,'55xyGjh3_Cw8HW4BAft21E5LLiAkZ1YhFBei1MJHZKg','55xyGjh3_Cw8HW4BAft21E5LLiAkZ1YhFBei1MJHZKg','23.236.165.124',1622239035,0,_binary 'webform_files|a:1:{i:15893;s:5:\"15893\";}'),(0,'55Z4kRGuiABcjHcI0ulDh-QtFtkCF_lJX000iJcFXes','55Z4kRGuiABcjHcI0ulDh-QtFtkCF_lJX000iJcFXes','197.185.97.120',1625469523,0,_binary 'webform_submission|a:1:{i:1055;s:2:\"64\";}'),(0,'56bExbvs4cNGsAPl--h3PYagkqPd4vftWe6gMFpAWgw','56bExbvs4cNGsAPl--h3PYagkqPd4vftWe6gMFpAWgw','207.182.27.142',1622076151,0,_binary 'webform_files|a:1:{i:15514;s:5:\"15514\";}'),(0,'56gJKXgvTL5_wTLsYg-JSjfKCml4081_lKYLwxLgFd4','56gJKXgvTL5_wTLsYg-JSjfKCml4081_lKYLwxLgFd4','23.236.165.124',1620656570,0,_binary 'webform_files|a:1:{i:11169;s:5:\"11169\";}'),(0,'56Nf9iJ66Q9zPJqr8Cz114ZKqMvKEBtFQ4EfYA2ct08','56Nf9iJ66Q9zPJqr8Cz114ZKqMvKEBtFQ4EfYA2ct08','149.20.241.20',1611012474,0,_binary 'webform_files|a:1:{i:4702;s:4:\"4702\";}'),(0,'56xBvLSMl6JF5VUU-ABXiMTEfl_BhhvdvcLy96KTr38','56xBvLSMl6JF5VUU-ABXiMTEfl_BhhvdvcLy96KTr38','23.250.45.83',1611265053,0,_binary 'webform_files|a:1:{i:5095;s:4:\"5095\";}'),(0,'57dyytIx1h2zwYXy5ZazVoi6tnghyV7jYFW2ypTlbH4','57dyytIx1h2zwYXy5ZazVoi6tnghyV7jYFW2ypTlbH4','69.4.84.207',1613851915,0,_binary 'webform_files|a:1:{i:6636;s:4:\"6636\";}'),(0,'57PmP05YuVDtQlIJFEIpAblLbUeIp42lFMuaBJvfZzw','57PmP05YuVDtQlIJFEIpAblLbUeIp42lFMuaBJvfZzw','172.96.80.225',1610228453,0,_binary 'webform_files|a:1:{i:3513;s:4:\"3513\";}'),(0,'57Z2FWKDJGK9YOMNaLhBkc3D4Rr3cV214pfGc4lyoaM','57Z2FWKDJGK9YOMNaLhBkc3D4Rr3cV214pfGc4lyoaM','139.180.227.30',1610357687,0,_binary 'webform_files|a:1:{i:3748;s:4:\"3748\";}'),(0,'58cDiJLnKrZqxRumcQdg4YsebdlEHW0KAJkTlqH9aI0','58cDiJLnKrZqxRumcQdg4YsebdlEHW0KAJkTlqH9aI0','199.34.87.140',1611492456,0,_binary 'webform_files|a:1:{i:5484;s:4:\"5484\";}'),(0,'58FSQqWtddTP4OpPk_GKZ_zgZcqHmDkF3eFVcLZuqoY','58FSQqWtddTP4OpPk_GKZ_zgZcqHmDkF3eFVcLZuqoY','139.180.227.30',1621314186,0,_binary 'webform_files|a:1:{i:12898;s:5:\"12898\";}'),(0,'58M5uHFVFxE-0a1RAt8BCXf7NEzuR_-R3C5yKu_YwsE','58M5uHFVFxE-0a1RAt8BCXf7NEzuR_-R3C5yKu_YwsE','23.250.45.83',1621407525,0,_binary 'webform_files|a:1:{i:13237;s:5:\"13237\";}'),(0,'58uEsF-8VKeINjTT9hSc9Zb8cQjlG_iDLDy7gkr9hFo','58uEsF-8VKeINjTT9hSc9Zb8cQjlG_iDLDy7gkr9hFo','167.160.73.82',1621156618,0,_binary 'webform_files|a:1:{i:12315;s:5:\"12315\";}'),(0,'58ZNljuPvUeT-xnoscZ5mzQEzDC6br6mPu-bVLAixhU','58ZNljuPvUeT-xnoscZ5mzQEzDC6br6mPu-bVLAixhU','139.180.3.160',1622326887,0,_binary 'webform_files|a:1:{i:16111;s:5:\"16111\";}'),(0,'593d59O5ArGKUCxoJiZ3xO4MwhDX8M7MNQmx_waITaY','593d59O5ArGKUCxoJiZ3xO4MwhDX8M7MNQmx_waITaY','207.182.27.142',1608780274,0,_binary 'webform_files|a:1:{i:1494;s:4:\"1494\";}'),(0,'59dcYGxcycrXIauetUoFFWzhL9Hdoc2AEuaqgBLFNCM','59dcYGxcycrXIauetUoFFWzhL9Hdoc2AEuaqgBLFNCM','23.250.45.83',1622967078,0,_binary 'webform_files|a:1:{i:17961;s:5:\"17961\";}'),(0,'59DhOKVufiWpEiOf59oUV9eEhc9JgymrGZcBE_P3vg8','59DhOKVufiWpEiOf59oUV9eEhc9JgymrGZcBE_P3vg8','23.236.165.124',1621450347,0,_binary 'webform_files|a:1:{i:13422;s:5:\"13422\";}'),(0,'59GbIeMhtaSGzXszGXfpCnMifY2_4YJzf8mIE0Wdhfg','59GbIeMhtaSGzXszGXfpCnMifY2_4YJzf8mIE0Wdhfg','142.147.109.239',1620580640,0,_binary 'webform_files|a:1:{i:10976;s:5:\"10976\";}'),(0,'59HFL7QdW-H8CxBxPou71PiRU2Y2oYQG7U6WCOVL2yw','59HFL7QdW-H8CxBxPou71PiRU2Y2oYQG7U6WCOVL2yw','139.180.3.160',1609481983,0,_binary 'webform_files|a:1:{i:2498;s:4:\"2498\";}'),(0,'59m23WRDJM0xKlfn7XUXUOTRrDwWuSdQtt5e42md7M4','59m23WRDJM0xKlfn7XUXUOTRrDwWuSdQtt5e42md7M4','154.68.189.115',1639460874,0,_binary 'webform_files|a:2:{i:18936;s:5:\"18936\";i:18937;s:5:\"18937\";}webform_submission|a:2:{i:1177;s:2:\"60\";i:1178;s:2:\"60\";}'),(0,'59RM5v3wRjG3lGrGYv1BvivwxcNB6UjAElVj47t695Q','59RM5v3wRjG3lGrGYv1BvivwxcNB6UjAElVj47t695Q','139.180.227.30',1608635519,0,_binary 'webform_files|a:1:{i:1395;s:4:\"1395\";}'),(0,'5a9PX6mbt5g-TMYMyvD6M4ckiPVYSKB0kW-GBx8l00M','5a9PX6mbt5g-TMYMyvD6M4ckiPVYSKB0kW-GBx8l00M','139.180.227.30',1613861801,0,_binary 'webform_files|a:1:{i:6653;s:4:\"6653\";}'),(0,'5aF6jJiJisf1VbXCtDMCzeBFEFaFjZf4w3dw3cWKxYQ','5aF6jJiJisf1VbXCtDMCzeBFEFaFjZf4w3dw3cWKxYQ','23.250.45.83',1619275701,0,_binary 'webform_files|a:1:{i:8100;s:4:\"8100\";}'),(0,'5Ahnywvpg7ZKlIUyHk4KgTfScxo_VoKFoHCXtIKs6bM','5Ahnywvpg7ZKlIUyHk4KgTfScxo_VoKFoHCXtIKs6bM','216.180.105.170',1621592254,0,_binary 'webform_files|a:1:{i:13973;s:5:\"13973\";}'),(0,'5ai2Xn9TatQfh363DOZ31ICTqvF2SxigwSzx0x7ASac','5ai2Xn9TatQfh363DOZ31ICTqvF2SxigwSzx0x7ASac','216.180.105.170',1622271451,0,_binary 'webform_files|a:1:{i:15980;s:5:\"15980\";}'),(0,'5aJqVfN5WS3cmP0A-Uy63DHBHDoSEsxC-Y0wXs8CVYM','5aJqVfN5WS3cmP0A-Uy63DHBHDoSEsxC-Y0wXs8CVYM','199.34.87.140',1619012282,0,_binary 'webform_files|a:1:{i:7524;s:4:\"7524\";}'),(0,'5ALC4q16011tQKvKBFMAkaEUfkga-Vw0rUUXgZA-Chw','5ALC4q16011tQKvKBFMAkaEUfkga-Vw0rUUXgZA-Chw','197.89.159.41',1665729532,0,_binary 'webform_files|a:2:{i:19286;s:5:\"19286\";i:19287;s:5:\"19287\";}webform_submission|a:1:{i:1252;s:3:\"352\";}'),(0,'5ALi1kzHwKMR77zmqrq3rqxXsUBa3-1GAbrd7xJkseU','5ALi1kzHwKMR77zmqrq3rqxXsUBa3-1GAbrd7xJkseU','199.34.87.140',1619676786,0,_binary 'webform_files|a:1:{i:8917;s:4:\"8917\";}'),(0,'5alLHMqXIsBS-bJvPUfx-97XGy0WMQSccWmwG3uV1HU','5alLHMqXIsBS-bJvPUfx-97XGy0WMQSccWmwG3uV1HU','168.80.247.64',1609953517,0,_binary 'webform_files|a:1:{i:3160;s:4:\"3160\";}'),(0,'5AONV31VVbRebAn34VerY_CwxD_tah95vmOhjKUgCss','5AONV31VVbRebAn34VerY_CwxD_tah95vmOhjKUgCss','185.12.45.118',1619124924,0,_binary 'webform_submission|a:1:{i:953;s:2:\"64\";}'),(0,'5ATKB-3MGgiqxq-1imnpEhRL9a_Ui_xcfB5rjyNLCTI','5ATKB-3MGgiqxq-1imnpEhRL9a_Ui_xcfB5rjyNLCTI','23.250.45.83',1610237071,0,_binary 'webform_files|a:1:{i:3539;s:4:\"3539\";}'),(0,'5Ayn7JJLQGj4SsiIQ2OZEN09d2bKd0SEDBIntRi8jTo','5Ayn7JJLQGj4SsiIQ2OZEN09d2bKd0SEDBIntRi8jTo','139.180.227.30',1619012315,0,_binary 'webform_files|a:1:{i:7531;s:4:\"7531\";}'),(0,'5aytC4SNy6oMyQa9HTcu7oK6HP3LKp9jF6H-iTmFIjA','5aytC4SNy6oMyQa9HTcu7oK6HP3LKp9jF6H-iTmFIjA','172.96.80.225',1622619670,0,_binary 'webform_files|a:1:{i:16917;s:5:\"16917\";}'),(0,'5a_J8A_gZ_hLp0KZF81v6UJoxzLbaRsM4FtnGgRtUC0','5a_J8A_gZ_hLp0KZF81v6UJoxzLbaRsM4FtnGgRtUC0','139.180.227.30',1619424341,0,_binary 'webform_files|a:1:{i:8367;s:4:\"8367\";}'),(0,'5b7ileH2thYn8Rn_UzFFGqRN3TtJM5_zgUYolfgiM8s','5b7ileH2thYn8Rn_UzFFGqRN3TtJM5_zgUYolfgiM8s','199.34.87.140',1621526895,0,_binary 'webform_files|a:1:{i:13731;s:5:\"13731\";}'),(0,'5BdUqXQi957TYY6i4T5DleqphfYKlAXK2Dozn0sxG1A','5BdUqXQi957TYY6i4T5DleqphfYKlAXK2Dozn0sxG1A','139.180.227.30',1609634161,0,_binary 'webform_files|a:1:{i:2714;s:4:\"2714\";}'),(0,'5BF-msd5fY1LSZmmGEY_i41rtpJdPp0p9BwaEV4dmtM','5BF-msd5fY1LSZmmGEY_i41rtpJdPp0p9BwaEV4dmtM','31.29.140.228',1643184440,0,_binary 'webform_files|a:1:{i:19011;s:5:\"19011\";}'),(0,'5BmAK_IQ3QiRta9w_ZxHalD1i3BwEuqtZ4E3oSE0OzA','5BmAK_IQ3QiRta9w_ZxHalD1i3BwEuqtZ4E3oSE0OzA','142.147.109.239',1619885000,0,_binary 'webform_files|a:1:{i:9420;s:4:\"9420\";}'),(0,'5BplmilEsu5viWrWao2h20PV87WQ4M0IBi1hryzVZqE','5BplmilEsu5viWrWao2h20PV87WQ4M0IBi1hryzVZqE','199.34.87.140',1622587053,0,_binary 'webform_files|a:1:{i:16859;s:5:\"16859\";}'),(0,'5cBe0q78DX7cbitNryBohFKQpOIf0lSzQBNM3s_Z7Rk','5cBe0q78DX7cbitNryBohFKQpOIf0lSzQBNM3s_Z7Rk','207.182.27.142',1613960986,0,_binary 'webform_files|a:1:{i:6959;s:4:\"6959\";}'),(0,'5CBuOzgInaeYCA5smEkNfwKRC9zpT14K8Rn6Mk3iOl8','5CBuOzgInaeYCA5smEkNfwKRC9zpT14K8Rn6Mk3iOl8','172.96.80.225',1622173977,0,_binary 'webform_files|a:1:{i:15749;s:5:\"15749\";}'),(0,'5CdH83ntGSKZV0v7W1bljboavlxngPMr13EU1HCF-wM','5CdH83ntGSKZV0v7W1bljboavlxngPMr13EU1HCF-wM','23.236.165.124',1611427653,0,_binary 'webform_files|a:1:{i:5357;s:4:\"5357\";}'),(0,'5cDuR6BE5g4BJW4RzGyJCDZIXL-_FHRKVH1v3T1bkoI','5cDuR6BE5g4BJW4RzGyJCDZIXL-_FHRKVH1v3T1bkoI','207.182.27.142',1619077597,0,_binary 'webform_files|a:1:{i:7675;s:4:\"7675\";}'),(0,'5cGMIEkr-ai_pQM-I50Zcl_ld4mVCSv2wde3D8LygBw','5cGMIEkr-ai_pQM-I50Zcl_ld4mVCSv2wde3D8LygBw','69.4.84.207',1609602584,0,_binary 'webform_files|a:1:{i:2682;s:4:\"2682\";}'),(0,'5clNTKbHluYezDEbAyAv8bZRLgq06Ya2x4xRnqzbzds','5clNTKbHluYezDEbAyAv8bZRLgq06Ya2x4xRnqzbzds','216.180.105.170',1619851678,0,_binary 'webform_files|a:1:{i:9327;s:4:\"9327\";}'),(0,'5CnQCZaohZlNyALbvTakzStLrOE9MLNvSKynIMcS5Ls','5CnQCZaohZlNyALbvTakzStLrOE9MLNvSKynIMcS5Ls','23.236.165.124',1611295101,0,_binary 'webform_files|a:1:{i:5134;s:4:\"5134\";}'),(0,'5COOnN4auZZnYbldhtYbHRXzdRGntl1Q8HBz7BPbmaw','5COOnN4auZZnYbldhtYbHRXzdRGntl1Q8HBz7BPbmaw','199.34.87.140',1621342027,0,_binary 'webform_files|a:1:{i:12933;s:5:\"12933\";}'),(0,'5cOUegUsVd22T50E7hLOFX4HNaKWmqhQBux1t68DBAY','5cOUegUsVd22T50E7hLOFX4HNaKWmqhQBux1t68DBAY','23.250.45.83',1621211651,0,_binary 'webform_files|a:1:{i:12541;s:5:\"12541\";}'),(0,'5CRMSvZCqikWEfp8r5B5ZFi09n6N-I3iUFM5lH0HROI','5CRMSvZCqikWEfp8r5B5ZFi09n6N-I3iUFM5lH0HROI','207.182.27.142',1619056534,0,_binary 'webform_files|a:1:{i:7635;s:4:\"7635\";}'),(0,'5CuH8zz6vT4tjdWeX2NREER8kO_-hWGaxwd8AIPpI3w','5CuH8zz6vT4tjdWeX2NREER8kO_-hWGaxwd8AIPpI3w','216.180.105.170',1609218959,0,_binary 'webform_files|a:1:{i:2097;s:4:\"2097\";}'),(0,'5CvGlnG9CcDAVpUlYi2G__ZsS1A1fvo2HCKF1JttbUQ','5CvGlnG9CcDAVpUlYi2G__ZsS1A1fvo2HCKF1JttbUQ','167.160.73.82',1611012282,0,_binary 'webform_files|a:1:{i:4686;s:4:\"4686\";}'),(0,'5cvV-92H-YKF99odk_0oNLTBEkrXppUgEGNLuJnwn_4','5cvV-92H-YKF99odk_0oNLTBEkrXppUgEGNLuJnwn_4','216.180.105.170',1619547830,0,_binary 'webform_files|a:1:{i:8677;s:4:\"8677\";}'),(0,'5cvXC8qGhEI8CzgP04Z9pDRPKpcf6guDey2Z8pHU1Vw','5cvXC8qGhEI8CzgP04Z9pDRPKpcf6guDey2Z8pHU1Vw','23.250.45.83',1621166785,0,_binary 'webform_files|a:1:{i:12349;s:5:\"12349\";}'),(0,'5D2pemIL0CYnSz8pCP-3OhLIjMSgmYKsTslJ_IJk3Bg','5D2pemIL0CYnSz8pCP-3OhLIjMSgmYKsTslJ_IJk3Bg','139.180.227.30',1619829382,0,_binary 'webform_files|a:1:{i:9245;s:4:\"9245\";}'),(0,'5D8zhT92x4PBQO9U865D1d8hJDaYvRgpq8ycYwVWi_I','5D8zhT92x4PBQO9U865D1d8hJDaYvRgpq8ycYwVWi_I','31.29.186.138',1636025042,0,_binary 'webform_files|a:1:{i:18890;s:5:\"18890\";}'),(0,'5dAj5CotJ4prRYO97Sc6EpljVujHEIxv4eJoKOtE6lw','5dAj5CotJ4prRYO97Sc6EpljVujHEIxv4eJoKOtE6lw','216.180.105.170',1621440330,0,_binary 'webform_files|a:1:{i:13388;s:5:\"13388\";}'),(0,'5dfdG1ADgAFBwpQ961YXBz7N1n7nsqXP8IJf_ZYGqO0','5dfdG1ADgAFBwpQ961YXBz7N1n7nsqXP8IJf_ZYGqO0','139.180.3.160',1621472079,0,_binary 'webform_files|a:1:{i:13512;s:5:\"13512\";}'),(0,'5dgdaGgduDo3567zdsAeZwMwgXJmJeBYecRIuNP9uMM','5dgdaGgduDo3567zdsAeZwMwgXJmJeBYecRIuNP9uMM','216.180.105.170',1621913286,0,_binary 'webform_files|a:1:{i:15105;s:5:\"15105\";}'),(0,'5DR2BOyV_pL5qFp0XgnTtGwxwpLGvklFwUGgz2-w6ew','5DR2BOyV_pL5qFp0XgnTtGwxwpLGvklFwUGgz2-w6ew','199.34.87.140',1619797091,0,_binary 'webform_files|a:1:{i:9212;s:4:\"9212\";}'),(0,'5DW-CXH-MQEJ_3nuyah_thw3wPXzS0Lc_NZaI38-Ig0','5DW-CXH-MQEJ_3nuyah_thw3wPXzS0Lc_NZaI38-Ig0','69.4.84.207',1611265252,0,_binary 'webform_files|a:1:{i:5106;s:4:\"5106\";}'),(0,'5Ee8s9laoOPICnDm3XGxe99R4f1470okC2X3vq2NXmU','5Ee8s9laoOPICnDm3XGxe99R4f1470okC2X3vq2NXmU','139.180.227.30',1620406296,0,_binary 'webform_files|a:1:{i:10564;s:5:\"10564\";}'),(0,'5efBAbUDEB_qXoJ0VXVkNzYwQZR3czG6Sb3zfjFNv_U','5efBAbUDEB_qXoJ0VXVkNzYwQZR3czG6Sb3zfjFNv_U','207.182.27.142',1622554721,0,_binary 'webform_files|a:1:{i:16795;s:5:\"16795\";}'),(0,'5EnzDWinq694lR9BRFi3949EQTbr1dCmtNSMZLy01kc','5EnzDWinq694lR9BRFi3949EQTbr1dCmtNSMZLy01kc','199.34.87.140',1621695452,0,_binary 'webform_files|a:1:{i:14206;s:5:\"14206\";}'),(0,'5f5_WLlNfH3Gob0DGqzSZ1uInR5aRcVzg3FzZ3_nu50','5f5_WLlNfH3Gob0DGqzSZ1uInR5aRcVzg3FzZ3_nu50','197.98.201.95',1624611798,0,_binary 'webform_submission|a:1:{i:1040;s:2:\"64\";}'),(0,'5F7cWG2uqnbqzRsrGRhnrEKMrIeqpOVFZm2WhAWEFnk','5F7cWG2uqnbqzRsrGRhnrEKMrIeqpOVFZm2WhAWEFnk','152.44.105.51',1622141583,0,_binary 'webform_files|a:1:{i:15672;s:5:\"15672\";}'),(0,'5FdVF5RavDliIqCUL1nVhbednRKphMOIhzTSnq3QcVw','5FdVF5RavDliIqCUL1nVhbednRKphMOIhzTSnq3QcVw','152.44.105.51',1622880179,0,_binary 'webform_files|a:1:{i:17731;s:5:\"17731\";}'),(0,'5fHXJ40VtcuOoq478ORVoovdIz3ACDgkZIOJMAqc9X0','5fHXJ40VtcuOoq478ORVoovdIz3ACDgkZIOJMAqc9X0','139.180.227.30',1622043109,0,_binary 'webform_files|a:1:{i:15412;s:5:\"15412\";}'),(0,'5FPR7WNc9LzBgM-J08XjyUdIYj30dkVOF86IVDQf8P4','5FPR7WNc9LzBgM-J08XjyUdIYj30dkVOF86IVDQf8P4','142.147.109.239',1621815527,0,_binary 'webform_files|a:1:{i:14756;s:5:\"14756\";}'),(0,'5Fr1LLyuZJoJZn5Gdcim-E5zDPUkvRRFx80W9mJz0do','5Fr1LLyuZJoJZn5Gdcim-E5zDPUkvRRFx80W9mJz0do','139.180.227.30',1619699878,0,_binary 'webform_files|a:1:{i:8998;s:4:\"8998\";}'),(0,'5FSZtye6Ugrhh4hfLDnSvQ7Q6xzBf-QOf5FIrWIsK7I','5FSZtye6Ugrhh4hfLDnSvQ7Q6xzBf-QOf5FIrWIsK7I','23.250.45.83',1621314035,0,_binary 'webform_files|a:1:{i:12839;s:5:\"12839\";}'),(0,'5fUvgQhIh8jFPc1tudIv7iHP5vME2Xb6lHBXqOn0Fo8','5fUvgQhIh8jFPc1tudIv7iHP5vME2Xb6lHBXqOn0Fo8','152.44.105.51',1613829011,0,_binary 'webform_files|a:1:{i:6556;s:4:\"6556\";}'),(0,'5fYDD79byK2KJfNGPD4xq2Gf8GYOsvC6Itds5_QvLNs','5fYDD79byK2KJfNGPD4xq2Gf8GYOsvC6Itds5_QvLNs','23.250.45.83',1621979005,0,_binary 'webform_files|a:1:{i:15314;s:5:\"15314\";}'),(0,'5g0DIzWWlb5Rygr2bPYUVve_PNTeqP1juA8Rxq41bmc','5g0DIzWWlb5Rygr2bPYUVve_PNTeqP1juA8Rxq41bmc','149.20.241.20',1621945699,0,_binary 'webform_files|a:1:{i:15248;s:5:\"15248\";}'),(0,'5GfAiTaev4Vs9O4Dzd_6SS6sO1AnE0RJgjAi0G1S-LY','5GfAiTaev4Vs9O4Dzd_6SS6sO1AnE0RJgjAi0G1S-LY','139.180.3.160',1621718252,0,_binary 'webform_files|a:1:{i:14332;s:5:\"14332\";}'),(0,'5gKepcv3lJhWM1hZzywWsfwGHKaxMqrnhPOSuN-ZbWE','5gKepcv3lJhWM1hZzywWsfwGHKaxMqrnhPOSuN-ZbWE','23.236.165.124',1613874980,0,_binary 'webform_files|a:1:{i:6691;s:4:\"6691\";}'),(0,'5gNsXqecimjSdP7GXQh_b0bz_h0fIDT_4EdwqWnbYrc','5gNsXqecimjSdP7GXQh_b0bz_h0fIDT_4EdwqWnbYrc','167.160.73.82',1622652849,0,_binary 'webform_files|a:1:{i:17084;s:5:\"17084\";}'),(0,'5Gp82L1zwJV6VHpUWLidZOLCF6dW4k-jshhUGiTMKvQ','5Gp82L1zwJV6VHpUWLidZOLCF6dW4k-jshhUGiTMKvQ','139.180.227.30',1618764734,0,_binary 'webform_files|a:1:{i:7158;s:4:\"7158\";}'),(0,'5GsRDcgfVYagIXrCtBew_zeWreoGGSNG4p-0Kz3fsaU','5GsRDcgfVYagIXrCtBew_zeWreoGGSNG4p-0Kz3fsaU','167.160.73.82',1610487373,0,_binary 'webform_files|a:1:{i:3900;s:4:\"3900\";}'),(0,'5GXUXkZY9gcxiU_bglyWk7K20mhGAyd9vxAwEGCObL8','5GXUXkZY9gcxiU_bglyWk7K20mhGAyd9vxAwEGCObL8','139.180.3.160',1619982475,0,_binary 'webform_files|a:1:{i:9624;s:4:\"9624\";}'),(0,'5gzrzsohp2zIC7pW-y70ACvzoK-79N2RJBRZrRXWnRs','5gzrzsohp2zIC7pW-y70ACvzoK-79N2RJBRZrRXWnRs','152.44.98.93',1622750668,0,_binary 'webform_files|a:1:{i:17370;s:5:\"17370\";}'),(0,'5g_55A_TtrAYyurOsMuH0FCzbCwPIdL5YEANeQC9rYs','5g_55A_TtrAYyurOsMuH0FCzbCwPIdL5YEANeQC9rYs','23.250.45.83',1610292214,0,_binary 'webform_files|a:1:{i:3603;s:4:\"3603\";}'),(0,'5HcOo6GsJnp7ouMEl-Oy8F0ysP4tLxRJYdir2Tu0G6M','5HcOo6GsJnp7ouMEl-Oy8F0ysP4tLxRJYdir2Tu0G6M','142.147.109.239',1619547725,0,_binary 'webform_files|a:1:{i:8645;s:4:\"8645\";}'),(0,'5HGLP9oM3_joGQ3VMvO1Ug6O73hy1ayJx0ACWn0v2DY','5HGLP9oM3_joGQ3VMvO1Ug6O73hy1ayJx0ACWn0v2DY','23.236.165.124',1621881060,0,_binary 'webform_files|a:1:{i:15057;s:5:\"15057\";}'),(0,'5HJA0_oiRYbj2yv2ePOJx5iqaSWzhNErpnWxNXwBjmw','5HJA0_oiRYbj2yv2ePOJx5iqaSWzhNErpnWxNXwBjmw','149.20.241.20',1609196517,0,_binary 'webform_files|a:1:{i:2061;s:4:\"2061\";}'),(0,'5hlmH68EsgoxmQkEeYr4qjbq9p6X9uYPgfvxVFtLnw0','5hlmH68EsgoxmQkEeYr4qjbq9p6X9uYPgfvxVFtLnw0','216.180.105.170',1613972705,0,_binary 'webform_files|a:1:{i:6995;s:4:\"6995\";}'),(0,'5HoMuVV_aUpwPR7SgPBfirRdxiurGoXQtkh5fc_aN-0','5HoMuVV_aUpwPR7SgPBfirRdxiurGoXQtkh5fc_aN-0','199.34.87.140',1622652765,0,_binary 'webform_files|a:1:{i:17050;s:5:\"17050\";}'),(0,'5HswADsYKZFDq_1aku5176JdNZDcC-DsqeeIuyEuM2g','5HswADsYKZFDq_1aku5176JdNZDcC-DsqeeIuyEuM2g','142.147.109.239',1621450277,0,_binary 'webform_files|a:1:{i:13394;s:5:\"13394\";}'),(0,'5iCmkhIH5CrwGKTKwDM0dSRgryD-sxJsqzCQvBAErA0','5iCmkhIH5CrwGKTKwDM0dSRgryD-sxJsqzCQvBAErA0','152.44.105.51',1621750627,0,_binary 'webform_files|a:1:{i:14454;s:5:\"14454\";}'),(0,'5iNnid3kRkvPfyeNgnYT9Ufku7GHdzDLfxrxGCMpCGQ','5iNnid3kRkvPfyeNgnYT9Ufku7GHdzDLfxrxGCMpCGQ','23.236.165.124',1613731069,0,_binary 'webform_files|a:1:{i:6300;s:4:\"6300\";}'),(0,'5IS5nBCTu89gQxTyS7Q3Ob_-tt5QjKtPufmE744rXmQ','5IS5nBCTu89gQxTyS7Q3Ob_-tt5QjKtPufmE744rXmQ','167.160.73.82',1622804509,0,_binary 'webform_files|a:1:{i:17477;s:5:\"17477\";}'),(0,'5iV_CWofx6-bNba_U9AhiE7vGhkByebxNF3LNdA8xTY','5iV_CWofx6-bNba_U9AhiE7vGhkByebxNF3LNdA8xTY','139.180.227.30',1611360473,0,_binary 'webform_files|a:1:{i:5266;s:4:\"5266\";}'),(0,'5iYi77PZ4ACzxRWCnF1EW0NdJfKy9qufh2hF95NyHXk','5iYi77PZ4ACzxRWCnF1EW0NdJfKy9qufh2hF95NyHXk','149.20.241.20',1619219932,0,_binary 'webform_files|a:1:{i:7987;s:4:\"7987\";}'),(0,'5j0q0mK69bKqQuqS8uHQgkUUBQGj7s-xTY9HBJxjO3I','5j0q0mK69bKqQuqS8uHQgkUUBQGj7s-xTY9HBJxjO3I','23.250.45.83',1619318220,0,_binary 'webform_files|a:1:{i:8186;s:4:\"8186\";}'),(0,'5jAIh7Ut1I-EKVntWeOVYrLFBN6Y0GhDlwmPaYSrtSU','5jAIh7Ut1I-EKVntWeOVYrLFBN6Y0GhDlwmPaYSrtSU','193.19.204.77',1657120598,0,_binary 'webform_files|a:1:{i:19236;s:5:\"19236\";}'),(0,'5JGx-3YRHXQhKquat1ExrcR8RJ1tD8UQVA3mjKJh1xY','5JGx-3YRHXQhKquat1ExrcR8RJ1tD8UQVA3mjKJh1xY','216.180.105.170',1620340569,0,_binary 'webform_files|a:1:{i:10417;s:5:\"10417\";}'),(0,'5jlOTi6TZghwRbK7P4uXSWLgcriK6zPQL9w6RagZRpU','5jlOTi6TZghwRbK7P4uXSWLgcriK6zPQL9w6RagZRpU','167.160.73.82',1620427643,0,_binary 'webform_files|a:1:{i:10623;s:5:\"10623\";}'),(0,'5jn7N5cVzHjccYGaJM4AxSbMVqr3CfygjWp4xqRyW1k','5jn7N5cVzHjccYGaJM4AxSbMVqr3CfygjWp4xqRyW1k','167.160.73.82',1619144054,0,_binary 'webform_files|a:1:{i:7822;s:4:\"7822\";}'),(0,'5Jpth3xtBdGVjj05aKtkozFnjEFhL2vfiAWiHGe_TRo','5Jpth3xtBdGVjj05aKtkozFnjEFhL2vfiAWiHGe_TRo','152.44.98.93',1622587055,0,_binary 'webform_files|a:1:{i:16860;s:5:\"16860\";}'),(0,'5JVDgWdgz_KGXf3aKdnQv0uecoj5L5CzqOAINR4uNAE','5JVDgWdgz_KGXf3aKdnQv0uecoj5L5CzqOAINR4uNAE','152.44.105.51',1620286594,0,_binary 'webform_files|a:1:{i:10288;s:5:\"10288\";}'),(0,'5J_3E7jx9A-XMkZqPXq4zjTMDk3fJZ931ziAXAP1HQU','5J_3E7jx9A-XMkZqPXq4zjTMDk3fJZ931ziAXAP1HQU','172.96.80.225',1609515029,0,_binary 'webform_files|a:1:{i:2513;s:4:\"2513\";}'),(0,'5k-poVB-r1G0Osjv_6yDiGmbGGstU6thAU-ocRROJVA','5k-poVB-r1G0Osjv_6yDiGmbGGstU6thAU-ocRROJVA','152.44.98.93',1619581537,0,_binary 'webform_files|a:1:{i:8752;s:4:\"8752\";}'),(0,'5K0UbQe2mFS4fSQSZLjzcHvFhWdNLVZ_yp27PT5EF90','5K0UbQe2mFS4fSQSZLjzcHvFhWdNLVZ_yp27PT5EF90','207.182.27.142',1610847749,0,_binary 'webform_files|a:1:{i:4419;s:4:\"4419\";}'),(0,'5kc2RFUZi5CImMPCxm6ZB-DCMr3bDbrjTmxENnO0LRw','5kc2RFUZi5CImMPCxm6ZB-DCMr3bDbrjTmxENnO0LRw','207.182.27.142',1620036100,0,_binary 'webform_files|a:1:{i:9722;s:4:\"9722\";}'),(0,'5Khb91iNSakKngdulbCsGbMQu9ZyCDLjXxnixrNE-F4','5Khb91iNSakKngdulbCsGbMQu9ZyCDLjXxnixrNE-F4','23.250.45.83',1619143982,0,_binary 'webform_files|a:1:{i:7800;s:4:\"7800\";}'),(0,'5KOH4dVxDj-7MVGqF4bZB2NrRNzw2rHSUQXccD5usho','5KOH4dVxDj-7MVGqF4bZB2NrRNzw2rHSUQXccD5usho','139.180.227.30',1610268206,0,_binary 'webform_files|a:1:{i:3582;s:4:\"3582\";}'),(0,'5KQfxKe0OEEYgTCyl2HWvhONvbjKrHibXXRIck5fn3U','5KQfxKe0OEEYgTCyl2HWvhONvbjKrHibXXRIck5fn3U','69.4.84.207',1611068706,0,_binary 'webform_files|a:1:{i:4779;s:4:\"4779\";}'),(0,'5kTCWQQMb1s3xS8qFmAq0GGk4PYdFt4rGiEWzaJJgQY','5kTCWQQMb1s3xS8qFmAq0GGk4PYdFt4rGiEWzaJJgQY','152.44.98.93',1619219935,0,_binary 'webform_files|a:1:{i:7988;s:4:\"7988\";}'),(0,'5KyHnrdGrprAOkdEh3KnWm-oF8DqkDToZ8OmNNbYWuU','5KyHnrdGrprAOkdEh3KnWm-oF8DqkDToZ8OmNNbYWuU','172.96.80.225',1621848316,0,_binary 'webform_files|a:1:{i:14922;s:5:\"14922\";}'),(0,'5kYM6VDl3lJOoKNvlITKP8se1NjmBoUs8TS4VekYgec','5kYM6VDl3lJOoKNvlITKP8se1NjmBoUs8TS4VekYgec','23.236.165.124',1622684932,0,_binary 'webform_files|a:1:{i:17174;s:5:\"17174\";}'),(0,'5kZYFBQJ4DI9Ca7MWdzoH8r6rLfYPEsGRvDRsOCDMZM','5kZYFBQJ4DI9Ca7MWdzoH8r6rLfYPEsGRvDRsOCDMZM','139.180.3.160',1611230428,0,_binary 'webform_files|a:1:{i:5010;s:4:\"5010\";}'),(0,'5L03Pmqgyh9RGvy-0-2DOq2o2MSBLhWW2C7KaDOISFQ','5L03Pmqgyh9RGvy-0-2DOq2o2MSBLhWW2C7KaDOISFQ','139.180.227.30',1620874364,0,_binary 'webform_files|a:1:{i:11673;s:5:\"11673\";}'),(0,'5LBBuBWpYLqzHNQ_Q4n68J6X5jbhGjZ1o32hcK4VXkQ','5LBBuBWpYLqzHNQ_Q4n68J6X5jbhGjZ1o32hcK4VXkQ','142.147.109.239',1623058946,0,_binary 'webform_files|a:1:{i:18247;s:5:\"18247\";}'),(0,'5LD5PCvkQ3rByy0aBlSqpFSaE8jxErP5WsNZ8099rcw','5LD5PCvkQ3rByy0aBlSqpFSaE8jxErP5WsNZ8099rcw','199.34.87.140',1609075872,0,_binary 'webform_files|a:1:{i:1899;s:4:\"1899\";}'),(0,'5lGoH7OKKAZ0KzS-68JznD_ijZtkq58ILQrwEfJGcUc','5lGoH7OKKAZ0KzS-68JznD_ijZtkq58ILQrwEfJGcUc','139.180.227.30',1621417946,0,_binary 'webform_files|a:1:{i:13289;s:5:\"13289\";}'),(0,'5lGqBahyeK1oJ58sG6kB0wP4YYC7sHPYdC0tFpFljeA','5lGqBahyeK1oJ58sG6kB0wP4YYC7sHPYdC0tFpFljeA','207.182.27.142',1610882183,0,_binary 'webform_files|a:1:{i:4474;s:4:\"4474\";}'),(0,'5liGkTSr-oLFtabNcSBm9MzO9PGt2Bp6XIFJOBd2L7o','5liGkTSr-oLFtabNcSBm9MzO9PGt2Bp6XIFJOBd2L7o','199.34.87.140',1609701723,0,_binary 'webform_files|a:1:{i:2810;s:4:\"2810\";}'),(0,'5lIYsiJdyjMNLL4rorAwdFXmJygKqlY5D_ELe06y_G4','5lIYsiJdyjMNLL4rorAwdFXmJygKqlY5D_ELe06y_G4','172.96.80.225',1609043345,0,_binary 'webform_files|a:1:{i:1804;s:4:\"1804\";}'),(0,'5Lk6bTL_bI566lkI7t07zQGdeVn9SvwsKm4noaexQV8','5Lk6bTL_bI566lkI7t07zQGdeVn9SvwsKm4noaexQV8','167.160.73.82',1620982917,0,_binary 'webform_files|a:1:{i:11930;s:5:\"11930\";}'),(0,'5lPMDbXzFm72_yTzKG46cCrK9CPfNFo0ZWkg7Ls5taU','5lPMDbXzFm72_yTzKG46cCrK9CPfNFo0ZWkg7Ls5taU','172.81.112.115',1608566812,0,_binary 'webform_files|a:1:{i:1375;s:4:\"1375\";}'),(0,'5LsAiHSSeJH5nU07KDYMaKE8qA4brO4Z0R7ZM6SUHSI','5LsAiHSSeJH5nU07KDYMaKE8qA4brO4Z0R7ZM6SUHSI','23.250.45.83',1622076162,0,_binary 'webform_files|a:1:{i:15519;s:5:\"15519\";}'),(0,'5LxWCEGagUQIRx1pem0KWGeQ2wj7GmpS8FJEWAFg-Bc','5LxWCEGagUQIRx1pem0KWGeQ2wj7GmpS8FJEWAFg-Bc','152.44.105.51',1622782403,0,_binary 'webform_files|a:1:{i:17449;s:5:\"17449\";}'),(0,'5ly0IQJ5C9F-2aEuFwj3v4cdHSTA859TlCveiuT_Usk','5ly0IQJ5C9F-2aEuFwj3v4cdHSTA859TlCveiuT_Usk','172.96.80.225',1618947826,0,_binary 'webform_files|a:1:{i:7400;s:4:\"7400\";}'),(0,'5m0JvSj-XSWwgpVUEDUYbElA-shCCBxIs2buvzlNZts','5m0JvSj-XSWwgpVUEDUYbElA-shCCBxIs2buvzlNZts','152.44.98.93',1622641590,0,_binary 'webform_files|a:1:{i:17009;s:5:\"17009\";}'),(0,'5M5EizVDmYD5IZTBzY_z7xozxqzOC-D3qCH0NCRONw4','5M5EizVDmYD5IZTBzY_z7xozxqzOC-D3qCH0NCRONw4','69.4.84.207',1609043446,0,_binary 'webform_files|a:1:{i:1811;s:4:\"1811\";}'),(0,'5mBOog_Zc8a7fn6rkM99Oky7jcX4m5ofCrKiZTIrzG4','5mBOog_Zc8a7fn6rkM99Oky7jcX4m5ofCrKiZTIrzG4','149.20.241.20',1619253809,0,_binary 'webform_files|a:1:{i:8067;s:4:\"8067\";}'),(0,'5MDbTvRiUb52Jj1cPe3B3CiVyqwuECy5jHfxnhXi570','5MDbTvRiUb52Jj1cPe3B3CiVyqwuECy5jHfxnhXi570','167.160.73.82',1622771777,0,_binary 'webform_files|a:1:{i:17386;s:5:\"17386\";}'),(0,'5mgiiqmMtsIbRmw4bpZujFPgUeJNo2-fPHcuflz9Gpo','5mgiiqmMtsIbRmw4bpZujFPgUeJNo2-fPHcuflz9Gpo','167.160.73.82',1618881825,0,_binary 'webform_files|a:1:{i:7294;s:4:\"7294\";}'),(0,'5Mgtr3NExAonT6xhgoL8UM1rVSy11aYpnreNLOlZgTI','5Mgtr3NExAonT6xhgoL8UM1rVSy11aYpnreNLOlZgTI','139.180.3.160',1622457222,0,_binary 'webform_files|a:1:{i:16489;s:5:\"16489\";}'),(0,'5MHOlfssRAYPbB7yxJrnuryqhc6iytBTKKahcaP_VYc','5MHOlfssRAYPbB7yxJrnuryqhc6iytBTKKahcaP_VYc','207.182.27.142',1621526907,0,_binary 'webform_files|a:1:{i:13737;s:5:\"13737\";}'),(0,'5MiOK1xBRJN6NxjhuMPkPD5rrrTHAg-EiZ8Q7njsNc4','5MiOK1xBRJN6NxjhuMPkPD5rrrTHAg-EiZ8Q7njsNc4','139.180.3.160',1610914871,0,_binary 'webform_files|a:1:{i:4491;s:4:\"4491\";}'),(0,'5Mp_JJL0JQgScuVMda_WEMN_cUDNlwmigfc0sitJ1Vw','5Mp_JJL0JQgScuVMda_WEMN_cUDNlwmigfc0sitJ1Vw','216.180.105.170',1621091497,0,_binary 'webform_files|a:1:{i:12170;s:5:\"12170\";}'),(0,'5MWe0Usfj0KfPCLyhT6h6jnWxTkOq6iXjXejREBiN6s','5MWe0Usfj0KfPCLyhT6h6jnWxTkOq6iXjXejREBiN6s','149.20.241.20',1610946939,0,_binary 'webform_files|a:1:{i:4603;s:4:\"4603\";}'),(0,'5N2K9CYgNp9uenf2DkgLn7onCjf5Blz_1pfTSPd67-g','5N2K9CYgNp9uenf2DkgLn7onCjf5Blz_1pfTSPd67-g','152.44.98.93',1621243604,0,_binary 'webform_files|a:1:{i:12612;s:5:\"12612\";}'),(0,'5N7gDo6aHlrpA_SNr38xJryMkDK5IBlEZRCreljAyBE','5N7gDo6aHlrpA_SNr38xJryMkDK5IBlEZRCreljAyBE','69.4.84.207',1613407492,0,_binary 'webform_files|a:1:{i:5859;s:4:\"5859\";}'),(0,'5N82AROZ6kIA_16zJFRB9VuxezPxV248SC-OpFILi1o','5N82AROZ6kIA_16zJFRB9VuxezPxV248SC-OpFILi1o','23.250.45.83',1619699809,0,_binary 'webform_files|a:1:{i:8972;s:4:\"8972\";}'),(0,'5NaFgyQzYTWHMei6tCbgGYQvqtvgQqrUnzF4wyVS6bU','5NaFgyQzYTWHMei6tCbgGYQvqtvgQqrUnzF4wyVS6bU','139.180.3.160',1622413271,0,_binary 'webform_files|a:1:{i:16361;s:5:\"16361\";}'),(0,'5NAkGIsjwga6CZCfJQHJx8p9R_-4zkrQnFTEBxRPGeY','5NAkGIsjwga6CZCfJQHJx8p9R_-4zkrQnFTEBxRPGeY','168.80.247.64',1613752106,0,_binary 'webform_files|a:1:{i:6324;s:4:\"6324\";}'),(0,'5nOCY9Za5O-i6dqT8wxdSGOCS7Ku76ku8j63xiI-nEs','5nOCY9Za5O-i6dqT8wxdSGOCS7Ku76ku8j63xiI-nEs','207.182.27.142',1611360439,0,_binary 'webform_files|a:1:{i:5263;s:4:\"5263\";}'),(0,'5NSDM7qGFGHuOwH1SBOz0ijdYQayUa9uUqS-nJ3XVAA','5NSDM7qGFGHuOwH1SBOz0ijdYQayUa9uUqS-nJ3XVAA','216.180.105.170',1618992199,0,_binary 'webform_files|a:1:{i:7499;s:4:\"7499\";}'),(0,'5nYwcuM-v6uWq4l_dVFiFniuMB6Z22dO8vWP2W4GtTM','5nYwcuM-v6uWq4l_dVFiFniuMB6Z22dO8vWP2W4GtTM','139.180.3.160',1622913404,0,_binary 'webform_files|a:1:{i:17825;s:5:\"17825\";}'),(0,'5O-BpOdB3LCmS-AbhDAy1URQWLSIDh_UeXhC2_xoYKM','5O-BpOdB3LCmS-AbhDAy1URQWLSIDh_UeXhC2_xoYKM','172.96.80.225',1620580650,0,_binary 'webform_files|a:1:{i:10981;s:5:\"10981\";}'),(0,'5O4_OmnW_SeZYI8_xEjoJ8N-IsDSVX4xZOQQTOsfM64','5O4_OmnW_SeZYI8_xEjoJ8N-IsDSVX4xZOQQTOsfM64','216.180.105.170',1620286642,0,_binary 'webform_files|a:1:{i:10306;s:5:\"10306\";}'),(0,'5OA-iRHMoATgPzs4fvKyfj7BC0J2qXwJ_qLC87oTaEE','5OA-iRHMoATgPzs4fvKyfj7BC0J2qXwJ_qLC87oTaEE','207.182.27.142',1622717565,0,_binary 'webform_files|a:1:{i:17241;s:5:\"17241\";}'),(0,'5OBYPwbjVt-aWbamth6H9FDuz66y2Sv2P63bUbB2UmQ','5OBYPwbjVt-aWbamth6H9FDuz66y2Sv2P63bUbB2UmQ','23.236.165.124',1622815058,0,_binary 'webform_files|a:1:{i:17538;s:5:\"17538\";}'),(0,'5octhyXjPZ5szBqVJkDjb-xIwzXLeZUtplqAe4Bjjmc','5octhyXjPZ5szBqVJkDjb-xIwzXLeZUtplqAe4Bjjmc','168.80.247.64',1613798657,0,_binary 'webform_files|a:1:{i:6498;s:4:\"6498\";}'),(0,'5OEyQIQHiHvyWkQ1G6PVZ9U1DIa1k0AKs-N-xgRqRfI','5OEyQIQHiHvyWkQ1G6PVZ9U1DIa1k0AKs-N-xgRqRfI','149.20.241.20',1608780122,0,_binary 'webform_files|a:1:{i:1488;s:4:\"1488\";}'),(0,'5OI8ALuNauhaag_4kIsPTs6A4EbWZ4chk1ruhTFWvBs','5OI8ALuNauhaag_4kIsPTs6A4EbWZ4chk1ruhTFWvBs','216.180.105.170',1609831168,0,_binary 'webform_files|a:1:{i:2981;s:4:\"2981\";}'),(0,'5ojufNMb-gcXNG74Ik6pGhlvFjwPwcCFIqV9RYL4s1I','5ojufNMb-gcXNG74Ik6pGhlvFjwPwcCFIqV9RYL4s1I','216.180.105.170',1621494732,0,_binary 'webform_files|a:1:{i:13560;s:5:\"13560\";}'),(0,'5omtwZ_8xFqTDiv3E8gl0DDSpgiNeUcAILHqBgUsUr0','5omtwZ_8xFqTDiv3E8gl0DDSpgiNeUcAILHqBgUsUr0','167.160.73.82',1613851014,0,_binary 'webform_files|a:1:{i:6605;s:4:\"6605\";}'),(0,'5os2-Y3RRbsWxmJmpp43X0vWdOMpmESjB5wN_KslsCs','5os2-Y3RRbsWxmJmpp43X0vWdOMpmESjB5wN_KslsCs','152.44.105.51',1621472023,0,_binary 'webform_files|a:1:{i:13487;s:5:\"13487\";}'),(0,'5OuKOmWEBf7vXWBbkjUhph4a_KxjtY6-EGNoeH42Mh4','5OuKOmWEBf7vXWBbkjUhph4a_KxjtY6-EGNoeH42Mh4','152.44.98.93',1622391486,0,_binary 'webform_files|a:1:{i:16323;s:5:\"16323\";}'),(0,'5ov9_b847pltsZBlSnwcM8FcUoqEz3HMbdP1sgzSfBw','5ov9_b847pltsZBlSnwcM8FcUoqEz3HMbdP1sgzSfBw','139.180.227.30',1622522476,0,_binary 'webform_files|a:1:{i:16636;s:5:\"16636\";}'),(0,'5P-LveJJPCtDShEzeyIQs5K1Wq4qv0aOSNlfCCdb5XY','5P-LveJJPCtDShEzeyIQs5K1Wq4qv0aOSNlfCCdb5XY','167.160.73.82',1619884927,0,_binary 'webform_files|a:1:{i:9390;s:4:\"9390\";}'),(0,'5pC8qZpjdp-I_wa_E2V8Pt3sTTCiFPwchSeAnVdxBSw','5pC8qZpjdp-I_wa_E2V8Pt3sTTCiFPwchSeAnVdxBSw','149.20.241.20',1621848197,0,_binary 'webform_files|a:1:{i:14869;s:5:\"14869\";}'),(0,'5Pez8CJdpOdnx0rWx-MC10uvWYaIkCm63923mJCddPE','5Pez8CJdpOdnx0rWx-MC10uvWYaIkCm63923mJCddPE','152.44.98.93',1608823405,0,_binary 'webform_files|a:1:{i:1532;s:4:\"1532\";}'),(0,'5piW6KKmy_axKhXLBe8OaQaE28jUb_SUBfjar--gkU8','5piW6KKmy_axKhXLBe8OaQaE28jUb_SUBfjar--gkU8','207.182.27.142',1619111343,0,_binary 'webform_files|a:1:{i:7749;s:4:\"7749\";}'),(0,'5Pj0s1q1-y-01No9l54rGa98DmCU9FEm9M2tq0-nSUA','5Pj0s1q1-y-01No9l54rGa98DmCU9FEm9M2tq0-nSUA','152.44.105.51',1619884983,0,_binary 'webform_files|a:1:{i:9412;s:4:\"9412\";}'),(0,'5PKIP1pOSV5WBZCJjAENe8Tg_BlEdlhFthfBjtgayFA','5PKIP1pOSV5WBZCJjAENe8Tg_BlEdlhFthfBjtgayFA','105.245.234.31',1682272664,0,_binary 'webform_submission|a:1:{i:1298;s:2:\"10\";}'),(0,'5Pw7gajZMChnnLbzUl2XDNL9A9Pf5TO16S3a9THPOy4','5Pw7gajZMChnnLbzUl2XDNL9A9Pf5TO16S3a9THPOy4','149.20.241.20',1618914823,0,_binary 'webform_files|a:1:{i:7352;s:4:\"7352\";}'),(0,'5PxCDS66uNTJhakZKCYo7cPfUvRFZW8_Kd2TGbGXGSE','5PxCDS66uNTJhakZKCYo7cPfUvRFZW8_Kd2TGbGXGSE','31.29.186.138',1635527954,0,_binary 'webform_files|a:1:{i:18830;s:5:\"18830\";}'),(0,'5pyWzyBAhfLXRAW1KwdQzJwGER__bpjvgUd5Hfco-iQ','5pyWzyBAhfLXRAW1KwdQzJwGER__bpjvgUd5Hfco-iQ','149.20.241.20',1619676773,0,_binary 'webform_files|a:1:{i:8913;s:4:\"8913\";}'),(0,'5Qa1rsWFxSjwrELqP-52bO0i3vDUUQ5ZBugBMLRxkOQ','5Qa1rsWFxSjwrELqP-52bO0i3vDUUQ5ZBugBMLRxkOQ','23.250.45.83',1620068840,0,_binary 'webform_files|a:1:{i:9818;s:4:\"9818\";}'),(0,'5Qdl57yjBJ9mztdPoB_95lczOA1IedP7TCbWBNdg37A','5Qdl57yjBJ9mztdPoB_95lczOA1IedP7TCbWBNdg37A','142.147.109.239',1621494872,0,_binary 'webform_files|a:1:{i:13616;s:5:\"13616\";}'),(0,'5qmNGwp1Lk4Ofx-ji5e_XxUQvyOJT9wSBwrtzh2Go2Q','5qmNGwp1Lk4Ofx-ji5e_XxUQvyOJT9wSBwrtzh2Go2Q','199.34.87.140',1621342123,0,_binary 'webform_files|a:1:{i:12969;s:5:\"12969\";}'),(0,'5qp_Yx-g29O2TxwwMnY_p2-9Bu9-1qabNZD5Q5OvbWU','5qp_Yx-g29O2TxwwMnY_p2-9Bu9-1qabNZD5Q5OvbWU','23.236.165.124',1609174915,0,_binary 'webform_files|a:1:{i:2033;s:4:\"2033\";}'),(0,'5QQNolRkXIdiA1x-We7ENNPdFM2dwNsM5g2246U66w8','5QQNolRkXIdiA1x-We7ENNPdFM2dwNsM5g2246U66w8','23.250.45.83',1621614445,0,_binary 'webform_files|a:1:{i:14047;s:5:\"14047\";}'),(0,'5qvd1M3F2vdJVeVZ3kCPhISak9dGeQbjtuqJmcEcG_8','5qvd1M3F2vdJVeVZ3kCPhISak9dGeQbjtuqJmcEcG_8','152.44.98.93',1622684936,0,_binary 'webform_files|a:1:{i:17176;s:5:\"17176\";}'),(0,'5Qz6DvPO2tse9boFH4KM4ks7EmBQriHhcnWEQE9YanA','5Qz6DvPO2tse9boFH4KM4ks7EmBQriHhcnWEQE9YanA','207.182.27.142',1620036182,0,_binary 'webform_files|a:1:{i:9753;s:4:\"9753\";}'),(0,'5R0uDWm-iO5YBsVvrXGCYgkiPUgJQFabdum2uXC246k','5R0uDWm-iO5YBsVvrXGCYgkiPUgJQFabdum2uXC246k','178.159.37.182',1627263995,0,_binary 'webform_submission|a:1:{i:1092;s:2:\"64\";}'),(0,'5R1sG3yAZ32-muSOvQuKxUDCyydM0j_AttRE4Ba-yeE','5R1sG3yAZ32-muSOvQuKxUDCyydM0j_AttRE4Ba-yeE','23.250.45.83',1611482572,0,_binary 'webform_files|a:1:{i:5464;s:4:\"5464\";}'),(0,'5r4JvafddA7kIYMdMgpJ9dDh7vGkiSLZ4JW1WhDvGcQ','5r4JvafddA7kIYMdMgpJ9dDh7vGkiSLZ4JW1WhDvGcQ','167.160.73.82',1621614451,0,_binary 'webform_files|a:1:{i:14050;s:5:\"14050\";}'),(0,'5rcLeciqetIuueY3o1LlX-AlF8mAaW4yjiZr1eAGTBk','5rcLeciqetIuueY3o1LlX-AlF8mAaW4yjiZr1eAGTBk','167.160.73.82',1610857596,0,_binary 'webform_files|a:1:{i:4422;s:4:\"4422\";}'),(0,'5RheRj0wkIeqc8sI4HZHc9tCp-nWzS4tu2n7rkjff5E','5RheRj0wkIeqc8sI4HZHc9tCp-nWzS4tu2n7rkjff5E','216.180.105.170',1610748924,0,_binary 'webform_files|a:1:{i:4257;s:4:\"4257\";}'),(0,'5rT0xCJLVuWUNCuQR-E8bJcYyXXBuR71BcPdi-uqeiM','5rT0xCJLVuWUNCuQR-E8bJcYyXXBuR71BcPdi-uqeiM','142.147.109.239',1613883748,0,_binary 'webform_files|a:1:{i:6697;s:4:\"6697\";}'),(0,'5RT3ilz4idqVkcaYmkjnMJOXYEPlga4Djg8rp8Q0G6U','5RT3ilz4idqVkcaYmkjnMJOXYEPlga4Djg8rp8Q0G6U','139.180.227.30',1622489352,0,_binary 'webform_files|a:1:{i:16621;s:5:\"16621\";}'),(0,'5RzExqqJNqaxg89M2kJNBss6EjWixtDivW20q0jxeBw','5RzExqqJNqaxg89M2kJNBss6EjWixtDivW20q0jxeBw','139.180.227.30',1621783171,0,_binary 'webform_files|a:1:{i:14646;s:5:\"14646\";}'),(0,'5s9NaEHeMro-poidLs29ghn0YE6TN04M1Zdi1axMc90','5s9NaEHeMro-poidLs29ghn0YE6TN04M1Zdi1axMc90','172.96.80.225',1611481735,0,_binary 'webform_files|a:1:{i:5449;s:4:\"5449\";}'),(0,'5shFQHSmnphKr0TH1NFTqPc5wLrtDISZD4gD3v-aSo8','5shFQHSmnphKr0TH1NFTqPc5wLrtDISZD4gD3v-aSo8','142.147.109.239',1621913626,0,_binary 'webform_files|a:1:{i:15192;s:5:\"15192\";}'),(0,'5sJcsPpZZh1lx4WvhfQIYXoFUhDP6ZCcU5bRIFVW_qk','5sJcsPpZZh1lx4WvhfQIYXoFUhDP6ZCcU5bRIFVW_qk','23.250.45.83',1620744095,0,_binary 'webform_files|a:1:{i:11365;s:5:\"11365\";}'),(0,'5SlQ9qFwAs09kJSdtxzBR-2pIdRUOk0JNagYMOIYrJU','5SlQ9qFwAs09kJSdtxzBR-2pIdRUOk0JNagYMOIYrJU','149.20.241.20',1619884947,0,_binary 'webform_files|a:1:{i:9398;s:4:\"9398\";}'),(0,'5sOVxk73tlDwUDcfbThDYzVFIeQ1ZrtPvij7GzOYhXc','5sOVxk73tlDwUDcfbThDYzVFIeQ1ZrtPvij7GzOYhXc','167.160.73.82',1620286656,0,_binary 'webform_files|a:1:{i:10312;s:5:\"10312\";}'),(0,'5SsgaQH4CeixgUlZqZiCTS-6fKnW49ie5f9hqgl78XE','5SsgaQH4CeixgUlZqZiCTS-6fKnW49ie5f9hqgl78XE','139.180.227.30',1619765111,0,_binary 'webform_files|a:1:{i:9168;s:4:\"9168\";}'),(0,'5sZy820bRolp60qfevRl18HOMxhqF-f4SCVUWsh6YjU','5sZy820bRolp60qfevRl18HOMxhqF-f4SCVUWsh6YjU','172.96.80.225',1613630640,0,_binary 'webform_files|a:1:{i:5969;s:4:\"5969\";}'),(0,'5T012C9vx-YHxX3OEyZghWFheatWwai6GJPt5ugAEyw','5T012C9vx-YHxX3OEyZghWFheatWwai6GJPt5ugAEyw','149.20.241.20',1610684193,0,_binary 'webform_files|a:1:{i:4170;s:4:\"4170\";}'),(0,'5T1omosU1ssZTSw5sKsbB8aq5kYykVWeGJLBgwkXmyA','5T1omosU1ssZTSw5sKsbB8aq5kYykVWeGJLBgwkXmyA','23.250.45.83',1619098954,0,_binary 'webform_files|a:1:{i:7713;s:4:\"7713\";}'),(0,'5T3aBbeEXea3hJ9t9oYY-9DCkp0adcIv1o7wsrRBBzs','5T3aBbeEXea3hJ9t9oYY-9DCkp0adcIv1o7wsrRBBzs','123.24.39.177',1627820097,0,_binary 'webform_submission|a:2:{i:1126;s:2:\"64\";i:1127;s:2:\"64\";}'),(0,'5tjtJCacFgzULABFLdXs8WhkbwnqNfU17RJuJd6blwc','5tjtJCacFgzULABFLdXs8WhkbwnqNfU17RJuJd6blwc','23.250.45.83',1621695475,0,_binary 'webform_files|a:1:{i:14217;s:5:\"14217\";}'),(0,'5TME6W3rrK3xmaI6w_zzDJFvGOIB-mRvOTtTQoFVdrA','5TME6W3rrK3xmaI6w_zzDJFvGOIB-mRvOTtTQoFVdrA','152.44.98.93',1611394929,0,_binary 'webform_files|a:1:{i:5318;s:4:\"5318\";}'),(0,'5tTDc9lHFebwmS8onDPbs1mUqp3TiIfXPB9UqOwBbVg','5tTDc9lHFebwmS8onDPbs1mUqp3TiIfXPB9UqOwBbVg','152.44.98.93',1620656554,0,_binary 'webform_files|a:1:{i:11162;s:5:\"11162\";}'),(0,'5TUIUsSSiya11qynTtZCRQ_fUbMJkt3ZnDFNALAPVEY','5TUIUsSSiya11qynTtZCRQ_fUbMJkt3ZnDFNALAPVEY','23.250.45.83',1622554592,0,_binary 'webform_files|a:1:{i:16737;s:5:\"16737\";}'),(0,'5TzGIgb1KlRRPtdGdeyF6FWy8dXr1l9rJnEj3reAJGU','5TzGIgb1KlRRPtdGdeyF6FWy8dXr1l9rJnEj3reAJGU','23.250.45.83',1610596053,0,_binary 'webform_files|a:1:{i:4067;s:4:\"4067\";}'),(0,'5u3646QUCGfxVaazAdQU8dWcgiKc00ru9ZmhLyRsE8k','5u3646QUCGfxVaazAdQU8dWcgiKc00ru9ZmhLyRsE8k','199.34.87.140',1621913394,0,_binary 'webform_files|a:1:{i:15133;s:5:\"15133\";}'),(0,'5U712UnHK6ouEoJ8I4MXW7KDmQRJNBv2m5uhBkhAJhg','5U712UnHK6ouEoJ8I4MXW7KDmQRJNBv2m5uhBkhAJhg','139.180.3.160',1622652769,0,_binary 'webform_files|a:1:{i:17051;s:5:\"17051\";}'),(0,'5uev20EKHEYVDK7h7r3Jr_rIkw-aUE-DGKRD-s6VUEk','5uev20EKHEYVDK7h7r3Jr_rIkw-aUE-DGKRD-s6VUEk','138.199.60.173',1657230421,0,_binary 'webform_files|a:1:{i:19249;s:5:\"19249\";}'),(0,'5ugAc4CTVVmxwVjwPZUdR6CS0RUiB13x3ven6GQ_DMk','5ugAc4CTVVmxwVjwPZUdR6CS0RUiB13x3ven6GQ_DMk','69.4.84.207',1610443615,0,_binary 'webform_files|a:1:{i:3853;s:4:\"3853\";}'),(0,'5UJhpstsDJPqL8xN1HsDy5gaVEG10XAgjBtaEhj3qcY','5UJhpstsDJPqL8xN1HsDy5gaVEG10XAgjBtaEhj3qcY','152.44.98.93',1610192900,0,_binary 'webform_files|a:1:{i:3476;s:4:\"3476\";}'),(0,'5UKlRNsLsrFZKQHu3h8cKMxn4aAKUeHl1CzRcgwzBF4','5UKlRNsLsrFZKQHu3h8cKMxn4aAKUeHl1CzRcgwzBF4','152.44.105.51',1621407390,0,_binary 'webform_files|a:1:{i:13185;s:5:\"13185\";}'),(0,'5UKrRfSaB-hsMA7dujVD5jmlb1SH29JccxWmbtODcSQ','5UKrRfSaB-hsMA7dujVD5jmlb1SH29JccxWmbtODcSQ','31.29.186.138',1635589139,0,_binary 'webform_files|a:1:{i:18851;s:5:\"18851\";}'),(0,'5Ut9llXPBfcSRUS4PKSiH8e1IEdwv9G6d7MQ6aVISp0','5Ut9llXPBfcSRUS4PKSiH8e1IEdwv9G6d7MQ6aVISp0','149.20.241.20',1609514872,0,_binary 'webform_files|a:1:{i:2508;s:4:\"2508\";}'),(0,'5UwW06EDdAVmxvcpM-Y5-SOwXy3qr26I79LOfDXAqLA','5UwW06EDdAVmxvcpM-Y5-SOwXy3qr26I79LOfDXAqLA','23.236.165.124',1609174883,0,_binary 'webform_files|a:1:{i:2031;s:4:\"2031\";}'),(0,'5UZ0cyyoIxRXsFgLOoN5eWrcEXlNCwqAt8o-TvdPbbg','5UZ0cyyoIxRXsFgLOoN5eWrcEXlNCwqAt8o-TvdPbbg','152.44.98.93',1622326934,0,_binary 'webform_files|a:1:{i:16127;s:5:\"16127\";}'),(0,'5v5M9c4T-JTdWRsYcE11dRHQe5y_4bteVl1hndmq8EM','5v5M9c4T-JTdWRsYcE11dRHQe5y_4bteVl1hndmq8EM','142.147.109.239',1621472092,0,_binary 'webform_files|a:1:{i:13517;s:5:\"13517\";}'),(0,'5vGf4YRXPDjDpQbdBNqIwSmf0ETrCNLTx344efyKyks','5vGf4YRXPDjDpQbdBNqIwSmf0ETrCNLTx344efyKyks','216.180.105.170',1619731629,0,_binary 'webform_files|a:1:{i:9050;s:4:\"9050\";}'),(0,'5vp2QmSXlpb_qjuyhRiUUdOJw92oAtCS-beNxI4-RRU','5vp2QmSXlpb_qjuyhRiUUdOJw92oAtCS-beNxI4-RRU','142.147.109.239',1620678729,0,_binary 'webform_files|a:1:{i:11215;s:5:\"11215\";}'),(0,'5VP8s_dpKcvL5dQHPYQr37b-WZvS4JHczLNmd5-xRfI','5VP8s_dpKcvL5dQHPYQr37b-WZvS4JHczLNmd5-xRfI','23.250.45.83',1621783183,0,_binary 'webform_files|a:1:{i:14652;s:5:\"14652\";}'),(0,'5vrfAVUiTqifgqGnfeWpKywMN_0DzPqRO9TkFHZ3dQA','5vrfAVUiTqifgqGnfeWpKywMN_0DzPqRO9TkFHZ3dQA','199.34.87.140',1622293402,0,_binary 'webform_files|a:1:{i:16069;s:5:\"16069\";}'),(0,'5VyBLprCwA-yJjyOmFz0jNsCW9wPkv0Z2UZiausDHLE','5VyBLprCwA-yJjyOmFz0jNsCW9wPkv0Z2UZiausDHLE','216.180.105.170',1621407481,0,_binary 'webform_files|a:1:{i:13221;s:5:\"13221\";}'),(0,'5w6C2plFPfMGcWEK-SrBIwUvKz3LCC10FprcIPZpjsU','5w6C2plFPfMGcWEK-SrBIwUvKz3LCC10FprcIPZpjsU','149.20.241.20',1620547602,0,_binary 'webform_files|a:1:{i:10894;s:5:\"10894\";}'),(0,'5WJs-rh-mvvJCH1m3mHtzbpuPp5bfE1o1NcwPZulUZo','5WJs-rh-mvvJCH1m3mHtzbpuPp5bfE1o1NcwPZulUZo','207.182.27.142',1622554635,0,_binary 'webform_files|a:1:{i:16755;s:5:\"16755\";}'),(0,'5WocQQvNj2ZzaANVtkmW2qJ7Mx7pwDg2yXxa0KQeRUU','5WocQQvNj2ZzaANVtkmW2qJ7Mx7pwDg2yXxa0KQeRUU','199.34.87.140',1622934782,0,_binary 'webform_files|a:1:{i:17905;s:5:\"17905\";}'),(0,'5WofOktTAsdcR8uUpbo2bJhmSPE2v8oCzkwdNPV9ovY','5WofOktTAsdcR8uUpbo2bJhmSPE2v8oCzkwdNPV9ovY','207.182.27.142',1619797001,0,_binary 'webform_files|a:1:{i:9182;s:4:\"9182\";}'),(0,'5wPlTZrlRN7of3zgVFrs0OJ9zQUe30UgEZLBy2z2-ko','5wPlTZrlRN7of3zgVFrs0OJ9zQUe30UgEZLBy2z2-ko','102.165.222.201',1638457979,0,_binary 'webform_files|a:1:{i:18934;s:5:\"18934\";}webform_submission|a:1:{i:1175;s:2:\"60\";}'),(0,'5WuquieFqP_vm2wDK7VFUrjcJ3oyjwOLb7N-8OH7PPg','5WuquieFqP_vm2wDK7VFUrjcJ3oyjwOLb7N-8OH7PPg','207.182.27.142',1613730392,0,_binary 'webform_files|a:1:{i:6263;s:4:\"6263\";}'),(0,'5wvyiGFW879ocPDSBxCdhnA-wrsJxzUzyLLFBTTB9xc','5wvyiGFW879ocPDSBxCdhnA-wrsJxzUzyLLFBTTB9xc','152.44.105.51',1622619839,0,_binary 'webform_files|a:1:{i:16985;s:5:\"16985\";}'),(0,'5wwIIk0KK4eYi64jbk_poPPghTpVXEK5CHzAF7ezsOY','5wwIIk0KK4eYi64jbk_poPPghTpVXEK5CHzAF7ezsOY','139.180.227.30',1609579650,0,_binary 'webform_files|a:1:{i:2635;s:4:\"2635\";}'),(0,'5Wx8OTfhoQjcsmyRh2bMSQF_ZiFKPAgKc05yl0g-yXw','5Wx8OTfhoQjcsmyRh2bMSQF_ZiFKPAgKc05yl0g-yXw','172.96.80.225',1610940552,0,_binary 'webform_files|a:1:{i:4570;s:4:\"4570\";}'),(0,'5wz7kfXsK-g5LQW64xvIuRglgMMUOz5DMYkyxjFDdu4','5wz7kfXsK-g5LQW64xvIuRglgMMUOz5DMYkyxjFDdu4','139.180.227.30',1620101570,0,_binary 'webform_files|a:1:{i:9895;s:4:\"9895\";}'),(0,'5w_JSybsSv3LnmFmZWuorbjFscoI3fnM18547lc7YGU','5w_JSybsSv3LnmFmZWuorbjFscoI3fnM18547lc7YGU','152.44.105.51',1620177733,0,_binary 'webform_files|a:1:{i:10057;s:5:\"10057\";}'),(0,'5X2KIzs__YtST-Cv5SrSXlitudTrN9HLq5nsvaw5fOs','5X2KIzs__YtST-Cv5SrSXlitudTrN9HLq5nsvaw5fOs','167.160.73.82',1610228836,0,_binary 'webform_files|a:1:{i:3522;s:4:\"3522\";}'),(0,'5XCxRFCCCbhH4xU5NLSu9hs77igiNqnZ7_3aMMJGCPs','5XCxRFCCCbhH4xU5NLSu9hs77igiNqnZ7_3aMMJGCPs','172.96.80.225',1619372782,0,_binary 'webform_files|a:1:{i:8295;s:4:\"8295\";}'),(0,'5XFe1KLqaVo8hZ2vJroG22ffL18nFwLtoJRlS5ufxkA','5XFe1KLqaVo8hZ2vJroG22ffL18nFwLtoJRlS5ufxkA','207.182.27.142',1622522614,0,_binary 'webform_files|a:1:{i:16689;s:5:\"16689\";}'),(0,'5Xkjo7tl9T4Xgxul6y9KkLu5TFnbcLgMuE3MSflKVrw','5Xkjo7tl9T4Xgxul6y9KkLu5TFnbcLgMuE3MSflKVrw','199.34.87.140',1621221745,0,_binary 'webform_files|a:1:{i:12564;s:5:\"12564\";}'),(0,'5xNxqKcUTqicknrbxyFrZrZ2ZU6VvoRIq52oNKkc3uc','5xNxqKcUTqicknrbxyFrZrZ2ZU6VvoRIq52oNKkc3uc','152.44.98.93',1613367974,0,_binary 'webform_files|a:1:{i:5847;s:4:\"5847\";}'),(0,'5XPakOp2SGKmZeV7Z7ii_FtQyquYuai9XlP8qkTDrVA','5XPakOp2SGKmZeV7Z7ii_FtQyquYuai9XlP8qkTDrVA','105.245.96.82',1624647840,0,_binary 'webform_files|a:1:{i:18450;s:5:\"18450\";}webform_submission|a:1:{i:1042;s:2:\"60\";}'),(0,'5XPmWw1IlmVyVU0fRjYoaI9w5uDQDf8r99Vf6rnZr04','5XPmWw1IlmVyVU0fRjYoaI9w5uDQDf8r99Vf6rnZr04','139.180.3.160',1608780084,0,_binary 'webform_files|a:1:{i:1487;s:4:\"1487\";}'),(0,'5xrpuSjVpxBRBUu6LgjskhzpD5sV-KrB1HBcHvLBsTg','5xrpuSjVpxBRBUu6LgjskhzpD5sV-KrB1HBcHvLBsTg','139.180.3.160',1620068885,0,_binary 'webform_files|a:1:{i:9837;s:4:\"9837\";}'),(0,'5XT2K_UfY2ZeTzGnfBpdK2RASVS7WSOdZnGnpQnhWkE','5XT2K_UfY2ZeTzGnfBpdK2RASVS7WSOdZnGnpQnhWkE','139.180.227.30',1610344965,0,_binary 'webform_files|a:1:{i:3730;s:4:\"3730\";}'),(0,'5XTak9kAL8G-O5K7iWYH5kQCeyCG2p0-bu1OLouoHTI','5XTak9kAL8G-O5K7iWYH5kQCeyCG2p0-bu1OLouoHTI','31.29.186.138',1635589037,0,_binary 'webform_files|a:1:{i:18847;s:5:\"18847\";}'),(0,'5XuZctChzE89xazhED6ItfaLJKwScEJwGcRnAnVs4sw','5XuZctChzE89xazhED6ItfaLJKwScEJwGcRnAnVs4sw','94.156.14.10',1656984555,0,_binary 'webform_files|a:1:{i:19184;s:5:\"19184\";}'),(0,'5xwAKmlM_PGEsgXTH9KnhIxiK7XZ3HDkPRTTKfaJwzk','5xwAKmlM_PGEsgXTH9KnhIxiK7XZ3HDkPRTTKfaJwzk','167.160.73.82',1621189053,0,_binary 'webform_files|a:1:{i:12427;s:5:\"12427\";}'),(0,'5YBlVY0HLI8Pv46-8rpFIKhcY3UlwFIb7dLGCDHdAVk','5YBlVY0HLI8Pv46-8rpFIKhcY3UlwFIb7dLGCDHdAVk','139.180.227.30',1619352140,0,_binary 'webform_files|a:1:{i:8253;s:4:\"8253\";}'),(0,'5yC5mej8h49Av8cx-VrpaJFaRgsCX2SqVy6Q9psBEyY','5yC5mej8h49Av8cx-VrpaJFaRgsCX2SqVy6Q9psBEyY','199.34.87.140',1621695691,0,_binary 'webform_files|a:1:{i:14298;s:5:\"14298\";}'),(0,'5yIb3L5KPhEgL0x83UUDUBD4v_esLMo_HhKfbYtwHnk','5yIb3L5KPhEgL0x83UUDUBD4v_esLMo_HhKfbYtwHnk','172.96.80.225',1621815571,0,_binary 'webform_files|a:1:{i:14776;s:5:\"14776\";}'),(0,'5yJvSLYS7MiosrWSl3lzsLaQiGs_mtLT_oV3Fs2FaQc','5yJvSLYS7MiosrWSl3lzsLaQiGs_mtLT_oV3Fs2FaQc','167.160.73.82',1621314007,0,_binary 'webform_files|a:1:{i:12827;s:5:\"12827\";}'),(0,'5YNXbDeK7SaCcCnGDwhcqoWCJUWPpzftnqzlV0OTYMI','5YNXbDeK7SaCcCnGDwhcqoWCJUWPpzftnqzlV0OTYMI','172.96.80.225',1622522554,0,_binary 'webform_files|a:1:{i:16664;s:5:\"16664\";}'),(0,'5YvluT10oM-mkBHZ1F0ICALr5UcwHhcxMvdpl24mslk','5YvluT10oM-mkBHZ1F0ICALr5UcwHhcxMvdpl24mslk','199.34.87.140',1622239025,0,_binary 'webform_files|a:1:{i:15889;s:5:\"15889\";}'),(0,'5yw9QfYwC9BbNMW07RoGHtzM0s0mzkRA1780AARp-aw','5yw9QfYwC9BbNMW07RoGHtzM0s0mzkRA1780AARp-aw','23.236.165.124',1608957285,0,_binary 'webform_files|a:1:{i:1687;s:4:\"1687\";}'),(0,'5yz-XLPgv5JMYUQMa_ljWBGpD5QzVLh_WPE2QGNH4bQ','5yz-XLPgv5JMYUQMa_ljWBGpD5QzVLh_WPE2QGNH4bQ','216.180.105.170',1619862112,0,_binary 'webform_files|a:1:{i:9345;s:4:\"9345\";}'),(0,'5y_AGHH-yRKdevB6V4KALA-U-1yMkVKD-GfO7e7FGhw','5y_AGHH-yRKdevB6V4KALA-U-1yMkVKD-GfO7e7FGhw','152.44.98.93',1620537146,0,_binary 'webform_files|a:1:{i:10880;s:5:\"10880\";}'),(0,'5z6ZkSNxrwxjmDi5f0eH9G0dGu1WS9qM7n2NC5dBTe0','5z6ZkSNxrwxjmDi5f0eH9G0dGu1WS9qM7n2NC5dBTe0','176.31.245.200',1627887867,0,_binary 'webform_submission|a:2:{i:1135;s:2:\"64\";i:1136;s:2:\"64\";}'),(0,'5Zb5EMkvX7TfdfVR4ZAQEmI2NSh4oEEt9iQVHOLfy5w','5Zb5EMkvX7TfdfVR4ZAQEmI2NSh4oEEt9iQVHOLfy5w','152.44.98.93',1620003700,0,_binary 'webform_files|a:1:{i:9653;s:4:\"9653\";}'),(0,'5zEsQqaGhCvth9TfndQ-OgJanc7HQcYWy4-dnbYXzsY','5zEsQqaGhCvth9TfndQ-OgJanc7HQcYWy4-dnbYXzsY','23.250.45.83',1622108571,0,_binary 'webform_files|a:1:{i:15594;s:5:\"15594\";}'),(0,'5zl1wnVa8b_rID1P13nGL4naOHCuP7uPlpvknp56cOY','5zl1wnVa8b_rID1P13nGL4naOHCuP7uPlpvknp56cOY','31.29.186.138',1636024967,0,_binary 'webform_files|a:1:{i:18887;s:5:\"18887\";}'),(0,'5ZNj1BiiC5H9bSF5YNl-xU8FL1ead9ovMM7foxYaiB0','5ZNj1BiiC5H9bSF5YNl-xU8FL1ead9ovMM7foxYaiB0','139.180.3.160',1610915082,0,_binary 'webform_files|a:1:{i:4504;s:4:\"4504\";}'),(0,'5ZQ8Ah-hOvWcrK6AR8pL9UA0ze8cp8TD8bmhyQ-LhUU','5ZQ8Ah-hOvWcrK6AR8pL9UA0ze8cp8TD8bmhyQ-LhUU','199.34.87.140',1619481797,0,_binary 'webform_files|a:1:{i:8482;s:4:\"8482\";}'),(0,'5zse-TTX9sA-ATzf7GvfR-tfUcwop57BhTgpFz_2Rw4','5zse-TTX9sA-ATzf7GvfR-tfUcwop57BhTgpFz_2Rw4','216.180.105.170',1623097625,0,_binary 'webform_files|a:1:{i:18375;s:5:\"18375\";}'),(0,'5ZtTHDBbCTW1KI-7qcdErpDC1tegnAXGaFt7qY_o_Bo','5ZtTHDBbCTW1KI-7qcdErpDC1tegnAXGaFt7qY_o_Bo','139.180.3.160',1610333697,0,_binary 'webform_files|a:1:{i:3727;s:4:\"3727\";}'),(0,'5zvlXBQeIGloAm0QrGWSpWUxGqZpVdikgcdmHepYKAw','5zvlXBQeIGloAm0QrGWSpWUxGqZpVdikgcdmHepYKAw','139.180.227.30',1613985208,0,_binary 'webform_files|a:1:{i:7050;s:4:\"7050\";}'),(0,'5zyf9eFXzWnidpoAfFfD2qPzzPrGkcU3LZOfFFpa5fE','5zyf9eFXzWnidpoAfFfD2qPzzPrGkcU3LZOfFFpa5fE','142.147.109.239',1622363076,0,_binary 'webform_files|a:1:{i:16272;s:5:\"16272\";}'),(0,'5Zzs-HLrN6D63OCuqbtI9Ap0Y5z3n8YizsvcZuIZOaI','5Zzs-HLrN6D63OCuqbtI9Ap0Y5z3n8YizsvcZuIZOaI','37.146.62.31',1607775728,0,_binary 'webform_submission|a:1:{i:777;s:2:\"64\";}'),(0,'5_09371-4UADro9c2q4teMvRetrJshQV7_IWl_n9Zew','5_09371-4UADro9c2q4teMvRetrJshQV7_IWl_n9Zew','207.182.27.142',1620210412,0,_binary 'webform_files|a:1:{i:10132;s:5:\"10132\";}'),(0,'5_2iANmKEhVsQAAvuK15M6RaLOwj7WofhftWT9fmixQ','5_2iANmKEhVsQAAvuK15M6RaLOwj7WofhftWT9fmixQ','23.236.165.124',1611546936,0,_binary 'webform_files|a:1:{i:5599;s:4:\"5599\";}'),(0,'5_AtMriISgLuHkZZp_zOwLbgrUXrGiQEKLmOMg8RgSs','5_AtMriISgLuHkZZp_zOwLbgrUXrGiQEKLmOMg8RgSs','149.20.241.20',1622206287,0,_binary 'webform_files|a:1:{i:15789;s:5:\"15789\";}'),(0,'5_baW_Q4UPbUSfHOWuRsh6-OFkNKrQzoA7nJTy4HqT4','5_baW_Q4UPbUSfHOWuRsh6-OFkNKrQzoA7nJTy4HqT4','23.250.45.83',1621848348,0,_binary 'webform_files|a:1:{i:14936;s:5:\"14936\";}'),(0,'5_HtRHc21vIGUktHnIoLL5CgEZFSS0eXLKe6QSD5UEI','5_HtRHc21vIGUktHnIoLL5CgEZFSS0eXLKe6QSD5UEI','172.96.80.225',1609646180,0,_binary 'webform_files|a:1:{i:2748;s:4:\"2748\";}'),(0,'5_Rho-VBLfuL6W_jMqQKefcjj4rO6Wmcva2lfsOga0g','5_Rho-VBLfuL6W_jMqQKefcjj4rO6Wmcva2lfsOga0g','23.250.45.83',1609174972,0,_binary 'webform_files|a:1:{i:2036;s:4:\"2036\";}'),(0,'5_tstb4OU0hvKuCq_8hZWKkkp-KOKueTYKjkBw4XYg8','5_tstb4OU0hvKuCq_8hZWKkkp-KOKueTYKjkBw4XYg8','172.96.80.225',1622934786,0,_binary 'webform_files|a:1:{i:17907;s:5:\"17907\";}'),(0,'5_yUC85nJkZjKSME3kH9I62ftxkvaBspLBLmUon300U','5_yUC85nJkZjKSME3kH9I62ftxkvaBspLBLmUon300U','139.180.227.30',1622359152,0,_binary 'webform_files|a:1:{i:16263;s:5:\"16263\";}'),(0,'6-c_XDL3ZevA4XgeOyQXlN5XECmamvdp0TS4g38dIQ4','6-c_XDL3ZevA4XgeOyQXlN5XECmamvdp0TS4g38dIQ4','152.44.105.51',1619275642,0,_binary 'webform_files|a:1:{i:8077;s:4:\"8077\";}'),(0,'6-DZRDdKWA8e7pAGu5Sbbe7_AOOuYyFeIt5E3FCsxqw','6-DZRDdKWA8e7pAGu5Sbbe7_AOOuYyFeIt5E3FCsxqw','139.180.227.30',1620188511,0,_binary 'webform_files|a:1:{i:10080;s:5:\"10080\";}'),(0,'6-HF3I5ux1H0pMPDQ4jVgGbjr_ecNL5-qPk130bPXmE','6-HF3I5ux1H0pMPDQ4jVgGbjr_ecNL5-qPk130bPXmE','199.34.87.140',1610519848,0,_binary 'webform_files|a:1:{i:3957;s:4:\"3957\";}'),(0,'6-JboVukUWGiIebeU31dk3XLTm1h4t1XOSLN6I8JdTg','6-JboVukUWGiIebeU31dk3XLTm1h4t1XOSLN6I8JdTg','172.96.80.225',1613697200,0,_binary 'webform_files|a:1:{i:6187;s:4:\"6187\";}'),(0,'6-ySbBYqBziOkmy_AE3Ix1M-z_orH-0JCnEccRPZ1mM','6-ySbBYqBziOkmy_AE3Ix1M-z_orH-0JCnEccRPZ1mM','139.180.227.30',1613797787,0,_binary 'webform_files|a:1:{i:6482;s:4:\"6482\";}'),(0,'60Dt5ijp29aKLjCARkvirod9h-jamG0Z5Rreve9ga88','60Dt5ijp29aKLjCARkvirod9h-jamG0Z5Rreve9ga88','172.96.80.225',1621342115,0,_binary 'webform_files|a:1:{i:12965;s:5:\"12965\";}'),(0,'60Ex9IPtvjIaQ7M9NowDRmlrH4-rA9c3JfeWgHr3-b0','60Ex9IPtvjIaQ7M9NowDRmlrH4-rA9c3JfeWgHr3-b0','142.147.109.239',1618894205,0,_binary 'webform_files|a:1:{i:7313;s:4:\"7313\";}'),(0,'60FG-JAtNBBIcTKifUUPm841HbVnej-tdaJsYUzXpIA','60FG-JAtNBBIcTKifUUPm841HbVnej-tdaJsYUzXpIA','23.236.165.124',1610585696,0,_binary 'webform_files|a:1:{i:4054;s:4:\"4054\";}'),(0,'60Nt132y-GSRHOrC7OT0cva4u9cXgi1AUAPo88nBfDw','60Nt132y-GSRHOrC7OT0cva4u9cXgi1AUAPo88nBfDw','216.180.105.170',1621515762,0,_binary 'webform_files|a:1:{i:13665;s:5:\"13665\";}'),(0,'60oqtF-9MS_VgmqwxBhepksXfGfWmyr1jrT-pKq8M9A','60oqtF-9MS_VgmqwxBhepksXfGfWmyr1jrT-pKq8M9A','23.236.165.124',1621494725,0,_binary 'webform_files|a:1:{i:13555;s:5:\"13555\";}'),(0,'60PAPdbU5xqYwlis2bKOgqbrPQsO8dgR-bDHJK0s_4E','60PAPdbU5xqYwlis2bKOgqbrPQsO8dgR-bDHJK0s_4E','152.44.98.93',1610039715,0,_binary 'webform_files|a:1:{i:3267;s:4:\"3267\";}'),(0,'60vxllzcH552qHyF28-VzXwBAWORmLXL-3PaEuBNKuA','60vxllzcH552qHyF28-VzXwBAWORmLXL-3PaEuBNKuA','168.80.247.64',1611001577,0,_binary 'webform_files|a:1:{i:4672;s:4:\"4672\";}'),(0,'612233vI9QEfipAkLxhwvaJvme2B0JQP_AA2uY2UknM','612233vI9QEfipAkLxhwvaJvme2B0JQP_AA2uY2UknM','167.160.73.82',1610115437,0,_binary 'webform_files|a:1:{i:3361;s:4:\"3361\";}'),(0,'61eH4B3bdHkKdN-AcdKLRFRx9QYM-z7umXGrZfkYfnA','61eH4B3bdHkKdN-AcdKLRFRx9QYM-z7umXGrZfkYfnA','152.44.105.51',1621614451,0,_binary 'webform_files|a:1:{i:14049;s:5:\"14049\";}'),(0,'61_q7TDEjvgG5mS2B0q9vS5cStYrASP-6_zK7JHHp8Y','61_q7TDEjvgG5mS2B0q9vS5cStYrASP-6_zK7JHHp8Y','5.227.184.152',1639649377,0,_binary 'webform_files|a:1:{i:18938;s:5:\"18938\";}'),(0,'626YUTgRAYcar3rRW38o3vR_B2xL7H5RGglVTIFYM1U','626YUTgRAYcar3rRW38o3vR_B2xL7H5RGglVTIFYM1U','149.20.241.20',1610389996,0,_binary 'webform_files|a:1:{i:3788;s:4:\"3788\";}'),(0,'62hmRj0mFGv2yciX4ndwtmDh-v4Ev1vWo48w5edMEUw','62hmRj0mFGv2yciX4ndwtmDh-v4Ev1vWo48w5edMEUw','149.20.241.20',1613982662,0,_binary 'webform_files|a:1:{i:7014;s:4:\"7014\";}'),(0,'62mJJiVArkC3wHCuRofDDqbIu51kbXLJXVKaA1Z1Sfw','62mJJiVArkC3wHCuRofDDqbIu51kbXLJXVKaA1Z1Sfw','168.80.247.64',1610649984,0,_binary 'webform_files|a:1:{i:4122;s:4:\"4122\";}'),(0,'62MxmJr81D2Fi8LLzQL-8OaRnRhSBzFCuSr5FobOwx4','62MxmJr81D2Fi8LLzQL-8OaRnRhSBzFCuSr5FobOwx4','142.147.109.239',1613884436,0,_binary 'webform_files|a:1:{i:6737;s:4:\"6737\";}'),(0,'62n4cCo_A2-W-CHcPud9QyR_HW3sjgyFvly16h2Chmg','62n4cCo_A2-W-CHcPud9QyR_HW3sjgyFvly16h2Chmg','172.96.80.225',1611133447,0,_binary 'webform_files|a:1:{i:4884;s:4:\"4884\";}'),(0,'62QZ7ERLa4qy5Zw-Uo1ksghZyqbyYKWaAVWQvpBLlmg','62QZ7ERLa4qy5Zw-Uo1ksghZyqbyYKWaAVWQvpBLlmg','172.96.80.225',1619884996,0,_binary 'webform_files|a:1:{i:9418;s:4:\"9418\";}'),(0,'63MUtVmfJ0_ZAcUI1vKCZDIzmjssOrdc10HIv8NJP1E','63MUtVmfJ0_ZAcUI1vKCZDIzmjssOrdc10HIv8NJP1E','152.44.98.93',1613765797,0,_binary 'webform_files|a:1:{i:6400;s:4:\"6400\";}'),(0,'648RROMlJNd84Wuc_p0h-ZKtSXchd2nRvYVunhuQdB4','648RROMlJNd84Wuc_p0h-ZKtSXchd2nRvYVunhuQdB4','167.160.73.82',1621880970,0,_binary 'webform_files|a:1:{i:15021;s:5:\"15021\";}'),(0,'64RC96jM3HsNifXJxx66ZtnYMZOQVKD5jrkjggQxhWw','64RC96jM3HsNifXJxx66ZtnYMZOQVKD5jrkjggQxhWw','23.236.165.124',1614326663,0,_binary 'webform_files|a:1:{i:7067;s:4:\"7067\";}'),(0,'64UPVsTZJ4yn71rPgPlNe6yl13yjqrCpo-pniIra5WQ','64UPVsTZJ4yn71rPgPlNe6yl13yjqrCpo-pniIra5WQ','172.96.80.225',1622359084,0,_binary 'webform_files|a:1:{i:16235;s:5:\"16235\";}'),(0,'655MBLggq7ydc9Tu07cp2aMUF7sUQeCqb_lj9k7tAwo','655MBLggq7ydc9Tu07cp2aMUF7sUQeCqb_lj9k7tAwo','152.44.98.93',1620318762,0,_binary 'webform_files|a:1:{i:10371;s:5:\"10371\";}'),(0,'65KrF549CVIYc9VzplJz3_mwPclSTpNP-FIK4mIM-ug','65KrF549CVIYc9VzplJz3_mwPclSTpNP-FIK4mIM-ug','149.20.241.20',1622359093,0,_binary 'webform_files|a:1:{i:16239;s:5:\"16239\";}'),(0,'65w16cCvWsMm6IEhLrNO7A_5wcniLwnuQnklSxBZ4Lw','65w16cCvWsMm6IEhLrNO7A_5wcniLwnuQnklSxBZ4Lw','23.250.45.83',1610716192,0,_binary 'webform_files|a:1:{i:4204;s:4:\"4204\";}'),(0,'668-jPInlyPtYXTqe1O9F5wngXRDIoFECbziXGBKtcc','668-jPInlyPtYXTqe1O9F5wngXRDIoFECbziXGBKtcc','142.147.109.239',1609744091,0,_binary 'webform_files|a:1:{i:2866;s:4:\"2866\";}'),(0,'66BdNrqv7MqHT5qZWMGdhb4Egko8kZRNyY3tFvlQNTE','66BdNrqv7MqHT5qZWMGdhb4Egko8kZRNyY3tFvlQNTE','142.147.109.239',1622424138,0,_binary 'webform_files|a:1:{i:16389;s:5:\"16389\";}'),(0,'66dUExrjD48YiWCJAG4ZdRGpp1QQLy864u961O78v9A','66dUExrjD48YiWCJAG4ZdRGpp1QQLy864u961O78v9A','139.180.3.160',1620711164,0,_binary 'webform_files|a:1:{i:11300;s:5:\"11300\";}'),(0,'66e3_81vuBbI-mM0ITXSw0TGBp9RM2UEnUYt2xTnDww','66e3_81vuBbI-mM0ITXSw0TGBp9RM2UEnUYt2xTnDww','149.20.241.20',1620504421,0,_binary 'webform_files|a:1:{i:10804;s:5:\"10804\";}'),(0,'66ILRktX9pBPCVI6dOp_6C_gDwrRtxDzUP_YatqWDKQ','66ILRktX9pBPCVI6dOp_6C_gDwrRtxDzUP_YatqWDKQ','167.160.73.82',1620177742,0,_binary 'webform_files|a:1:{i:10061;s:5:\"10061\";}'),(0,'66Vs_qJEoLNq4L4CooTjTSdINbEXoaq7cEg3wQohKUE','66Vs_qJEoLNq4L4CooTjTSdINbEXoaq7cEg3wQohKUE','139.180.3.160',1620961315,0,_binary 'webform_files|a:1:{i:11868;s:5:\"11868\";}'),(0,'670V1r0O1FuLnWmZNIw_dKfooXd5DAcb2aBSeuXaBA8','670V1r0O1FuLnWmZNIw_dKfooXd5DAcb2aBSeuXaBA8','23.236.165.124',1620395230,0,_binary 'webform_files|a:1:{i:10543;s:5:\"10543\";}'),(0,'677DxIJE3doyPYv0MO6rSN7GT0hKei06j6RXWWjjV4Q','677DxIJE3doyPYv0MO6rSN7GT0hKei06j6RXWWjjV4Q','152.44.105.51',1619023732,0,_binary 'webform_files|a:1:{i:7554;s:4:\"7554\";}'),(0,'67Crsne_uJ5-a4-c4f-Z6da6lEgOCtrjtwB0lBQU5Hw','67Crsne_uJ5-a4-c4f-Z6da6lEgOCtrjtwB0lBQU5Hw','152.44.98.93',1621718203,0,_binary 'webform_files|a:1:{i:14311;s:5:\"14311\";}'),(0,'67Xvzg_N6lhp1A_s_hSaCMaoyTHtUya30CiXiHfc0KE','67Xvzg_N6lhp1A_s_hSaCMaoyTHtUya30CiXiHfc0KE','139.180.3.160',1622206323,0,_binary 'webform_files|a:1:{i:15800;s:5:\"15800\";}'),(0,'67yCAk0rgKtop87_jL_CQm5UNKDC8HW6k2aHgExQsuc','67yCAk0rgKtop87_jL_CQm5UNKDC8HW6k2aHgExQsuc','23.250.45.83',1621440265,0,_binary 'webform_files|a:1:{i:13361;s:5:\"13361\";}'),(0,'6836sWwZg2snF1qAPAA3PAauMeHxYzFPo-DTJdS-23o','6836sWwZg2snF1qAPAA3PAauMeHxYzFPo-DTJdS-23o','139.180.3.160',1620678808,0,_binary 'webform_files|a:1:{i:11248;s:5:\"11248\";}'),(0,'689TemWsnkABBvIBtMfLa2O39xrRZo0FK96dQBE2FpQ','689TemWsnkABBvIBtMfLa2O39xrRZo0FK96dQBE2FpQ','142.147.109.239',1619676772,0,_binary 'webform_files|a:1:{i:8912;s:4:\"8912\";}'),(0,'68mUvePx8SvAvuHo2nOpXFKyALpzQXFck6DOMXMK3AM','68mUvePx8SvAvuHo2nOpXFKyALpzQXFck6DOMXMK3AM','152.44.105.51',1621592259,0,_binary 'webform_files|a:1:{i:13976;s:5:\"13976\";}'),(0,'68MzLpvdDTy3I7aPm_WtPX_eno8b2tBpxWDiNkOuULU','68MzLpvdDTy3I7aPm_WtPX_eno8b2tBpxWDiNkOuULU','139.180.227.30',1609547454,0,_binary 'webform_files|a:1:{i:2572;s:4:\"2572\";}'),(0,'68qwW1T8OeCRB0f9rB_YvWfjc5r8w-YY_hqXZDif5oU','68qwW1T8OeCRB0f9rB_YvWfjc5r8w-YY_hqXZDif5oU','149.20.241.20',1611099577,0,_binary 'webform_files|a:1:{i:4821;s:4:\"4821\";}'),(0,'6995HolaP48Z0orGqfe2Xz2KSn9ojkgzSkOpFAPywRc','6995HolaP48Z0orGqfe2Xz2KSn9ojkgzSkOpFAPywRc','23.236.165.124',1620819981,0,_binary 'webform_files|a:1:{i:11555;s:5:\"11555\";}'),(0,'699KANtdGBVmb2TtG9K1v_snodvELEzju3xlVc6250I','699KANtdGBVmb2TtG9K1v_snodvELEzju3xlVc6250I','172.96.80.225',1619699853,0,_binary 'webform_files|a:1:{i:8989;s:4:\"8989\";}'),(0,'69E5TspCLsgFbcGvdVpaBaGTKV-WK5VYO-fahvx4DyU','69E5TspCLsgFbcGvdVpaBaGTKV-WK5VYO-fahvx4DyU','139.180.3.160',1621592281,0,_binary 'webform_files|a:1:{i:13987;s:5:\"13987\";}'),(0,'69e8nXP7EaTdhBPdyDUHUYjw6LV1x0osceLa8WXZSlw','69e8nXP7EaTdhBPdyDUHUYjw6LV1x0osceLa8WXZSlw','167.160.73.82',1621515787,0,_binary 'webform_files|a:1:{i:13675;s:5:\"13675\";}'),(0,'69LTRqGqt-No7-MRYbflj9Wb4V15EsRsquD-YErjH04','69LTRqGqt-No7-MRYbflj9Wb4V15EsRsquD-YErjH04','142.147.109.239',1613938728,0,_binary 'webform_files|a:1:{i:6881;s:4:\"6881\";}'),(0,'69x6Q0u0fRVsVfy8pC9tBk9a9tndrvg_HgwPm9iQiKg','69x6Q0u0fRVsVfy8pC9tBk9a9tndrvg_HgwPm9iQiKg','139.180.3.160',1619764973,0,_binary 'webform_files|a:1:{i:9125;s:4:\"9125\";}'),(0,'6aGy_HaJsQuE2bN2jSi3D63gziXtgn98LPWJD-3hIa0','6aGy_HaJsQuE2bN2jSi3D63gziXtgn98LPWJD-3hIa0','152.44.98.93',1622293327,0,_binary 'webform_files|a:1:{i:16035;s:5:\"16035\";}'),(0,'6ai4Qrl5Fd0fdvkimY70R7DjZD7_UgUDFkWoKc_fhKE','6ai4Qrl5Fd0fdvkimY70R7DjZD7_UgUDFkWoKc_fhKE','23.236.165.124',1619645046,0,_binary 'webform_files|a:1:{i:8873;s:4:\"8873\";}'),(0,'6AQm0Cy7-eNg8v76eNz02G5cOG9gfLTylMdLXsVoWxw','6AQm0Cy7-eNg8v76eNz02G5cOG9gfLTylMdLXsVoWxw','199.34.87.140',1620286674,0,_binary 'webform_files|a:1:{i:10321;s:5:\"10321\";}'),(0,'6aX1zR8RKPqM1F8jw28OpLmrOKvWrUe9Bz-eRiQnsPo','6aX1zR8RKPqM1F8jw28OpLmrOKvWrUe9Bz-eRiQnsPo','172.96.80.225',1622815027,0,_binary 'webform_files|a:1:{i:17524;s:5:\"17524\";}'),(0,'6B4vTJ8NCsBOfww-b7y0jiAYPJ9fo7W41HH2_ekXm0A','6B4vTJ8NCsBOfww-b7y0jiAYPJ9fo7W41HH2_ekXm0A','152.44.105.51',1621978996,0,_binary 'webform_files|a:1:{i:15311;s:5:\"15311\";}'),(0,'6bAK_tjc2Iejz0USSKSvLxkTFwYc6d-TblZhPlxS_W0','6bAK_tjc2Iejz0USSKSvLxkTFwYc6d-TblZhPlxS_W0','152.44.98.93',1621374807,0,_binary 'webform_files|a:1:{i:13109;s:5:\"13109\";}'),(0,'6BDJQGBvc7f0PxINk1Pwffp5HmOO79OugKbl0JCnk0Y','6BDJQGBvc7f0PxINk1Pwffp5HmOO79OugKbl0JCnk0Y','152.44.98.93',1610389829,0,_binary 'webform_files|a:1:{i:3775;s:4:\"3775\";}'),(0,'6bNBMAMIF3XS5irCvl3P-fbTcka6UQDVk1SIuCOArz4','6bNBMAMIF3XS5irCvl3P-fbTcka6UQDVk1SIuCOArz4','152.44.105.51',1618826627,0,_binary 'webform_files|a:1:{i:7212;s:4:\"7212\";}'),(0,'6bnT2U7CO_rjEwSDl5UtqQZswTd_R31DoXJ9c7mPFco','6bnT2U7CO_rjEwSDl5UtqQZswTd_R31DoXJ9c7mPFco','139.180.3.160',1621342119,0,_binary 'webform_files|a:1:{i:12967;s:5:\"12967\";}'),(0,'6bNYfGcmJCaV5dWAOgA2dqNOxEgKEw66fIw5QdMNzCk','6bNYfGcmJCaV5dWAOgA2dqNOxEgKEw66fIw5QdMNzCk','139.180.3.160',1620656599,0,_binary 'webform_files|a:1:{i:11183;s:5:\"11183\";}'),(0,'6bP4l4ylxUHuobvGK7aN5cCetxbHXugjgkXu72qTrmw','6bP4l4ylxUHuobvGK7aN5cCetxbHXugjgkXu72qTrmw','139.180.227.30',1619993174,0,_binary 'webform_files|a:1:{i:9649;s:4:\"9649\";}'),(0,'6BS8MVp9kwImYbcgAe0gXDduZWPdU0S937h0tPqhp_k','6BS8MVp9kwImYbcgAe0gXDduZWPdU0S937h0tPqhp_k','142.147.109.239',1623064879,0,_binary 'webform_files|a:1:{i:18256;s:5:\"18256\";}'),(0,'6btXYO0Y-qPZuurrs4vZZoH29-9y7GPIoSKxKfQTi2s','6btXYO0Y-qPZuurrs4vZZoH29-9y7GPIoSKxKfQTi2s','216.180.105.170',1622522505,0,_binary 'webform_files|a:1:{i:16647;s:5:\"16647\";}'),(0,'6bwFMl61bIkH18N7Zt9bGHmItA-OxMJwzHZ2Kj3SIx8','6bwFMl61bIkH18N7Zt9bGHmItA-OxMJwzHZ2Kj3SIx8','139.180.227.30',1622587120,0,_binary 'webform_files|a:1:{i:16892;s:5:\"16892\";}'),(0,'6bYF7odpe-eBWnjEDE89W6EL1TXlr5EEdxX5tgIlBrc','6bYF7odpe-eBWnjEDE89W6EL1TXlr5EEdxX5tgIlBrc','139.180.227.30',1621978901,0,_binary 'webform_files|a:1:{i:15280;s:5:\"15280\";}'),(0,'6C7tWW4THErFpRw4A83-56Oubx15Cl--COR9rivO8yA','6C7tWW4THErFpRw4A83-56Oubx15Cl--COR9rivO8yA','199.34.87.140',1622457307,0,_binary 'webform_files|a:1:{i:16523;s:5:\"16523\";}'),(0,'6c8i-88rztPebHEgU3DIrAre1WzPVU4BYqxoV1B-hmM','6c8i-88rztPebHEgU3DIrAre1WzPVU4BYqxoV1B-hmM','139.180.227.30',1621494848,0,_binary 'webform_files|a:1:{i:13606;s:5:\"13606\";}'),(0,'6c9b8Ac0-73LIbcEpEseafvZZBtVHvTNmXodauNATws','6c9b8Ac0-73LIbcEpEseafvZZBtVHvTNmXodauNATws','23.236.165.124',1622739373,0,_binary 'webform_files|a:1:{i:17289;s:5:\"17289\";}'),(0,'6CbgUmSjgk7Vs2loFMUy3ooCvBEt-1fQQ611cqGQXvM','6CbgUmSjgk7Vs2loFMUy3ooCvBEt-1fQQ611cqGQXvM','23.250.45.83',1622554589,0,_binary 'webform_files|a:1:{i:16736;s:5:\"16736\";}'),(0,'6Ch1tSu6npSSLmTjfq52OdHO8JQXBRt_OWsAlmeduIE','6Ch1tSu6npSSLmTjfq52OdHO8JQXBRt_OWsAlmeduIE','216.180.105.170',1609808757,0,_binary 'webform_files|a:1:{i:2964;s:4:\"2964\";}'),(0,'6ChvNP4c_ulV2DIOHatj6VfaVWIs5OWKJXvTq40QntU','6ChvNP4c_ulV2DIOHatj6VfaVWIs5OWKJXvTq40QntU','152.44.105.51',1620427590,0,_binary 'webform_files|a:1:{i:10605;s:5:\"10605\";}'),(0,'6CkINldrqzJrT_-797e8HTKjPdXXCNsN6TqKUXMxirc','6CkINldrqzJrT_-797e8HTKjPdXXCNsN6TqKUXMxirc','152.44.105.51',1610292027,0,_binary 'webform_files|a:1:{i:3595;s:4:\"3595\";}'),(0,'6cMA7eT98ysGDm2EQ0sCkfA3nS2vKw-w9johFjSn1wI','6cMA7eT98ysGDm2EQ0sCkfA3nS2vKw-w9johFjSn1wI','172.96.80.225',1619731583,0,_binary 'webform_files|a:1:{i:9037;s:4:\"9037\";}'),(0,'6cP9CRnSKy6O1rqZ88ccqCsEkp2EuMdNOPMhjiAZHpM','6cP9CRnSKy6O1rqZ88ccqCsEkp2EuMdNOPMhjiAZHpM','152.44.105.51',1620133895,0,_binary 'webform_files|a:1:{i:9931;s:4:\"9931\";}'),(0,'6CTntlLfy-wwpV9ApfKiQk6kgXH-mtJDJME4IIpvpNM','6CTntlLfy-wwpV9ApfKiQk6kgXH-mtJDJME4IIpvpNM','149.20.241.20',1619318263,0,_binary 'webform_files|a:1:{i:8204;s:4:\"8204\";}'),(0,'6CVm5PoRAIXpI_njQUXg_nvFas99SYXngEkuzPt-BAw','6CVm5PoRAIXpI_njQUXg_nvFas99SYXngEkuzPt-BAw','139.180.3.160',1620547665,0,_binary 'webform_files|a:1:{i:10923;s:5:\"10923\";}'),(0,'6cwg8IQGI6YxYVZ7HiX13pgWsj7UmIrndfsxLd64s98','6cwg8IQGI6YxYVZ7HiX13pgWsj7UmIrndfsxLd64s98','216.180.105.170',1609252604,0,_binary 'webform_files|a:1:{i:2195;s:4:\"2195\";}'),(0,'6cXs_buBx1FwPQtogUl98x9GbH9Q4lvHjbAFjht_wm8','6cXs_buBx1FwPQtogUl98x9GbH9Q4lvHjbAFjht_wm8','142.147.109.239',1621881046,0,_binary 'webform_files|a:1:{i:15051;s:5:\"15051\";}'),(0,'6CZQ8eG3ODOBEwysRKdrxgeeoh5XbCtxDAJpsQKpeME','6CZQ8eG3ODOBEwysRKdrxgeeoh5XbCtxDAJpsQKpeME','207.182.27.142',1621189033,0,_binary 'webform_files|a:1:{i:12418;s:5:\"12418\";}'),(0,'6D0JqXWBnfyLvW5Al1WHncm8BeEi9_VNgfE8IjpJDB4','6D0JqXWBnfyLvW5Al1WHncm8BeEi9_VNgfE8IjpJDB4','172.96.80.225',1619829383,0,_binary 'webform_files|a:1:{i:9246;s:4:\"9246\";}'),(0,'6D0sO3joAx0zOw7SqDGC4UqnW2fmZjppVCzdGdB90cE','6D0sO3joAx0zOw7SqDGC4UqnW2fmZjppVCzdGdB90cE','45.87.212.182',1657073182,0,_binary 'webform_files|a:1:{i:19204;s:5:\"19204\";}'),(0,'6dDGmCSPzjyidL3e0ynLHK7OmyGbwlHqOSKwCug0kgs','6dDGmCSPzjyidL3e0ynLHK7OmyGbwlHqOSKwCug0kgs','216.180.105.170',1621945607,0,_binary 'webform_files|a:1:{i:15214;s:5:\"15214\";}'),(0,'6DDMlor9zy_48OWEacnF1FVV2ddYVa9xSinp9CUT_fI','6DDMlor9zy_48OWEacnF1FVV2ddYVa9xSinp9CUT_fI','23.250.45.83',1611264048,0,_binary 'webform_files|a:1:{i:5063;s:4:\"5063\";}'),(0,'6DKRU0Ovw2Bq8kLYw9NUKiOowjUP3-cN3FILQkrqWLg','6DKRU0Ovw2Bq8kLYw9NUKiOowjUP3-cN3FILQkrqWLg','139.180.3.160',1619481869,0,_binary 'webform_files|a:1:{i:8504;s:4:\"8504\";}'),(0,'6DLy3yIZgVYx7iDP_uTrMegcpA2hOrFB8JH1bPNVDd0','6DLy3yIZgVYx7iDP_uTrMegcpA2hOrFB8JH1bPNVDd0','142.147.109.239',1619829492,0,_binary 'webform_files|a:1:{i:9290;s:4:\"9290\";}'),(0,'6dNJJ7NlBpZY4M0hCVS729AS_74s4tE-i5Go1yF6dZ0','6dNJJ7NlBpZY4M0hCVS729AS_74s4tE-i5Go1yF6dZ0','199.34.87.140',1610390116,0,_binary 'webform_files|a:1:{i:3794;s:4:\"3794\";}'),(0,'6dOtZYabAscxvoXpQnnQctmFRUm25lVkNPEBzLZbwHo','6dOtZYabAscxvoXpQnnQctmFRUm25lVkNPEBzLZbwHo','139.180.227.30',1622587072,0,_binary 'webform_files|a:1:{i:16868;s:5:\"16868\";}'),(0,'6dpixWXgj48daDMtMykxe3CGIQSQkHWGuxrrh_WL-T4','6dpixWXgj48daDMtMykxe3CGIQSQkHWGuxrrh_WL-T4','167.160.73.82',1621614429,0,_binary 'webform_files|a:1:{i:14041;s:5:\"14041\";}'),(0,'6DQrrKTJNR0pMkVKRaXv5jSmMMepzhczfyTvPcopPCM','6DQrrKTJNR0pMkVKRaXv5jSmMMepzhczfyTvPcopPCM','152.44.105.51',1610793149,0,_binary 'webform_files|a:1:{i:4335;s:4:\"4335\";}'),(0,'6DS3rqVRYyIjuye4WYjBlUaFz4tVgUp-jLo_-zh1R0s','6DS3rqVRYyIjuye4WYjBlUaFz4tVgUp-jLo_-zh1R0s','216.180.105.170',1621592326,0,_binary 'webform_files|a:1:{i:14008;s:5:\"14008\";}'),(0,'6dU1L2RqLfpKSXTT-XOB3uAjTvjDOTmFkYpPfusaZBs','6dU1L2RqLfpKSXTT-XOB3uAjTvjDOTmFkYpPfusaZBs','185.107.242.199',1626209278,0,_binary 'webform_submission|a:1:{i:1070;s:2:\"64\";}'),(0,'6DxOOtXb5deI_re75k3FojWqihqqSGuni6YMeTy81Uc','6DxOOtXb5deI_re75k3FojWqihqqSGuni6YMeTy81Uc','167.160.73.82',1621320083,0,_binary 'webform_files|a:1:{i:12903;s:5:\"12903\";}'),(0,'6D_aEsBYZTMJYZBy606nHrSqav9WFiXd4Bfr4MfzxGM','6D_aEsBYZTMJYZBy606nHrSqav9WFiXd4Bfr4MfzxGM','167.160.73.82',1620068899,0,_binary 'webform_files|a:1:{i:9840;s:4:\"9840\";}'),(0,'6E1QiYwoJhZEseOsS6-5GOPQrhJbmAL0tUd1oggduMA','6E1QiYwoJhZEseOsS6-5GOPQrhJbmAL0tUd1oggduMA','216.180.105.170',1621880848,0,_binary 'webform_files|a:1:{i:14972;s:5:\"14972\";}'),(0,'6e5rUj8wII3QRPDHA4qHG03mHkVOpuWTonZwT9eWIvs','6e5rUj8wII3QRPDHA4qHG03mHkVOpuWTonZwT9eWIvs','152.44.105.51',1621750768,0,_binary 'webform_files|a:1:{i:14518;s:5:\"14518\";}'),(0,'6EAjk7w_LOmVUCu3-runPDXfRI7hsrwb8XkHT9w8OlY','6EAjk7w_LOmVUCu3-runPDXfRI7hsrwb8XkHT9w8OlY','149.20.241.20',1620155824,0,_binary 'webform_files|a:1:{i:10010;s:5:\"10010\";}'),(0,'6eF7L5w6wVS2Q0t4AKvrx37CbiUl334aIZgAGnb7c0E','6eF7L5w6wVS2Q0t4AKvrx37CbiUl334aIZgAGnb7c0E','142.147.109.239',1619275647,0,_binary 'webform_files|a:1:{i:8078;s:4:\"8078\";}'),(0,'6egDjJ201qD7we-p3IxevgXgl1kYK56cERhWksn8qDU','6egDjJ201qD7we-p3IxevgXgl1kYK56cERhWksn8qDU','199.34.87.140',1610694132,0,_binary 'webform_files|a:1:{i:4193;s:4:\"4193\";}'),(0,'6EgSc3MBVF1JjcuWdUnnsXwnBuxfQsqj9-bK99MmTPM','6EgSc3MBVF1JjcuWdUnnsXwnBuxfQsqj9-bK99MmTPM','23.236.165.124',1611198774,0,_binary 'webform_files|a:1:{i:4956;s:4:\"4956\";}'),(0,'6egTN5_z8myb8rM_Evgxrs0sxaOT7-_HoJVVciLStj4','6egTN5_z8myb8rM_Evgxrs0sxaOT7-_HoJVVciLStj4','216.180.105.170',1622457149,0,_binary 'webform_files|a:1:{i:16463;s:5:\"16463\";}'),(0,'6eIb2s2vO7oNI2p0aJBxx7iGsn_2XqH6WV5fTTuJzNs','6eIb2s2vO7oNI2p0aJBxx7iGsn_2XqH6WV5fTTuJzNs','216.180.105.170',1622076114,0,_binary 'webform_files|a:1:{i:15500;s:5:\"15500\";}'),(0,'6eIjC2JHsIawxqtQAY42vLugtEBJ-9KP7KftEYLJKBc','6eIjC2JHsIawxqtQAY42vLugtEBJ-9KP7KftEYLJKBc','139.180.3.160',1622782306,0,_binary 'webform_files|a:1:{i:17406;s:5:\"17406\";}'),(0,'6EKZr5IEqbvMtS0NAJSxlJie1q9ePXSXl-fYiNrYFH0','6EKZr5IEqbvMtS0NAJSxlJie1q9ePXSXl-fYiNrYFH0','23.236.165.124',1620297721,0,_binary 'webform_files|a:1:{i:10337;s:5:\"10337\";}'),(0,'6enMLR_RF20G0Yw__ywQ7dJ3IAvAgERqGY2z1TLTfVQ','6enMLR_RF20G0Yw__ywQ7dJ3IAvAgERqGY2z1TLTfVQ','172.96.80.225',1622848030,0,_binary 'webform_files|a:1:{i:17622;s:5:\"17622\";}'),(0,'6epfnXkI_QP_IK4NYNTRwS5Uy8bjgmgP5cxC7TXYJCQ','6epfnXkI_QP_IK4NYNTRwS5Uy8bjgmgP5cxC7TXYJCQ','167.160.73.82',1622239062,0,_binary 'webform_files|a:1:{i:15905;s:5:\"15905\";}'),(0,'6EstqjaNg7ijAbg1slGtTKrCx37XxIkszkzdVUwkG8k','6EstqjaNg7ijAbg1slGtTKrCx37XxIkszkzdVUwkG8k','142.147.109.239',1620362549,0,_binary 'webform_files|a:1:{i:10482;s:5:\"10482\";}'),(0,'6FA7YSINfGGQ2-okDHC6mT00AwmgmWJSvs3WksA79l8','6FA7YSINfGGQ2-okDHC6mT00AwmgmWJSvs3WksA79l8','31.29.186.138',1635417841,0,_binary 'webform_files|a:1:{i:18787;s:5:\"18787\";}'),(0,'6fe038F-9E64cDNV8xMjI7ohzKCvtNzLxRSYLO1C9EU','6fe038F-9E64cDNV8xMjI7ohzKCvtNzLxRSYLO1C9EU','142.147.109.239',1621178529,0,_binary 'webform_files|a:1:{i:12390;s:5:\"12390\";}'),(0,'6fexqCge3tq56HHFnQi8CNy5LirD0CIFH1wDQbnbFIQ','6fexqCge3tq56HHFnQi8CNy5LirD0CIFH1wDQbnbFIQ','167.160.73.82',1619829527,0,_binary 'webform_files|a:1:{i:9306;s:4:\"9306\";}'),(0,'6fiHT0AZ6J4Lps9xCEFI-xiFQY8GWrOdP3JCLM-CfMk','6fiHT0AZ6J4Lps9xCEFI-xiFQY8GWrOdP3JCLM-CfMk','23.236.165.124',1621313992,0,_binary 'webform_files|a:1:{i:12821;s:5:\"12821\";}'),(0,'6fjrbl4Nc87gzXkW04EmtsRAubtDRuRgbs-SVqtXIys','6fjrbl4Nc87gzXkW04EmtsRAubtDRuRgbs-SVqtXIys','207.182.27.142',1621221732,0,_binary 'webform_files|a:1:{i:12558;s:5:\"12558\";}'),(0,'6fSKC8pAsOCpwphBoAzzrxlrCkZMshe3_-hJLKmzvIM','6fSKC8pAsOCpwphBoAzzrxlrCkZMshe3_-hJLKmzvIM','139.180.227.30',1621945671,0,_binary 'webform_files|a:1:{i:15237;s:5:\"15237\";}'),(0,'6FSzuO1e77inCzAUzkuo8dz-VuuROJ1wLI0thiC7Q6g','6FSzuO1e77inCzAUzkuo8dz-VuuROJ1wLI0thiC7Q6g','142.147.109.239',1622424157,0,_binary 'webform_files|a:1:{i:16399;s:5:\"16399\";}'),(0,'6FTBvfUQenW4Q3eU28s6ddohlYRU1tD52OtzHkdB-w0','6FTBvfUQenW4Q3eU28s6ddohlYRU1tD52OtzHkdB-w0','167.160.73.82',1621695437,0,_binary 'webform_files|a:1:{i:14200;s:5:\"14200\";}'),(0,'6FtZGyZQ1get7gVu7V_l0I1EXLfv6RCqu6Oo_kfKZy0','6FtZGyZQ1get7gVu7V_l0I1EXLfv6RCqu6Oo_kfKZy0','152.44.105.51',1619372821,0,_binary 'webform_files|a:1:{i:8308;s:4:\"8308\";}'),(0,'6fwGnQxZgaPfW7MjF2xKSzBL4mTSkUQUZuRUnYB4HsQ','6fwGnQxZgaPfW7MjF2xKSzBL4mTSkUQUZuRUnYB4HsQ','199.34.87.140',1609075390,0,_binary 'webform_files|a:1:{i:1877;s:4:\"1877\";}'),(0,'6FWnVDn8wwJX9RnDcFm5yjK1q44A21la5DNE6rG94gA','6FWnVDn8wwJX9RnDcFm5yjK1q44A21la5DNE6rG94gA','102.223.125.41',1647597028,0,_binary 'webform_submission|a:1:{i:1198;s:2:\"10\";}'),(0,'6fYbh9IXB9_B_Crof3v9rj-5sfOkfMOeOWj2zb_CPy4','6fYbh9IXB9_B_Crof3v9rj-5sfOkfMOeOWj2zb_CPy4','152.44.98.93',1619731644,0,_binary 'webform_files|a:1:{i:9054;s:4:\"9054\";}'),(0,'6FzBHAXY03CiSIcJ62xW8RB_DmImAdWEEnJqjV0z_a0','6FzBHAXY03CiSIcJ62xW8RB_DmImAdWEEnJqjV0z_a0','23.236.165.124',1620101501,0,_binary 'webform_files|a:1:{i:9867;s:4:\"9867\";}'),(0,'6G2mjqB-jNHROpuxO2ufhqA530gRhILMwBxQQA-iWck','6G2mjqB-jNHROpuxO2ufhqA530gRhILMwBxQQA-iWck','216.180.105.170',1622108587,0,_binary 'webform_files|a:1:{i:15599;s:5:\"15599\";}'),(0,'6G9Pfl_hSZML2SoiVD6KOpmPlnT_lYOdbxQU40gE2C0','6G9Pfl_hSZML2SoiVD6KOpmPlnT_lYOdbxQU40gE2C0','142.147.109.239',1621407473,0,_binary 'webform_files|a:1:{i:13216;s:5:\"13216\";}'),(0,'6GPCm8YK4aY4WlWVcUZyQTZM7neO0BH-rMdoXZVQOu8','6GPCm8YK4aY4WlWVcUZyQTZM7neO0BH-rMdoXZVQOu8','13.66.139.31',1613830317,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'6gpmic28cE85bqAdnnt1lXGPuDi5ddF1LLctd1562dk','6gpmic28cE85bqAdnnt1lXGPuDi5ddF1LLctd1562dk','216.180.105.170',1610357584,0,_binary 'webform_files|a:1:{i:3743;s:4:\"3743\";}'),(0,'6gShSQtPQ05PA7DJSLxt43RJNoIcGIMK5Ge8todHy_s','6gShSQtPQ05PA7DJSLxt43RJNoIcGIMK5Ge8todHy_s','23.236.165.124',1620842639,0,_binary 'webform_files|a:1:{i:11630;s:5:\"11630\";}'),(0,'6gtuI8x-z1epTyJeJlQbBOHe5aMvuOFrrsFN3FAvmy4','6gtuI8x-z1epTyJeJlQbBOHe5aMvuOFrrsFN3FAvmy4','23.236.165.124',1622717579,0,_binary 'webform_files|a:1:{i:17247;s:5:\"17247\";}'),(0,'6H03hMpu99saR2u4L6Cp6IpWwxFuijlxSIdgJ8EMjbM','6H03hMpu99saR2u4L6Cp6IpWwxFuijlxSIdgJ8EMjbM','216.180.105.170',1622391478,0,_binary 'webform_files|a:1:{i:16320;s:5:\"16320\";}'),(0,'6h0d7uEoATitc1HReZsi5upKR2oAKMUIyz9Uy6XvSrA','6h0d7uEoATitc1HReZsi5upKR2oAKMUIyz9Uy6XvSrA','23.236.165.124',1621695481,0,_binary 'webform_files|a:1:{i:14220;s:5:\"14220\";}'),(0,'6hOifL0Pfzp-skS3453-DiFUBAFkUDf3ZXxFv5wwO7o','6hOifL0Pfzp-skS3453-DiFUBAFkUDf3ZXxFv5wwO7o','31.29.186.138',1634802396,0,_binary 'webform_files|a:1:{i:18688;s:5:\"18688\";}'),(0,'6hZt_EupFZ5xA2yuD8cWSOP507J4WuqVoE3jeRJAnHs','6hZt_EupFZ5xA2yuD8cWSOP507J4WuqVoE3jeRJAnHs','167.160.73.82',1610946615,0,_binary 'webform_files|a:1:{i:4583;s:4:\"4583\";}'),(0,'6I095D-I5wViiNcSmrA9gP9VvYisMQ6UTR6GWePm-TE','6I095D-I5wViiNcSmrA9gP9VvYisMQ6UTR6GWePm-TE','142.147.109.239',1619862095,0,_binary 'webform_files|a:1:{i:9339;s:4:\"9339\";}'),(0,'6I73wZJ_fS2F9lBqkwu7R41AV-J0_nVDxcsZrgb7XHU','6I73wZJ_fS2F9lBqkwu7R41AV-J0_nVDxcsZrgb7XHU','23.250.45.83',1619111309,0,_binary 'webform_files|a:1:{i:7738;s:4:\"7738\";}'),(0,'6iBJB5sNMVNSaR99txOrtzjmEn3agwXR1V_uyVylNVY','6iBJB5sNMVNSaR99txOrtzjmEn3agwXR1V_uyVylNVY','142.147.109.239',1610628401,0,_binary 'webform_files|a:1:{i:4106;s:4:\"4106\";}'),(0,'6iBO91Cz78foSEP2Vsw_FNSyJFURfhFtw2Jv0RBX2Bs','6iBO91Cz78foSEP2Vsw_FNSyJFURfhFtw2Jv0RBX2Bs','152.44.98.93',1620776568,0,_binary 'webform_files|a:1:{i:11464;s:5:\"11464\";}'),(0,'6ID0F0NrRZSPMVZeiCKJed1keZkOCcdg2cMaCd0iTeE','6ID0F0NrRZSPMVZeiCKJed1keZkOCcdg2cMaCd0iTeE','139.180.227.30',1620711115,0,_binary 'webform_files|a:1:{i:11283;s:5:\"11283\";}'),(0,'6iK72wGrqujJcZom9bb_geNnwJI_1sI225GWoSRZMm0','6iK72wGrqujJcZom9bb_geNnwJI_1sI225GWoSRZMm0','216.180.105.170',1621189062,0,_binary 'webform_files|a:1:{i:12430;s:5:\"12430\";}'),(0,'6INXEzoLjNoflNOMV32FfvXP8Gtpvgxwd--bLzcahmw','6INXEzoLjNoflNOMV32FfvXP8Gtpvgxwd--bLzcahmw','23.250.45.83',1619449222,0,_binary 'webform_files|a:1:{i:8442;s:4:\"8442\";}'),(0,'6IrGISJHwvB1cPh0C3JLYHQVwJESnHwdxSGAEqXcKRY','6IrGISJHwvB1cPh0C3JLYHQVwJESnHwdxSGAEqXcKRY','149.20.241.20',1610617903,0,_binary 'webform_files|a:1:{i:4086;s:4:\"4086\";}'),(0,'6iRlFn4ax5v43pcoeJ1d0puiycUnElxf6A13EMpL7Pw','6iRlFn4ax5v43pcoeJ1d0puiycUnElxf6A13EMpL7Pw','139.180.3.160',1609918552,0,_binary 'webform_files|a:1:{i:3100;s:4:\"3100\";}'),(0,'6itACmvHEWPs9t6eYSSBqB9VVfm-8QU6vHzJOR1OZIQ','6itACmvHEWPs9t6eYSSBqB9VVfm-8QU6vHzJOR1OZIQ','23.236.165.124',1621058846,0,_binary 'webform_files|a:1:{i:12093;s:5:\"12093\";}'),(0,'6ITEKl1z0c32ZaAywuej3e9B0JREYbhKuCmxJ6bYe9w','6ITEKl1z0c32ZaAywuej3e9B0JREYbhKuCmxJ6bYe9w','207.182.27.142',1613666258,0,_binary 'webform_files|a:1:{i:6103;s:4:\"6103\";}'),(0,'6ItVOOy4qK4GBHi5XIjvq1X_DnOk596w7zDnBIi-AJ0','6ItVOOy4qK4GBHi5XIjvq1X_DnOk596w7zDnBIi-AJ0','152.44.105.51',1610979515,0,_binary 'webform_files|a:1:{i:4656;s:4:\"4656\";}'),(0,'6iU2muA5gE4_lR_JUy3xf0nX5eKvcEx40ntCOHDDNjk','6iU2muA5gE4_lR_JUy3xf0nX5eKvcEx40ntCOHDDNjk','152.44.105.51',1622684911,0,_binary 'webform_files|a:1:{i:17165;s:5:\"17165\";}'),(0,'6iuqOxxBEycbo3Wt3zjIAi1e66bV2Qhlkijf1biIXgk','6iuqOxxBEycbo3Wt3zjIAi1e66bV2Qhlkijf1biIXgk','139.180.227.30',1613731258,0,_binary 'webform_files|a:1:{i:6311;s:4:\"6311\";}'),(0,'6j4vg6pYbGM5x4EcsR6nsv6loVE8o8ID6rpUKg03tkI','6j4vg6pYbGM5x4EcsR6nsv6loVE8o8ID6rpUKg03tkI','199.34.87.140',1619219888,0,_binary 'webform_files|a:1:{i:7972;s:4:\"7972\";}'),(0,'6j5hUlhmz1WGiLhaoCfI7h6kpDZfhWkN2iaejeKNlEg','6j5hUlhmz1WGiLhaoCfI7h6kpDZfhWkN2iaejeKNlEg','216.180.105.170',1622913465,0,_binary 'webform_files|a:1:{i:17845;s:5:\"17845\";}'),(0,'6J9_yGW8yN7rdpiszYCWmS3tY_LGukBBIZ2QaHUP88k','6J9_yGW8yN7rdpiszYCWmS3tY_LGukBBIZ2QaHUP88k','142.147.109.239',1609831011,0,_binary 'webform_files|a:1:{i:2974;s:4:\"2974\";}'),(0,'6jd0yk0CfqczpXog7NFmrqZIDNCpGwLALWLQqPxxY4Q','6jd0yk0CfqczpXog7NFmrqZIDNCpGwLALWLQqPxxY4Q','23.250.45.83',1620112290,0,_binary 'webform_files|a:1:{i:9914;s:4:\"9914\";}'),(0,'6JDC--6lZcRQIQ5Pw5o8uuSmip5dSrw7hoADBFMxnHU','6JDC--6lZcRQIQ5Pw5o8uuSmip5dSrw7hoADBFMxnHU','167.160.73.82',1613983201,0,_binary 'webform_files|a:1:{i:7032;s:4:\"7032\";}'),(0,'6jfyZPbwVKnMJokUwWn_6VoA0YxaziQ6sXlGs3FuZFI','6jfyZPbwVKnMJokUwWn_6VoA0YxaziQ6sXlGs3FuZFI','149.20.241.20',1622717590,0,_binary 'webform_files|a:1:{i:17253;s:5:\"17253\";}'),(0,'6JKsXOSlrSyOn58_tJlrm0wEfFO3bN706OEazFOYlrA','6JKsXOSlrSyOn58_tJlrm0wEfFO3bN706OEazFOYlrA','139.180.3.160',1619481911,0,_binary 'webform_files|a:1:{i:8519;s:4:\"8519\";}'),(0,'6JPzOx7rjsWi616-sgeii6BU1OEMRhosrTrhpddRhnk','6JPzOx7rjsWi616-sgeii6BU1OEMRhosrTrhpddRhnk','139.180.3.160',1621978969,0,_binary 'webform_files|a:1:{i:15301;s:5:\"15301\";}'),(0,'6juW_BQIfdFTvGBuQoncijuwhAc1N3PlNNsDd7hjo7A','6juW_BQIfdFTvGBuQoncijuwhAc1N3PlNNsDd7hjo7A','139.180.227.30',1619645048,0,_binary 'webform_files|a:1:{i:8874;s:4:\"8874\";}'),(0,'6jXV93ZIvK6Vw4bLkF4_b653TE_LXq9vTKS_mlyJzNo','6jXV93ZIvK6Vw4bLkF4_b653TE_LXq9vTKS_mlyJzNo','199.34.87.140',1623032530,0,_binary 'webform_files|a:1:{i:18178;s:5:\"18178\";}'),(0,'6JZV5jnKZEkCpPHoaMV9dfqq7jKVOa4FsnNj14SV_dU','6JZV5jnKZEkCpPHoaMV9dfqq7jKVOa4FsnNj14SV_dU','23.236.165.124',1611294961,0,_binary 'webform_files|a:1:{i:5126;s:4:\"5126\";}'),(0,'6k01n7BRdfv89Jl7YQDsZkwbvf0lL7JmTOOaFqI3bBA','6k01n7BRdfv89Jl7YQDsZkwbvf0lL7JmTOOaFqI3bBA','152.44.105.51',1619187918,0,_binary 'webform_files|a:1:{i:7913;s:4:\"7913\";}'),(0,'6K2hmXNkmrnx7w_Pvvfs-juyALN0lvr3ugW8eQRAcNs','6K2hmXNkmrnx7w_Pvvfs-juyALN0lvr3ugW8eQRAcNs','172.96.80.225',1621233136,0,_binary 'webform_files|a:1:{i:12591;s:5:\"12591\";}'),(0,'6K6KfGcCLwG0lBsUB3ZyicLOVLWmIoo3jt7dWnWtcHg','6K6KfGcCLwG0lBsUB3ZyicLOVLWmIoo3jt7dWnWtcHg','149.20.241.20',1622934779,0,_binary 'webform_files|a:1:{i:17904;s:5:\"17904\";}'),(0,'6K9kqJWtewzjdzlFI2QaR8TA50n9iJtQRvU-NKqAq5E','6K9kqJWtewzjdzlFI2QaR8TA50n9iJtQRvU-NKqAq5E','207.182.27.142',1622239074,0,_binary 'webform_files|a:1:{i:15910;s:5:\"15910\";}'),(0,'6KBSMmo3Kuf0ivFQccs6Q9GKX8-81RGPG2n94oLAY6w','6KBSMmo3Kuf0ivFQccs6Q9GKX8-81RGPG2n94oLAY6w','23.250.45.83',1619285627,0,_binary 'webform_files|a:1:{i:8112;s:4:\"8112\";}'),(0,'6KC2VNsfnTeMb7GPctoOJxsrZftt3RjPC_-5S7BT2JM','6KC2VNsfnTeMb7GPctoOJxsrZftt3RjPC_-5S7BT2JM','23.250.45.83',1620351370,0,_binary 'webform_files|a:1:{i:10431;s:5:\"10431\";}'),(0,'6kfATjLnCEzTTmjcWnO4pRqyauZLgOChvkFkQzy47ic','6kfATjLnCEzTTmjcWnO4pRqyauZLgOChvkFkQzy47ic','167.160.73.82',1621913450,0,_binary 'webform_files|a:1:{i:15148;s:5:\"15148\";}'),(0,'6kgQryjNwc4tvUEWmQF8I0MLXdjXKHxnXCYpLXrXaOI','6kgQryjNwc4tvUEWmQF8I0MLXdjXKHxnXCYpLXrXaOI','23.250.45.83',1621537927,0,_binary 'webform_files|a:1:{i:13772;s:5:\"13772\";}'),(0,'6kIDeMC0NR5Z5JPEx8wjgBU7YZRgyfGgU7PLo6MgnXg','6kIDeMC0NR5Z5JPEx8wjgBU7YZRgyfGgU7PLo6MgnXg','152.44.105.51',1620776584,0,_binary 'webform_files|a:1:{i:11473;s:5:\"11473\";}'),(0,'6Kq12FB83JxC8gjS3cQAst_mkKrS0HNkrhi9pELVoeU','6Kq12FB83JxC8gjS3cQAst_mkKrS0HNkrhi9pELVoeU','142.147.109.239',1613765461,0,_binary 'webform_files|a:1:{i:6391;s:4:\"6391\";}'),(0,'6kYa17S07_FkH8eBvDXBhKCLyBXVYlerTPei9L01EjA','6kYa17S07_FkH8eBvDXBhKCLyBXVYlerTPei9L01EjA','23.250.45.83',1611328022,0,_binary 'webform_files|a:1:{i:5200;s:4:\"5200\";}'),(0,'6KYoBkJeITI7ajpJYovJB1UkRXIrBVNUx1aVGG42tOQ','6KYoBkJeITI7ajpJYovJB1UkRXIrBVNUx1aVGG42tOQ','172.96.80.225',1622674014,0,_binary 'webform_files|a:1:{i:17111;s:5:\"17111\";}'),(0,'6l-BSKKr3cv43QDDmfcwUw1LGM-GHGR72F6t3CSipuY','6l-BSKKr3cv43QDDmfcwUw1LGM-GHGR72F6t3CSipuY','167.160.73.82',1622869643,0,_binary 'webform_files|a:1:{i:17695;s:5:\"17695\";}'),(0,'6L3SFeSa5QIgGExfcTd6AKFaLo8BinwicVhSQ3-yoac','6L3SFeSa5QIgGExfcTd6AKFaLo8BinwicVhSQ3-yoac','168.80.247.64',1610126378,0,_binary 'webform_files|a:1:{i:3377;s:4:\"3377\";}'),(0,'6l6XmYL5CxC-mPDwChOC1NzHrMQUiljAKbvlp1SQ-V8','6l6XmYL5CxC-mPDwChOC1NzHrMQUiljAKbvlp1SQ-V8','139.180.227.30',1619307793,0,_binary 'webform_files|a:1:{i:8165;s:4:\"8165\";}'),(0,'6lkKKDDVya0IzCtkvR_yKrdUt89CWgbs7JKTW4yVTHU','6lkKKDDVya0IzCtkvR_yKrdUt89CWgbs7JKTW4yVTHU','152.44.105.51',1622271403,0,_binary 'webform_files|a:1:{i:15961;s:5:\"15961\";}'),(0,'6LLicDEaZuTw-f1M9Tz8LcK1gYOcBTHANO0pIGUPeDs','6LLicDEaZuTw-f1M9Tz8LcK1gYOcBTHANO0pIGUPeDs','139.180.3.160',1622554654,0,_binary 'webform_files|a:1:{i:16763;s:5:\"16763\";}'),(0,'6lxaKBn9VBm5yc1C9_afm2hjwQU57Jb7fd7MysSMlSM','6lxaKBn9VBm5yc1C9_afm2hjwQU57Jb7fd7MysSMlSM','149.20.241.20',1621440224,0,_binary 'webform_files|a:1:{i:13349;s:5:\"13349\";}'),(0,'6m3xzi6KVlhEh36NB8d5ld_RhbGkZ_82-mnW37as9tM','6m3xzi6KVlhEh36NB8d5ld_RhbGkZ_82-mnW37as9tM','23.250.45.83',1621189063,0,_binary 'webform_files|a:1:{i:12431;s:5:\"12431\";}'),(0,'6mCxYCqJAEIjAU6NZzz2D1_DlLw3oHk7z_djFUm9Gj8','6mCxYCqJAEIjAU6NZzz2D1_DlLw3oHk7z_djFUm9Gj8','142.147.109.239',1620036206,0,_binary 'webform_files|a:1:{i:9763;s:4:\"9763\";}'),(0,'6mITp4Tkm0sxZBTAGBoGsLAfmWs4hwTpUrBPVfzC8aw','6mITp4Tkm0sxZBTAGBoGsLAfmWs4hwTpUrBPVfzC8aw','172.96.80.225',1620155858,0,_binary 'webform_files|a:1:{i:10021;s:5:\"10021\";}'),(0,'6mN0qkeBCFwjd4IXO00WFa_WApLFBrAFqKPCqgZW7OY','6mN0qkeBCFwjd4IXO00WFa_WApLFBrAFqKPCqgZW7OY','154.119.69.90',1644480689,0,_binary 'webform_files|a:2:{i:19020;s:5:\"19020\";i:19021;s:5:\"19021\";}webform_submission|a:1:{i:1191;s:2:\"60\";}'),(0,'6moAYZSZiAJ_pFj9Stkm6r9I1vnWJjeGia7ZqaYZ9Bk','6moAYZSZiAJ_pFj9Stkm6r9I1vnWJjeGia7ZqaYZ9Bk','31.134.125.80',1625872021,0,_binary 'webform_submission|a:1:{i:1061;s:2:\"64\";}'),(0,'6mvtlcOCgeM4XO3BbR9X3cL-otrHTB9fC52oP52gSJ0','6mvtlcOCgeM4XO3BbR9X3cL-otrHTB9fC52oP52gSJ0','172.96.80.225',1622652728,0,_binary 'webform_files|a:1:{i:17036;s:5:\"17036\";}'),(0,'6N3NziD3POm1EV0k38GgPK9r2gLZaQjm4K0KRo9U3tY','6N3NziD3POm1EV0k38GgPK9r2gLZaQjm4K0KRo9U3tY','152.44.98.93',1620842584,0,_binary 'webform_files|a:1:{i:11605;s:5:\"11605\";}'),(0,'6NASddgVmL_JxXnw-boBnNwwAdaZ6i1cjR-PS0voaTM','6NASddgVmL_JxXnw-boBnNwwAdaZ6i1cjR-PS0voaTM','199.34.87.140',1622293335,0,_binary 'webform_files|a:1:{i:16038;s:5:\"16038\";}'),(0,'6NjHEHUa7dYngSqT1QywPMH5G0BCf1X68YcYR3ojkeQ','6NjHEHUa7dYngSqT1QywPMH5G0BCf1X68YcYR3ojkeQ','172.96.80.225',1621913648,0,_binary 'webform_files|a:1:{i:15199;s:5:\"15199\";}'),(0,'6nMZzmVs_dpPUwl_CFd7rys2HOKSQEw7ya8hcSS-Fq8','6nMZzmVs_dpPUwl_CFd7rys2HOKSQEw7ya8hcSS-Fq8','172.96.80.225',1622934700,0,_binary 'webform_files|a:1:{i:17872;s:5:\"17872\";}'),(0,'6nSoo-ws-r2Dpy0QshW7VMrcBMYgOjACdBBw7Lq0HTY','6nSoo-ws-r2Dpy0QshW7VMrcBMYgOjACdBBw7Lq0HTY','149.20.241.20',1621582023,0,_binary 'webform_files|a:1:{i:13929;s:5:\"13929\";}'),(0,'6NvmfcH4_xP7u-FpNpg_31tRoLJZEgw_KZ3f9D2WekQ','6NvmfcH4_xP7u-FpNpg_31tRoLJZEgw_KZ3f9D2WekQ','152.44.105.51',1611132790,0,_binary 'webform_files|a:1:{i:4872;s:4:\"4872\";}'),(0,'6nvwLe7x96ne5p7J3F8nEvBLE1KkLO8_nr5wCNIYmAM','6nvwLe7x96ne5p7J3F8nEvBLE1KkLO8_nr5wCNIYmAM','139.180.3.160',1609219020,0,_binary 'webform_files|a:1:{i:2103;s:4:\"2103\";}'),(0,'6NXkzg3e2XEcYg_G-NvrdpRNKq0aVsHgqLJQhEm4ucI','6NXkzg3e2XEcYg_G-NvrdpRNKq0aVsHgqLJQhEm4ucI','152.44.98.93',1622173972,0,_binary 'webform_files|a:1:{i:15747;s:5:\"15747\";}'),(0,'6nXm31NyJOY88H6vNUvJ6Lm2pJoD0dnbaAIM5qeS_gc','6nXm31NyJOY88H6vNUvJ6Lm2pJoD0dnbaAIM5qeS_gc','41.239.133.240',1642772059,0,_binary 'webform_files|a:1:{i:18992;s:5:\"18992\";}'),(0,'6nZk1fdL-S1xTV2v9zRRs08R_D44rqizGR2D7mezAWc','6nZk1fdL-S1xTV2v9zRRs08R_D44rqizGR2D7mezAWc','167.160.73.82',1619340223,0,_binary 'webform_files|a:1:{i:8228;s:4:\"8228\";}'),(0,'6O7wm44AHOthWvnKOkOzounBWlCu9LN5IY5awEVpq1Y','6O7wm44AHOthWvnKOkOzounBWlCu9LN5IY5awEVpq1Y','152.44.98.93',1610070748,0,_binary 'webform_files|a:1:{i:3296;s:4:\"3296\";}'),(0,'6obTRCqCdGLm32Er-OBalyodYJ4K5uJqcL37JS5hZmQ','6obTRCqCdGLm32Er-OBalyodYJ4K5uJqcL37JS5hZmQ','207.182.27.142',1618969033,0,_binary 'webform_files|a:1:{i:7442;s:4:\"7442\";}'),(0,'6OFq5PNe01AYyeRxT2ATm4yTSi3P2HEg14qN5hh2vBk','6OFq5PNe01AYyeRxT2ATm4yTSi3P2HEg14qN5hh2vBk','103.25.59.52',1657191332,0,_binary 'webform_files|a:1:{i:19241;s:5:\"19241\";}'),(0,'6OGNLutTnrJJU1IWA_kE_gu8zKBzeoNzT3f8TNbHGmU','6OGNLutTnrJJU1IWA_kE_gu8zKBzeoNzT3f8TNbHGmU','139.180.227.30',1621695480,0,_binary 'webform_files|a:1:{i:14219;s:5:\"14219\";}'),(0,'6ok0EY8qzwQiLbJ8kT_9GXYP4B7s0LrXKUYS71Vq3t4','6ok0EY8qzwQiLbJ8kT_9GXYP4B7s0LrXKUYS71Vq3t4','23.236.165.124',1610596053,0,_binary 'webform_files|a:1:{i:4066;s:4:\"4066\";}'),(0,'6Ore0gw3xSdWoNbLuRS3T0ZFPLBltkurWlvMiSsRPZk','6Ore0gw3xSdWoNbLuRS3T0ZFPLBltkurWlvMiSsRPZk','23.250.45.83',1622522659,0,_binary 'webform_files|a:1:{i:16708;s:5:\"16708\";}'),(0,'6OsfuRicDCSwv0pFJAJD_NKmxfJuDUJGfo08-N_tzKo','6OsfuRicDCSwv0pFJAJD_NKmxfJuDUJGfo08-N_tzKo','149.20.241.20',1610782560,0,_binary 'webform_files|a:1:{i:4324;s:4:\"4324\";}'),(0,'6OT10c6yetH0FMYqpDcgCti2TgrX4MjoR662IE9JPTA','6OT10c6yetH0FMYqpDcgCti2TgrX4MjoR662IE9JPTA','199.34.87.140',1619007962,0,_binary 'webform_files|a:1:{i:7515;s:4:\"7515\";}'),(0,'6OUMCs5--eeZouXTLaD7O34Ltz7PJJQNJhMalLBwLQM','6OUMCs5--eeZouXTLaD7O34Ltz7PJJQNJhMalLBwLQM','23.250.45.83',1621783042,0,_binary 'webform_files|a:1:{i:14586;s:5:\"14586\";}'),(0,'6OUXdMx_8jBu8AJtVKj3wBn_TYRJ_7H5N7MqkxArN7A','6OUXdMx_8jBu8AJtVKj3wBn_TYRJ_7H5N7MqkxArN7A','149.20.241.20',1621978960,0,_binary 'webform_files|a:1:{i:15298;s:5:\"15298\";}'),(0,'6oX9o8Sp3qgT98KhAjPQSqFELrTRJuO_qklAuGbIxvU','6oX9o8Sp3qgT98KhAjPQSqFELrTRJuO_qklAuGbIxvU','167.160.73.82',1609252039,0,_binary 'webform_files|a:1:{i:2141;s:4:\"2141\";}'),(0,'6OXhYq1cEiQFU4WbZeLA3W-8Sp-Oy124riLPdIByhds','6OXhYq1cEiQFU4WbZeLA3W-8Sp-Oy124riLPdIByhds','139.180.3.160',1609908664,0,_binary 'webform_files|a:1:{i:3094;s:4:\"3094\";}'),(0,'6OyNcLZycUNfzzmGJNQQL0OnLI1ZowyDGLS55FMo-j0','6OyNcLZycUNfzzmGJNQQL0OnLI1ZowyDGLS55FMo-j0','167.160.73.82',1613631918,0,_binary 'webform_files|a:1:{i:6027;s:4:\"6027\";}'),(0,'6OZLQgQqBteTl8VcY8T6H05sKsXghFa-VP0fptfD_l0','6OZLQgQqBteTl8VcY8T6H05sKsXghFa-VP0fptfD_l0','149.20.241.20',1622141650,0,_binary 'webform_files|a:1:{i:15694;s:5:\"15694\";}'),(0,'6OZNiFa2P6jqnro5ZjwYL3UhnsS26pg_c_Dy_h7ypoU','6OZNiFa2P6jqnro5ZjwYL3UhnsS26pg_c_Dy_h7ypoU','167.160.73.82',1621472047,0,_binary 'webform_files|a:1:{i:13497;s:5:\"13497\";}'),(0,'6p-0ObRWxtcwbKjjU3pcHnCvp0tFkoKVgalvwpcJSJE','6p-0ObRWxtcwbKjjU3pcHnCvp0tFkoKVgalvwpcJSJE','23.250.45.83',1621169916,0,_binary 'webform_files|a:1:{i:12362;s:5:\"12362\";}'),(0,'6pccYnAFT6LtExec6QJeO89J1AOdVEuO9IsPZ8wgo2g','6pccYnAFT6LtExec6QJeO89J1AOdVEuO9IsPZ8wgo2g','142.147.109.239',1621189072,0,_binary 'webform_files|a:1:{i:12435;s:5:\"12435\";}'),(0,'6PDOfsvOO-s62KIBsaOBdPs6sGYmPMPM6zJ3rfePAyU','6PDOfsvOO-s62KIBsaOBdPs6sGYmPMPM6zJ3rfePAyU','142.147.109.239',1622043209,0,_binary 'webform_files|a:1:{i:15441;s:5:\"15441\";}'),(0,'6PeflOTiq4f3zsC0fA1qaoaY238YgUduSbxvevpWyVA','6PeflOTiq4f3zsC0fA1qaoaY238YgUduSbxvevpWyVA','142.147.109.239',1620318754,0,_binary 'webform_files|a:1:{i:10368;s:5:\"10368\";}'),(0,'6pifmGRtAMPFfqF9SgQ76n9hvkz67Q4ndOnuRXMUq0o','6pifmGRtAMPFfqF9SgQ76n9hvkz67Q4ndOnuRXMUq0o','167.114.100.160',1650011057,0,_binary 'webform_submission|a:1:{i:1203;s:2:\"64\";}'),(0,'6PITmdWBznmvmNqxcyrWaNitNBhwA_LMQsTikZ2xYQA','6PITmdWBznmvmNqxcyrWaNitNBhwA_LMQsTikZ2xYQA','31.29.186.138',1635589496,0,_binary 'webform_files|a:1:{i:18866;s:5:\"18866\";}'),(0,'6PJYApTu0fRd4ofkUqMw5-yTxnt4wbvkCa0k08sMZ4k','6PJYApTu0fRd4ofkUqMw5-yTxnt4wbvkCa0k08sMZ4k','199.34.87.140',1621243723,0,_binary 'webform_files|a:1:{i:12657;s:5:\"12657\";}'),(0,'6PL4_yWjxILnPMbgCNLKYueCJGfRyZHC9pbJCP3GcZE','6PL4_yWjxILnPMbgCNLKYueCJGfRyZHC9pbJCP3GcZE','69.4.84.207',1613797861,0,_binary 'webform_files|a:1:{i:6484;s:4:\"6484\";}'),(0,'6pl7pLA2v6-U_Nd-_2cb3odDjmQzYM4BzlPS2nIoGnA','6pl7pLA2v6-U_Nd-_2cb3odDjmQzYM4BzlPS2nIoGnA','168.80.247.64',1609896223,0,_binary 'webform_files|a:1:{i:3067;s:4:\"3067\";}'),(0,'6pLQyTP7iwcdk6PHHKlhMY7es6Ip7PdVsEKUMsw9Gc4','6pLQyTP7iwcdk6PHHKlhMY7es6Ip7PdVsEKUMsw9Gc4','139.180.3.160',1619424445,0,_binary 'webform_files|a:1:{i:8402;s:4:\"8402\";}'),(0,'6Po5zF9DPZVJoV2byJmHcQ5aRISl124YhSEp-jOvm6s','6Po5zF9DPZVJoV2byJmHcQ5aRISl124YhSEp-jOvm6s','152.44.98.93',1609448398,0,_binary 'webform_files|a:1:{i:2432;s:4:\"2432\";}'),(0,'6pYhrIAm3H5gZjUOjVnBurV07JA-FcfxrpH2pPozolk','6pYhrIAm3H5gZjUOjVnBurV07JA-FcfxrpH2pPozolk','54.183.226.160',1647487103,0,_binary 'webform_files|a:1:{i:19026;s:5:\"19026\";}'),(0,'6p_7zlIhE5f9WCEmHM8DdYsctu0xpoMErow1MUYG4bE','6p_7zlIhE5f9WCEmHM8DdYsctu0xpoMErow1MUYG4bE','167.160.73.82',1622815044,0,_binary 'webform_files|a:1:{i:17531;s:5:\"17531\";}'),(0,'6Q7nwpimm2eTr2DbufdgbXf1IrWFjFE7sfESU1HxZbo','6Q7nwpimm2eTr2DbufdgbXf1IrWFjFE7sfESU1HxZbo','216.180.105.170',1610914852,0,_binary 'webform_files|a:1:{i:4489;s:4:\"4489\";}'),(0,'6QAHSxe_-VafXTCq246IsZMAaTAgH4fXdyZ_1Pw_1HQ','6QAHSxe_-VafXTCq246IsZMAaTAgH4fXdyZ_1Pw_1HQ','168.80.247.64',1609831183,0,_binary 'webform_files|a:1:{i:2984;s:4:\"2984\";}'),(0,'6qDSWDy-GnPNMLZdCPZCGAOaDg7MjuYpKWQkI9-77Wc','6qDSWDy-GnPNMLZdCPZCGAOaDg7MjuYpKWQkI9-77Wc','139.180.227.30',1623097691,0,_binary 'webform_files|a:1:{i:18404;s:5:\"18404\";}'),(0,'6qG1jfQpEKmk4twieUgVfzeQdiy0sYIgGhqFhFLFnNI','6qG1jfQpEKmk4twieUgVfzeQdiy0sYIgGhqFhFLFnNI','142.147.109.239',1611525752,0,_binary 'webform_files|a:1:{i:5541;s:4:\"5541\";}'),(0,'6Qo7OItkYBzg_PeydduGJYpoys5nlSVUS4QrdoeXd40','6Qo7OItkYBzg_PeydduGJYpoys5nlSVUS4QrdoeXd40','176.119.140.124',1615621105,0,_binary 'webform_submission|a:1:{i:899;s:2:\"64\";}'),(0,'6QTN9GbmD7bPO4ZMtGu2IEF7xZecXvMDsLXgqOzJC0Q','6QTN9GbmD7bPO4ZMtGu2IEF7xZecXvMDsLXgqOzJC0Q','152.44.98.93',1619862182,0,_binary 'webform_files|a:1:{i:9374;s:4:\"9374\";}'),(0,'6r9sAvHWaeXMW1xOh7Y5LSzU6M5BFukXlmSteFKaS2g','6r9sAvHWaeXMW1xOh7Y5LSzU6M5BFukXlmSteFKaS2g','139.180.227.30',1622206451,0,_binary 'webform_files|a:1:{i:15855;s:5:\"15855\";}'),(0,'6rdfui9foNRk1iiPV-UIIrHmVM2kP4-iNcLQdr8Ytlw','6rdfui9foNRk1iiPV-UIIrHmVM2kP4-iNcLQdr8Ytlw','139.180.3.160',1620678746,0,_binary 'webform_files|a:1:{i:11220;s:5:\"11220\";}'),(0,'6rj0KK204mlM-xhfg4pomczPjAJXTtdc0zbXLPce6Jo','6rj0KK204mlM-xhfg4pomczPjAJXTtdc0zbXLPce6Jo','142.147.109.239',1621417903,0,_binary 'webform_files|a:1:{i:13271;s:5:\"13271\";}'),(0,'6RP5ld02ezEHaNjCfwpc23kivqUhiTMHZUb30VtdFr8','6RP5ld02ezEHaNjCfwpc23kivqUhiTMHZUb30VtdFr8','167.160.73.82',1620994061,0,_binary 'webform_files|a:1:{i:11969;s:5:\"11969\";}'),(0,'6ryUwECGZ2vpx5iyL_WnRcbb45gCn_UH5UDS_o0qLaE','6ryUwECGZ2vpx5iyL_WnRcbb45gCn_UH5UDS_o0qLaE','207.182.27.142',1610541127,0,_binary 'webform_files|a:1:{i:3978;s:4:\"3978\";}'),(0,'6sAEzjPpt8cxaDRGqjFUHrThxv4b2prLtggz9kPo1Io','6sAEzjPpt8cxaDRGqjFUHrThxv4b2prLtggz9kPo1Io','23.250.45.83',1622815089,0,_binary 'webform_files|a:1:{i:17552;s:5:\"17552\";}'),(0,'6sc3ld5bizpLAHYA650lnvrNbZqmfWy1I43QmJXl4y8','6sc3ld5bizpLAHYA650lnvrNbZqmfWy1I43QmJXl4y8','23.250.45.83',1622684811,0,_binary 'webform_files|a:1:{i:17126;s:5:\"17126\";}'),(0,'6sdTmO1d-YYi_Xb_N7s3TFrXFLALbHTldY_oIYwq-aY','6sdTmO1d-YYi_Xb_N7s3TFrXFLALbHTldY_oIYwq-aY','41.113.131.81',1613326790,0,_binary 'webform_submission|a:1:{i:866;s:2:\"10\";}'),(0,'6sivoxKxnvfPTgBP_eAIUN9pVJRRBl2eJtLGdbMgnFg','6sivoxKxnvfPTgBP_eAIUN9pVJRRBl2eJtLGdbMgnFg','139.180.3.160',1619731689,0,_binary 'webform_files|a:1:{i:9073;s:4:\"9073\";}'),(0,'6stulEzprkhFtVT77OMHoKCY50sZcNluKISoJXw4Bro','6stulEzprkhFtVT77OMHoKCY50sZcNluKISoJXw4Bro','23.250.45.83',1622998566,0,_binary 'webform_files|a:1:{i:18058;s:5:\"18058\";}'),(0,'6sYbRL_Fzht9q3l9t7fX-wdzAymMw7KhrkNz5Vxykdc','6sYbRL_Fzht9q3l9t7fX-wdzAymMw7KhrkNz5Vxykdc','149.20.241.20',1610847740,0,_binary 'webform_files|a:1:{i:4418;s:4:\"4418\";}'),(0,'6SYGJN0hKR-7Nu-HQ7en6Iw71mE-McMgyuX-UbRjncQ','6SYGJN0hKR-7Nu-HQ7en6Iw71mE-McMgyuX-UbRjncQ','139.180.227.30',1610617798,0,_binary 'webform_files|a:1:{i:4077;s:4:\"4077\";}'),(0,'6T-oT9FpXb9w93ctinYfRHmm5xHPg2VZz-qcLjbPM3g','6T-oT9FpXb9w93ctinYfRHmm5xHPg2VZz-qcLjbPM3g','142.147.109.239',1610487400,0,_binary 'webform_files|a:1:{i:3902;s:4:\"3902\";}'),(0,'6t36VAAnO_1Sx-P1EFDx_hF_95tEs-1xAwLY9rQL8bY','6t36VAAnO_1Sx-P1EFDx_hF_95tEs-1xAwLY9rQL8bY','216.180.105.170',1621783160,0,_binary 'webform_files|a:1:{i:14641;s:5:\"14641\";}'),(0,'6TJa8qTWQ7bA2FwOZ-BRYgXv-S0E7wX8M5lsAAaD8Ws','6TJa8qTWQ7bA2FwOZ-BRYgXv-S0E7wX8M5lsAAaD8Ws','5.227.184.152',1639649699,0,_binary 'webform_files|a:1:{i:18950;s:5:\"18950\";}'),(0,'6TJgKJMFaAZaD31EZzIAg8lN1Zq0SWiuZQRtSDaPRMI','6TJgKJMFaAZaD31EZzIAg8lN1Zq0SWiuZQRtSDaPRMI','139.180.227.30',1620090375,0,_binary 'webform_files|a:1:{i:9857;s:4:\"9857\";}'),(0,'6TNklmz--CjHN2SsDiOJZzjgzEKuyHVj-jXuAERFuzc','6TNklmz--CjHN2SsDiOJZzjgzEKuyHVj-jXuAERFuzc','199.34.87.140',1613906116,0,_binary 'webform_files|a:1:{i:6780;s:4:\"6780\";}'),(0,'6TQ1_96zZcoFNbrMFr0BTyPpkbjeCs7ieCt6-jxigcc','6TQ1_96zZcoFNbrMFr0BTyPpkbjeCs7ieCt6-jxigcc','207.182.27.142',1621695389,0,_binary 'webform_files|a:1:{i:14180;s:5:\"14180\";}'),(0,'6TUGBfypAXD0M7c6QhMqxDDnU1t2RW0-OMBRbMAn8pA','6TUGBfypAXD0M7c6QhMqxDDnU1t2RW0-OMBRbMAn8pA','149.20.241.20',1621880903,0,_binary 'webform_files|a:1:{i:14993;s:5:\"14993\";}'),(0,'6tYUZrmiYUmtHp7tKlPR-NXUw-SMp5rXsP3NAHihwnk','6tYUZrmiYUmtHp7tKlPR-NXUw-SMp5rXsP3NAHihwnk','128.199.94.129',1608332872,0,''),(0,'6tzy0IQc4SaH1vrq9dspCLjIiYWhZKEdD4iBPeAf--E','6tzy0IQc4SaH1vrq9dspCLjIiYWhZKEdD4iBPeAf--E','152.44.98.93',1608644039,0,_binary 'webform_files|a:1:{i:1407;s:4:\"1407\";}'),(0,'6u2HlsSMqwLJUnaNGGBU6XXyPpAe1LEhyO2lkUrc1Qg','6u2HlsSMqwLJUnaNGGBU6XXyPpAe1LEhyO2lkUrc1Qg','152.44.98.93',1619699886,0,_binary 'webform_files|a:1:{i:9000;s:4:\"9000\";}'),(0,'6ufXmX7R45Xr2Wvkx1gYHJV7LkL2IHQOgOWCdfwFzug','6ufXmX7R45Xr2Wvkx1gYHJV7LkL2IHQOgOWCdfwFzug','23.250.45.83',1621945705,0,_binary 'webform_files|a:1:{i:15251;s:5:\"15251\";}'),(0,'6UMb2vFS69WRkWn-RW9emYc_hfMKxa7kGP2dSL-49wg','6UMb2vFS69WRkWn-RW9emYc_hfMKxa7kGP2dSL-49wg','69.4.84.207',1610508677,0,_binary 'webform_files|a:1:{i:3931;s:4:\"3931\";}'),(0,'6UMOo3NgEi3SvXvMKfrw8SDkpus1R8zaDv4pXA-_xFE','6UMOo3NgEi3SvXvMKfrw8SDkpus1R8zaDv4pXA-_xFE','23.250.45.83',1622836905,0,_binary 'webform_files|a:1:{i:17573;s:5:\"17573\";}'),(0,'6uOfoIVv_klbn3ssLKiIII1A-AJktY69qIZQByOOlbg','6uOfoIVv_klbn3ssLKiIII1A-AJktY69qIZQByOOlbg','139.180.227.30',1623058949,0,_binary 'webform_files|a:1:{i:18248;s:5:\"18248\";}'),(0,'6upj5elhy4EHr1gHP1RXjGhPqW1Kw0SR14HXAzKC0w8','6upj5elhy4EHr1gHP1RXjGhPqW1Kw0SR14HXAzKC0w8','142.147.109.239',1611068703,0,_binary 'webform_files|a:1:{i:4778;s:4:\"4778\";}'),(0,'6V0bL_j12VYMW7eMe1At7EK-sSQ0lEg2_bzYzT7aBGg','6V0bL_j12VYMW7eMe1At7EK-sSQ0lEg2_bzYzT7aBGg','149.20.241.20',1620842660,0,_binary 'webform_files|a:1:{i:11641;s:5:\"11641\";}'),(0,'6vJ6gsBbV4SrofO69lfebE1e27q-UU9In9L-ET0PCws','6vJ6gsBbV4SrofO69lfebE1e27q-UU9In9L-ET0PCws','149.20.241.20',1622815036,0,_binary 'webform_files|a:1:{i:17528;s:5:\"17528\";}'),(0,'6vKIdBJhVylIo6T0wA3OQoyCQfLgfUGAg_4AXDyyngc','6vKIdBJhVylIo6T0wA3OQoyCQfLgfUGAg_4AXDyyngc','207.182.27.142',1619045514,0,_binary 'webform_files|a:1:{i:7605;s:4:\"7605\";}'),(0,'6WA_HEPN7ggMvdzweTZkY6lZvX0sFQ_3vhb7SmJNg8A','6WA_HEPN7ggMvdzweTZkY6lZvX0sFQ_3vhb7SmJNg8A','199.34.87.140',1621750637,0,_binary 'webform_files|a:1:{i:14457;s:5:\"14457\";}'),(0,'6WEBsDCrk8_a9eUV41-tbeBI18BDIzZBsrxa4Ip3Llw','6WEBsDCrk8_a9eUV41-tbeBI18BDIzZBsrxa4Ip3Llw','138.199.60.171',1657084011,0,_binary 'webform_files|a:1:{i:19212;s:5:\"19212\";}'),(0,'6wOVnHfbqXsQi6AWunJHUQMg0IxfJCtyMb5QZ2x8UvE','6wOVnHfbqXsQi6AWunJHUQMg0IxfJCtyMb5QZ2x8UvE','152.44.98.93',1620874327,0,_binary 'webform_files|a:1:{i:11659;s:5:\"11659\";}'),(0,'6WujpllPKVT95PuFIfOES7zYYNGaX5j6A4ewVIX-Kmg','6WujpllPKVT95PuFIfOES7zYYNGaX5j6A4ewVIX-Kmg','139.180.227.30',1618969050,0,_binary 'webform_files|a:1:{i:7446;s:4:\"7446\";}'),(0,'6X2HgA1p9UoNaBPGK71gHOKn8bJkJxoLQr74-N64KMU','6X2HgA1p9UoNaBPGK71gHOKn8bJkJxoLQr74-N64KMU','216.180.105.170',1622359044,0,_binary 'webform_files|a:1:{i:16217;s:5:\"16217\";}'),(0,'6XbaFhdlUkql6vS8bq9L8N78iZj7QHryPmWveMOGkrQ','6XbaFhdlUkql6vS8bq9L8N78iZj7QHryPmWveMOGkrQ','207.182.27.142',1619731736,0,_binary 'webform_files|a:1:{i:9092;s:4:\"9092\";}'),(0,'6xdoT_qk0w1KUhpsKBwPp7BhLDdacM8LfxCRGJBcyUM','6xdoT_qk0w1KUhpsKBwPp7BhLDdacM8LfxCRGJBcyUM','207.182.27.142',1622782286,0,_binary 'webform_files|a:1:{i:17399;s:5:\"17399\";}'),(0,'6XemATU7_4l1epPCrxMnc0uBtsRnqyxdb-p70VsMeVM','6XemATU7_4l1epPCrxMnc0uBtsRnqyxdb-p70VsMeVM','172.96.80.225',1620569526,0,_binary 'webform_files|a:1:{i:10939;s:5:\"10939\";}'),(0,'6XIBLj5rmWTv4zN76E_ZXW5k5f_f-Uv27THJJZ5fY38','6XIBLj5rmWTv4zN76E_ZXW5k5f_f-Uv27THJJZ5fY38','216.180.105.170',1621440210,0,_binary 'webform_files|a:1:{i:13343;s:5:\"13343\";}'),(0,'6XmwRp6fm-0XWaTw4eUGua2TyMRV1wYTa9DTrNsZ9nE','6XmwRp6fm-0XWaTw4eUGua2TyMRV1wYTa9DTrNsZ9nE','199.34.87.140',1622020631,0,_binary 'webform_files|a:1:{i:15410;s:5:\"15410\";}'),(0,'6XSCOfgAHgNXYE61MGd1FJHCJzFXaHtiFADzeXJ7UNA','6XSCOfgAHgNXYE61MGd1FJHCJzFXaHtiFADzeXJ7UNA','172.96.80.225',1619765054,0,_binary 'webform_files|a:1:{i:9151;s:4:\"9151\";}'),(0,'6XYTQ4YkHsbcc1YCQY9494eAzAHSPVVHdMh7TVQXqkg','6XYTQ4YkHsbcc1YCQY9494eAzAHSPVVHdMh7TVQXqkg','199.34.87.140',1613972692,0,_binary 'webform_files|a:1:{i:6994;s:4:\"6994\";}'),(0,'6y0Ki2PJiznUBRmcNTHfJDd2xjJ6IW6tMEfkGZyxyqA','6y0Ki2PJiznUBRmcNTHfJDd2xjJ6IW6tMEfkGZyxyqA','167.160.73.82',1622554701,0,_binary 'webform_files|a:1:{i:16786;s:5:\"16786\";}'),(0,'6Y4y6Uj6IB8XibQbxUPxoR3DVYRxNf_FeVf-7drSFK0','6Y4y6Uj6IB8XibQbxUPxoR3DVYRxNf_FeVf-7drSFK0','152.44.98.93',1610148793,0,_binary 'webform_files|a:1:{i:3406;s:4:\"3406\";}'),(0,'6YAYWwf3qeS_R9DWxq2ea_AopLJCCuWhpmfa1W5CCEE','6YAYWwf3qeS_R9DWxq2ea_AopLJCCuWhpmfa1W5CCEE','216.180.105.170',1619797147,0,_binary 'webform_files|a:1:{i:9235;s:4:\"9235\";}'),(0,'6ybBgSzxi7U1ON1Lg4fGi6TdqGEvU7SBVUAHJrjEtiI','6ybBgSzxi7U1ON1Lg4fGi6TdqGEvU7SBVUAHJrjEtiI','172.93.153.149',1656873791,0,_binary 'webform_files|a:1:{i:19155;s:5:\"19155\";}'),(0,'6YCrAXsq66y2Pxa-qaX6WFlAJypdJwxJEkkEHsllUeI','6YCrAXsq66y2Pxa-qaX6WFlAJypdJwxJEkkEHsllUeI','23.250.45.83',1619275627,0,_binary 'webform_files|a:1:{i:8071;s:4:\"8071\";}'),(0,'6Yiiy6oybYtPYBrpJYJhRF2sCF0tJtATX_TNQ3VIq8g','6Yiiy6oybYtPYBrpJYJhRF2sCF0tJtATX_TNQ3VIq8g','23.236.165.124',1621815621,0,_binary 'webform_files|a:1:{i:14800;s:5:\"14800\";}'),(18,'6ymeqUt1en1HWUbhAtVUXmgXk9QO66C7o1N5b7PTUek','6ymeqUt1en1HWUbhAtVUXmgXk9QO66C7o1N5b7PTUek','197.94.64.8',1634632775,0,''),(0,'6yquaRIncXIdnlX-p51XP4yxdIF-IUTKEgyFzXBm3Eo','6yquaRIncXIdnlX-p51XP4yxdIF-IUTKEgyFzXBm3Eo','139.180.3.160',1622750539,0,_binary 'webform_files|a:1:{i:17316;s:5:\"17316\";}'),(0,'6ywS2mkdqpm8H717XzhTMan1Nogpvo0rdTK4spDw5rE','6ywS2mkdqpm8H717XzhTMan1Nogpvo0rdTK4spDw5rE','139.180.227.30',1620199325,0,_binary 'webform_files|a:1:{i:10113;s:5:\"10113\";}'),(0,'6z9W6uGxm8hA1Ex0kVUgQ2u9QEePN-v-OmHsePwXQYs','6z9W6uGxm8hA1Ex0kVUgQ2u9QEePN-v-OmHsePwXQYs','207.182.27.142',1610749150,0,_binary 'webform_files|a:1:{i:4273;s:4:\"4273\";}'),(0,'6ZC_JCOigWNfD9-4P0tcu8Kc1FvqtJgroGDFa4jwl4o','6ZC_JCOigWNfD9-4P0tcu8Kc1FvqtJgroGDFa4jwl4o','142.147.109.239',1611165303,0,_binary 'webform_files|a:1:{i:4920;s:4:\"4920\";}'),(0,'6ZmzSL5PHviR6VXiToPwEhE-NhsKADv4jI_U_yAUr0c','6ZmzSL5PHviR6VXiToPwEhE-NhsKADv4jI_U_yAUr0c','142.147.109.239',1621625286,0,_binary 'webform_files|a:1:{i:14120;s:5:\"14120\";}'),(0,'6ZowT1HWQGoMg8x0Tae9QD6Wu_iazBYFRS008aWuk7g','6ZowT1HWQGoMg8x0Tae9QD6Wu_iazBYFRS008aWuk7g','167.160.73.82',1611264963,0,_binary 'webform_files|a:1:{i:5088;s:4:\"5088\";}'),(0,'6zPZpa51JbibDZTtIpVH0_9thCyWv8JHRdI4GwVpCMc','6zPZpa51JbibDZTtIpVH0_9thCyWv8JHRdI4GwVpCMc','216.180.105.170',1611458506,0,_binary 'webform_files|a:1:{i:5427;s:4:\"5427\";}'),(0,'6ZtsFr0rf1jSmN5bn0pfkUP3rBWEaFEhsIw8CzfKjLA','6ZtsFr0rf1jSmN5bn0pfkUP3rBWEaFEhsIw8CzfKjLA','139.180.3.160',1623032497,0,_binary 'webform_files|a:1:{i:18164;s:5:\"18164\";}'),(0,'6_1oB-U7Qwg2wtf7tHjXJoek9oBQasfVoiCg0TfPr4M','6_1oB-U7Qwg2wtf7tHjXJoek9oBQasfVoiCg0TfPr4M','196.38.209.210',1658737667,0,_binary 'webform_submission|a:1:{i:1237;s:2:\"64\";}'),(0,'6_59ynR3nyoeak983osWIqd8rEOKKc68VjAS-DD9F0I','6_59ynR3nyoeak983osWIqd8rEOKKc68VjAS-DD9F0I','152.44.105.51',1621287140,0,_binary 'webform_files|a:1:{i:12801;s:5:\"12801\";}'),(0,'7-BRh1d_bLWgO8kZs-7fwG0CWjEVFWGYGsZCEIvPhIM','7-BRh1d_bLWgO8kZs-7fwG0CWjEVFWGYGsZCEIvPhIM','207.182.27.142',1609448696,0,_binary 'webform_files|a:1:{i:2454;s:4:\"2454\";}'),(0,'7-GLejSi5KvDt92lAiYwvzKi7fzg3E21LPddoOfoETI','7-GLejSi5KvDt92lAiYwvzKi7fzg3E21LPddoOfoETI','199.34.87.140',1621287132,0,_binary 'webform_files|a:1:{i:12798;s:5:\"12798\";}'),(0,'7-lT0HS_AQK-bUlmgWdHay1TB22p4a--hhTPkcep1CA','7-lT0HS_AQK-bUlmgWdHay1TB22p4a--hhTPkcep1CA','197.188.235.29',1665646157,0,_binary 'webform_submission|a:1:{i:1256;s:2:\"10\";}'),(0,'7-qTAdUvN47ihvEvgmJ-r4pgmVNaF82ss8M89WT9ufQ','7-qTAdUvN47ihvEvgmJ-r4pgmVNaF82ss8M89WT9ufQ','152.44.105.51',1621314081,0,_binary 'webform_files|a:1:{i:12858;s:5:\"12858\";}'),(0,'7-ssL9sIZTlnguPYlreceplewbCeCt6-I-99bCycWMM','7-ssL9sIZTlnguPYlreceplewbCeCt6-I-99bCycWMM','199.34.87.140',1620722480,0,_binary 'webform_files|a:1:{i:11340;s:5:\"11340\";}'),(0,'7-Tjxgl7NEsiFgP_AsqDAvsZDlf0MfeEVYrlzUAbcDg','7-Tjxgl7NEsiFgP_AsqDAvsZDlf0MfeEVYrlzUAbcDg','139.180.3.160',1619372742,0,_binary 'webform_files|a:1:{i:8283;s:4:\"8283\";}'),(0,'7-V4ps8wfsxU2YFwG_VgnllXpfXgmtlT9uOw22jroAI','7-V4ps8wfsxU2YFwG_VgnllXpfXgmtlT9uOw22jroAI','139.180.3.160',1621471911,0,_binary 'webform_files|a:1:{i:13438;s:5:\"13438\";}'),(0,'704eabzHGso2yRgmAOWKO-KBP5pKIugjqZoPIT4XA98','704eabzHGso2yRgmAOWKO-KBP5pKIugjqZoPIT4XA98','152.44.98.93',1620264968,0,_binary 'webform_files|a:1:{i:10253;s:5:\"10253\";}'),(0,'70AgzG2ORU78D0sAqWqLMvfkM0hV-QhMlEK3zNak6ps','70AgzG2ORU78D0sAqWqLMvfkM0hV-QhMlEK3zNak6ps','199.34.87.140',1622424147,0,_binary 'webform_files|a:1:{i:16394;s:5:\"16394\";}'),(0,'70XN5A6VshWLgNXd_gzGFoJaetFmyPSlY8fDyzja7BQ','70XN5A6VshWLgNXd_gzGFoJaetFmyPSlY8fDyzja7BQ','149.20.241.20',1622108546,0,_binary 'webform_files|a:1:{i:15583;s:5:\"15583\";}'),(0,'713aEllpBwY0IsOxTaigqPtix-aRCd21MIkTWO0iW5M','713aEllpBwY0IsOxTaigqPtix-aRCd21MIkTWO0iW5M','216.180.105.170',1608894919,0,_binary 'webform_files|a:1:{i:1601;s:4:\"1601\";}'),(0,'71DHZyU8jNOQ1QvRWj-Yiad3ZldjXUM3nqlhoOS5MWY','71DHZyU8jNOQ1QvRWj-Yiad3ZldjXUM3nqlhoOS5MWY','23.236.165.124',1620744108,0,_binary 'webform_files|a:1:{i:11370;s:5:\"11370\";}'),(0,'71gS2c1xz0-4wpfEuAJ5t7tjAcKetoJYjZlKaz3HG3s','71gS2c1xz0-4wpfEuAJ5t7tjAcKetoJYjZlKaz3HG3s','207.182.27.142',1620972125,0,_binary 'webform_files|a:1:{i:11911;s:5:\"11911\";}'),(0,'727hVsQPX6OmxNIH7lEpXzjBBh1GBoWR34_hI7aNJ04','727hVsQPX6OmxNIH7lEpXzjBBh1GBoWR34_hI7aNJ04','167.160.73.82',1611492602,0,_binary 'webform_files|a:1:{i:5493;s:4:\"5493\";}'),(0,'72F1C77dCs4PEmm_dzRovo7-4nW7NBvCZyY-4Gdt_as','72F1C77dCs4PEmm_dzRovo7-4nW7NBvCZyY-4Gdt_as','216.180.105.170',1613764422,0,_binary 'webform_files|a:1:{i:6365;s:4:\"6365\";}'),(0,'72hDFqCaHUe0L6E_4yb5PGNSQDmNXzC1HHpSRSNJOBY','72hDFqCaHUe0L6E_4yb5PGNSQDmNXzC1HHpSRSNJOBY','139.180.227.30',1619012257,0,_binary 'webform_files|a:1:{i:7518;s:4:\"7518\";}'),(0,'72JsasfP8URdXvu1Dcsp2El7-zmRtWnyTn370SQXo_A','72JsasfP8URdXvu1Dcsp2El7-zmRtWnyTn370SQXo_A','152.44.98.93',1609755375,0,_binary 'webform_files|a:1:{i:2884;s:4:\"2884\";}'),(0,'72KOCCzZSxPQbYhZJv3tpKZrm8yp0Xht6xjCTMYu-DY','72KOCCzZSxPQbYhZJv3tpKZrm8yp0Xht6xjCTMYu-DY','172.96.80.225',1613665649,0,_binary 'webform_files|a:1:{i:6060;s:4:\"6060\";}'),(0,'72l91mba7rLKGgUuOeNm7cgISEgcQdr3zHZUjFe1hhU','72l91mba7rLKGgUuOeNm7cgISEgcQdr3zHZUjFe1hhU','199.34.87.140',1619917401,0,_binary 'webform_files|a:1:{i:9484;s:4:\"9484\";}'),(0,'72RaPArLAD4HzLoLAPtDiJM93EA2Kx2UqCl6Er93-SE','72RaPArLAD4HzLoLAPtDiJM93EA2Kx2UqCl6Er93-SE','167.160.73.82',1621978944,0,_binary 'webform_files|a:1:{i:15292;s:5:\"15292\";}'),(0,'7316T22X8fWJ1bH2v_X1Pg_QBOzwNaGu_zyvtD08qdY','7316T22X8fWJ1bH2v_X1Pg_QBOzwNaGu_zyvtD08qdY','152.44.98.93',1621374818,0,_binary 'webform_files|a:1:{i:13115;s:5:\"13115\";}'),(0,'73eca5ot73iSEiwIHUtZL4Uw1RYHRBCjf7NijWzfBvE','73eca5ot73iSEiwIHUtZL4Uw1RYHRBCjf7NijWzfBvE','199.34.87.140',1622652696,0,_binary 'webform_files|a:1:{i:17023;s:5:\"17023\";}'),(0,'73S2jA1j24zk4towXry1G4yG9yu-eglKbNimrMJw6vA','73S2jA1j24zk4towXry1G4yG9yu-eglKbNimrMJw6vA','207.182.27.142',1610804604,0,_binary 'webform_files|a:1:{i:4341;s:4:\"4341\";}'),(0,'73S5qBBgMgN18zHEeRTjDwSzX11Mp1eRsbv7jkHt0Mw','73S5qBBgMgN18zHEeRTjDwSzX11Mp1eRsbv7jkHt0Mw','207.182.27.142',1621221763,0,_binary 'webform_files|a:1:{i:12572;s:5:\"12572\";}'),(0,'73YhKdqRvAsU7-uRGYrplX1ISn8TthnwKNJR8cEMotI','73YhKdqRvAsU7-uRGYrplX1ISn8TthnwKNJR8cEMotI','167.160.73.82',1611199108,0,_binary 'webform_files|a:1:{i:4968;s:4:\"4968\";}'),(0,'74747asp8E5Zc1JVIcdkwWRuV3_Y9G_qtbbh1PQA1Tk','74747asp8E5Zc1JVIcdkwWRuV3_Y9G_qtbbh1PQA1Tk','216.180.105.170',1613363736,0,_binary 'webform_files|a:1:{i:5839;s:4:\"5839\";}'),(0,'74IUVXxvRvLif2sNK5gw545QT3LF-XkZVFsEOzbVkQA','74IUVXxvRvLif2sNK5gw545QT3LF-XkZVFsEOzbVkQA','23.250.45.83',1620874314,0,_binary 'webform_files|a:1:{i:11653;s:5:\"11653\";}'),(0,'74Vk-ZJPuiwyXou2BqyFC4X704B7DvkLgUMpc9EFgU4','74Vk-ZJPuiwyXou2BqyFC4X704B7DvkLgUMpc9EFgU4','216.180.105.170',1609579805,0,_binary 'webform_files|a:1:{i:2649;s:4:\"2649\";}'),(0,'74wcKLm1RQ2dAyL6v95XvXeY6ET3kq3xgw-1nos8T7A','74wcKLm1RQ2dAyL6v95XvXeY6ET3kq3xgw-1nos8T7A','142.147.109.239',1621526916,0,_binary 'webform_files|a:1:{i:13741;s:5:\"13741\";}'),(0,'74zJyoiZ38lwDOFXRcLAWMWZeHwHby4YwXORTPVlEKk','74zJyoiZ38lwDOFXRcLAWMWZeHwHby4YwXORTPVlEKk','149.20.241.20',1619481906,0,_binary 'webform_files|a:1:{i:8517;s:4:\"8517\";}'),(0,'751OZMWZhsYDHZzf9TgEnKNDREOR9SQLeU7NG3_1CSg','751OZMWZhsYDHZzf9TgEnKNDREOR9SQLeU7NG3_1CSg','152.44.98.93',1622065273,0,_binary 'webform_files|a:1:{i:15483;s:5:\"15483\";}'),(0,'7548qOy6975mA0Dhzhc6Jy6lzZ6ggQoLg_cfQF4gyZU','7548qOy6975mA0Dhzhc6Jy6lzZ6ggQoLg_cfQF4gyZU','167.160.73.82',1621695598,0,_binary 'webform_files|a:1:{i:14274;s:5:\"14274\";}'),(0,'75D82IfcUxgZ7omNdeZTX7vCz0eZKJlHcC-WvzgB9oM','75D82IfcUxgZ7omNdeZTX7vCz0eZKJlHcC-WvzgB9oM','216.180.105.170',1619077520,0,_binary 'webform_files|a:1:{i:7654;s:4:\"7654\";}'),(0,'75dmZ1Q9mrnSqc4KKBHrY2MhRUSvXag_KslzqIXqyyM','75dmZ1Q9mrnSqc4KKBHrY2MhRUSvXag_KslzqIXqyyM','167.160.73.82',1608747956,0,_binary 'webform_files|a:1:{i:1481;s:4:\"1481\";}'),(0,'75lLcT3I8ItlvqcNDfrsbFas5jBTj8twMa3Z3NZ7Mqc','75lLcT3I8ItlvqcNDfrsbFas5jBTj8twMa3Z3NZ7Mqc','172.96.80.225',1621880901,0,_binary 'webform_files|a:1:{i:14992;s:5:\"14992\";}'),(0,'75oWQMCqmqpg6Y1Nz95QkOcEVanYLAyMCLdRZWc12Tc','75oWQMCqmqpg6Y1Nz95QkOcEVanYLAyMCLdRZWc12Tc','199.34.87.140',1610541161,0,_binary 'webform_files|a:1:{i:3980;s:4:\"3980\";}'),(0,'75SNlyY0rm_ro9HFBguPlQTRivKOlqFu5iTHhUDfOAE','75SNlyY0rm_ro9HFBguPlQTRivKOlqFu5iTHhUDfOAE','139.180.3.160',1619176462,0,_binary 'webform_files|a:1:{i:7881;s:4:\"7881\";}'),(0,'768rBOerQ0pqyCOp9cl9QuDEMM-0AIzTof0xepoKLfI','768rBOerQ0pqyCOp9cl9QuDEMM-0AIzTof0xepoKLfI','23.236.165.124',1621945685,0,_binary 'webform_files|a:1:{i:15243;s:5:\"15243\";}'),(0,'76v9wcuT8hO3YNl1PN5kf_csU0IV1-CUdMVr3yqIcig','76v9wcuT8hO3YNl1PN5kf_csU0IV1-CUdMVr3yqIcig','207.182.27.142',1611295227,0,_binary 'webform_files|a:1:{i:5143;s:4:\"5143\";}'),(0,'772IS_AoVDZd3nzj-AhIpZ7mbdkZXCriPTSmegKWOII','772IS_AoVDZd3nzj-AhIpZ7mbdkZXCriPTSmegKWOII','139.180.3.160',1620842543,0,_binary 'webform_files|a:1:{i:11587;s:5:\"11587\";}'),(0,'77Ml1So1v0-KYYzj-CAt7DZnaTFiURSrA_UEmgTkl7g','77Ml1So1v0-KYYzj-CAt7DZnaTFiURSrA_UEmgTkl7g','23.236.165.124',1621124266,0,_binary 'webform_files|a:1:{i:12266;s:5:\"12266\";}'),(0,'77uROi3t08WzQsvpaN_ClVR1kx6K_bDuhodRTMvf4AI','77uROi3t08WzQsvpaN_ClVR1kx6K_bDuhodRTMvf4AI','167.160.73.82',1619253753,0,_binary 'webform_files|a:1:{i:8044;s:4:\"8044\";}'),(0,'78-Zsy3o7R1yR0bDd7bWlHruSjO65vhQaRhUT7x7W_8','78-Zsy3o7R1yR0bDd7bWlHruSjO65vhQaRhUT7x7W_8','23.250.45.83',1621718266,0,_binary 'webform_files|a:1:{i:14337;s:5:\"14337\";}'),(0,'78BCUdHm_A5hmDsOWRfxMqRBG9_8a7P095eSFVdeFpI','78BCUdHm_A5hmDsOWRfxMqRBG9_8a7P095eSFVdeFpI','149.20.241.20',1610552179,0,_binary 'webform_files|a:1:{i:3994;s:4:\"3994\";}'),(0,'78o5nXjzG8J-QOlz4gUmKUfFnqIK7IK3YDGK9QGpFHo','78o5nXjzG8J-QOlz4gUmKUfFnqIK7IK3YDGK9QGpFHo','142.147.109.239',1619797090,0,_binary 'webform_files|a:1:{i:9211;s:4:\"9211\";}'),(0,'78vUeXC169ddpQI81xhapg--8TQqvjNSyjnajmtaGCo','78vUeXC169ddpQI81xhapg--8TQqvjNSyjnajmtaGCo','69.4.84.207',1609062696,0,_binary 'webform_files|a:1:{i:1843;s:4:\"1843\";}'),(0,'78WqcbgPH8Z1gxc6kiPKvEHmZ4MD4pIisaMxQ7fjKwQ','78WqcbgPH8Z1gxc6kiPKvEHmZ4MD4pIisaMxQ7fjKwQ','139.180.3.160',1620569481,0,_binary 'webform_files|a:1:{i:10927;s:5:\"10927\";}'),(0,'79JwPMj67KdS5YE6a7bWxI_h-v5ItgeDokcQL61A5GY','79JwPMj67KdS5YE6a7bWxI_h-v5ItgeDokcQL61A5GY','207.182.27.142',1613665764,0,_binary 'webform_files|a:1:{i:6069;s:4:\"6069\";}'),(0,'79Oz-xSC7dPimbS5QGBhaEjsUcdAy3m8UNwmNlfWqrE','79Oz-xSC7dPimbS5QGBhaEjsUcdAy3m8UNwmNlfWqrE','152.44.105.51',1623010946,0,_binary 'webform_files|a:1:{i:18135;s:5:\"18135\";}'),(0,'79QXYXGZ3b2ZH8Wl1LEfb1pBwVXNeLdcJU4ifk2z22E','79QXYXGZ3b2ZH8Wl1LEfb1pBwVXNeLdcJU4ifk2z22E','69.4.84.207',1612538181,0,_binary 'webform_files|a:1:{i:5742;s:4:\"5742\";}'),(0,'79yrh66X40WooeFbc3s3DBwWObXSBXmefbbIXYuE5ks','79yrh66X40WooeFbc3s3DBwWObXSBXmefbbIXYuE5ks','23.250.45.83',1621417919,0,_binary 'webform_files|a:1:{i:13277;s:5:\"13277\";}'),(0,'7amn7-uiSzlKXvH0W0WtZNAog7hVPWJdAvV-EXEQ6Kg','7amn7-uiSzlKXvH0W0WtZNAog7hVPWJdAvV-EXEQ6Kg','139.180.3.160',1611546654,0,_binary 'webform_files|a:1:{i:5571;s:4:\"5571\";}'),(0,'7aql0tT9Q36GZ-3_-8qrmUzyZn_2xnchkGugjEPqtRQ','7aql0tT9Q36GZ-3_-8qrmUzyZn_2xnchkGugjEPqtRQ','199.34.87.140',1622141510,0,_binary 'webform_files|a:1:{i:15648;s:5:\"15648\";}'),(0,'7AXgWBryGWbl2_FKvXI7S73vEpxCRs2DCUBx5zqet4M','7AXgWBryGWbl2_FKvXI7S73vEpxCRs2DCUBx5zqet4M','69.4.84.207',1611130564,0,_binary 'webform_files|a:1:{i:4844;s:4:\"4844\";}'),(0,'7aXsrQlStfPQZvoO57cNzRny6f2bOwofHqEQzLT01T8','7aXsrQlStfPQZvoO57cNzRny6f2bOwofHqEQzLT01T8','172.96.80.225',1613619861,0,_binary 'webform_files|a:1:{i:5959;s:4:\"5959\";}'),(0,'7b8rvAwfkRPN5FJI17oRFHcYCCpnLOmJkKhrIGlATZo','7b8rvAwfkRPN5FJI17oRFHcYCCpnLOmJkKhrIGlATZo','69.4.84.207',1610180582,0,_binary 'webform_files|a:1:{i:3451;s:4:\"3451\";}'),(0,'7bBkA4bMocPfHhyvd-lWlsJ5i_roYTeejHdyvJ3F6QA','7bBkA4bMocPfHhyvd-lWlsJ5i_roYTeejHdyvJ3F6QA','69.4.84.207',1610520014,0,_binary 'webform_files|a:1:{i:3967;s:4:\"3967\";}'),(0,'7bh6iQh_ruc2JouDmCCHkxpij80wBUQ1hb6Zwqzg4ds','7bh6iQh_ruc2JouDmCCHkxpij80wBUQ1hb6Zwqzg4ds','23.236.165.124',1621407495,0,_binary 'webform_files|a:1:{i:13228;s:5:\"13228\";}'),(0,'7BLrao1TuAnIO85oQgpuTEtzEhna1MbY_GhZviivbfk','7BLrao1TuAnIO85oQgpuTEtzEhna1MbY_GhZviivbfk','23.236.165.124',1622945518,0,_binary 'webform_files|a:1:{i:17928;s:5:\"17928\";}'),(0,'7BmhyXEYz5s-V6So85fL0y0mwLHDl8kT4pFq5Rf74og','7BmhyXEYz5s-V6So85fL0y0mwLHDl8kT4pFq5Rf74og','207.182.27.142',1615567073,0,_binary 'webform_files|a:1:{i:7112;s:4:\"7112\";}'),(0,'7Bph41z7IXLKzQACBoXRnr9bgtEua5Phi2RKce_2NKY','7Bph41z7IXLKzQACBoXRnr9bgtEua5Phi2RKce_2NKY','152.44.105.51',1622684820,0,_binary 'webform_files|a:1:{i:17130;s:5:\"17130\";}'),(0,'7BsYvOU9Z9mwo1SHCrH21TiMzBceIpj45hSFHt8iwfs','7BsYvOU9Z9mwo1SHCrH21TiMzBceIpj45hSFHt8iwfs','216.180.105.170',1610039613,0,_binary 'webform_files|a:1:{i:3261;s:4:\"3261\";}'),(0,'7BXsL9BlE8hSvmtOSlPZG9cN8hPOtsmXN56iaORL8po','7BXsL9BlE8hSvmtOSlPZG9cN8hPOtsmXN56iaORL8po','152.44.105.51',1621815602,0,_binary 'webform_files|a:1:{i:14792;s:5:\"14792\";}'),(0,'7C4YM9S0d0pPN124Muz6mTJ44SS0c1n047DLc8GTH5Q','7C4YM9S0d0pPN124Muz6mTJ44SS0c1n047DLc8GTH5Q','41.13.66.77',1650536841,0,_binary 'webform_submission|a:1:{i:1201;s:2:\"10\";}'),(0,'7C7dlWYvLPahhaBBFq3_I_2VaRSD01fj_d-3JlihS1o','7C7dlWYvLPahhaBBFq3_I_2VaRSD01fj_d-3JlihS1o','172.96.80.225',1621440100,0,_binary 'webform_files|a:1:{i:13301;s:5:\"13301\";}'),(0,'7c7y8g-C1ArhhD9oyFH_J35PHApUp1RhDW4T5a_CYfw','7c7y8g-C1ArhhD9oyFH_J35PHApUp1RhDW4T5a_CYfw','149.20.241.20',1622934741,0,_binary 'webform_files|a:1:{i:17887;s:5:\"17887\";}'),(0,'7CbJDJAwqjn1W5-XOA90_BvNp87NVPY-bcavvEMBBGs','7CbJDJAwqjn1W5-XOA90_BvNp87NVPY-bcavvEMBBGs','167.160.73.82',1622206326,0,_binary 'webform_files|a:1:{i:15801;s:5:\"15801\";}'),(0,'7Cf5DCYahQY_1VBe3ufhJbdvHLnS4t8VFTzOgVuh1c0','7Cf5DCYahQY_1VBe3ufhJbdvHLnS4t8VFTzOgVuh1c0','216.180.105.170',1613960269,0,_binary 'webform_files|a:1:{i:6941;s:4:\"6941\";}'),(0,'7CJkb7syg4jrPQ_DHZNN3vh6-VPCNYUn2dmaAFXpq5Y','7CJkb7syg4jrPQ_DHZNN3vh6-VPCNYUn2dmaAFXpq5Y','199.34.87.140',1623097638,0,_binary 'webform_files|a:1:{i:18381;s:5:\"18381\";}'),(0,'7cRvxNh8kCcTh6M88Ff6yidSZn_CL19tPWPNF_3W0Nw','7cRvxNh8kCcTh6M88Ff6yidSZn_CL19tPWPNF_3W0Nw','152.44.105.51',1619045557,0,_binary 'webform_files|a:1:{i:7616;s:4:\"7616\";}'),(0,'7cS3RPypAc8RKJ2XURZxgnGSR2nZGA5hEffHG0cVsHE','7cS3RPypAc8RKJ2XURZxgnGSR2nZGA5hEffHG0cVsHE','23.250.45.83',1619613450,0,_binary 'webform_files|a:1:{i:8810;s:4:\"8810\";}'),(0,'7ctfSpLw-4kkgDIXsYKPhI7uBNWtuLbo9OUb6cA_QCA','7ctfSpLw-4kkgDIXsYKPhI7uBNWtuLbo9OUb6cA_QCA','152.44.98.93',1619285668,0,_binary 'webform_files|a:1:{i:8128;s:4:\"8128\";}'),(0,'7CtZqyFRbJwqNRKki2OKCVUGE_GXenBDP9Ml1RJ850o','7CtZqyFRbJwqNRKki2OKCVUGE_GXenBDP9Ml1RJ850o','31.29.186.138',1634801991,0,_binary 'webform_files|a:1:{i:18671;s:5:\"18671\";}'),(0,'7cVZagMvTybfqCkHXgyipOm-ojrbYDr62R26_Y_ZXk0','7cVZagMvTybfqCkHXgyipOm-ojrbYDr62R26_Y_ZXk0','139.180.227.30',1620525726,0,_binary 'webform_files|a:1:{i:10832;s:5:\"10832\";}'),(0,'7Cyf-tfKuE1zYbnLv-WJEXeQeQjY9cdz0jqrHMSCs8Q','7Cyf-tfKuE1zYbnLv-WJEXeQeQjY9cdz0jqrHMSCs8Q','45.95.242.6',1657253204,0,_binary 'webform_files|a:1:{i:19267;s:5:\"19267\";}'),(0,'7D4Ea4U8KCEkzfR8H1G4od2YbVYCE7QebsypmftoeEg','7D4Ea4U8KCEkzfR8H1G4od2YbVYCE7QebsypmftoeEg','199.34.87.140',1622391510,0,_binary 'webform_files|a:1:{i:16332;s:5:\"16332\";}'),(0,'7D64oGgKBm6FzV96bSyX8DSyjuhYBsI_Pnlpl4ZRXJI','7D64oGgKBm6FzV96bSyX8DSyjuhYBsI_Pnlpl4ZRXJI','23.250.45.83',1613603108,0,_binary 'webform_files|a:1:{i:5922;s:4:\"5922\";}'),(0,'7dADp8bm7OYw4Knlm7gBnz9G-5QdDF_kLg25Xv1nOxU','7dADp8bm7OYw4Knlm7gBnz9G-5QdDF_kLg25Xv1nOxU','199.34.87.140',1610979371,0,_binary 'webform_files|a:1:{i:4650;s:4:\"4650\";}'),(0,'7davYpjk_UC7j_G-Sbb3FWtcGxrUPweSJqz4ih3A-wY','7davYpjk_UC7j_G-Sbb3FWtcGxrUPweSJqz4ih3A-wY','149.20.241.20',1621695452,0,_binary 'webform_files|a:1:{i:14207;s:5:\"14207\";}'),(0,'7DCUcX3UjAtH3aeNhUcohwZv8I70dhFng9hyOkTg0QY','7DCUcX3UjAtH3aeNhUcohwZv8I70dhFng9hyOkTg0QY','23.250.45.83',1622847991,0,_binary 'webform_files|a:1:{i:17608;s:5:\"17608\";}'),(0,'7DDKkN9KUNBR4ySDAxKOrJYcpk9IHU3ZlUx3d33fk1k','7DDKkN9KUNBR4ySDAxKOrJYcpk9IHU3ZlUx3d33fk1k','139.180.227.30',1619481912,0,_binary 'webform_files|a:1:{i:8520;s:4:\"8520\";}'),(0,'7DGvX4tEmAytMz3XovoK-i8q_L-_DbhARy-Wdas03hs','7DGvX4tEmAytMz3XovoK-i8q_L-_DbhARy-Wdas03hs','152.44.105.51',1613665978,0,_binary 'webform_files|a:1:{i:6085;s:4:\"6085\";}'),(0,'7dhaCVEQAkBWqYOlEf3mNTgk3QkYOPsDbLpGj-cFz9U','7dhaCVEQAkBWqYOlEf3mNTgk3QkYOPsDbLpGj-cFz9U','167.160.73.82',1618980188,0,_binary 'webform_files|a:1:{i:7462;s:4:\"7462\";}'),(0,'7DPVSgVabkBGOOcCKeREWMvyoEGayEPNTctaYEySmwA','7DPVSgVabkBGOOcCKeREWMvyoEGayEPNTctaYEySmwA','152.44.105.51',1622760960,0,_binary 'webform_files|a:1:{i:17376;s:5:\"17376\";}'),(0,'7DRLqvuo_gEkiObHv9975Uk8V816RLx4j3U_AGxbd40','7DRLqvuo_gEkiObHv9975Uk8V816RLx4j3U_AGxbd40','167.160.73.82',1620656635,0,_binary 'webform_files|a:1:{i:11200;s:5:\"11200\";}'),(0,'7dU4iR8GmPgo0mxZr8Uys_Z_zB2OK_yEa5dIlWURUNQ','7dU4iR8GmPgo0mxZr8Uys_Z_zB2OK_yEa5dIlWURUNQ','23.250.45.83',1619111262,0,_binary 'webform_files|a:1:{i:7724;s:4:\"7724\";}'),(0,'7Ejn94whN5IkiTVU0kthQt2awKP-FsOnj_DIHjKP4uo','7Ejn94whN5IkiTVU0kthQt2awKP-FsOnj_DIHjKP4uo','23.250.45.83',1610661088,0,_binary 'webform_files|a:1:{i:4148;s:4:\"4148\";}'),(0,'7ejVvAH2RxyatpKdiyGsJawmbNnIzSVq40Afmqm5iII','7ejVvAH2RxyatpKdiyGsJawmbNnIzSVq40Afmqm5iII','172.96.80.225',1621374830,0,_binary 'webform_files|a:1:{i:13120;s:5:\"13120\";}'),(0,'7EkkoCFCK3yx0CkyUXkef9F1lMCF9gb8Tm8HmL9lfGg','7EkkoCFCK3yx0CkyUXkef9F1lMCF9gb8Tm8HmL9lfGg','172.96.80.225',1619077584,0,_binary 'webform_files|a:1:{i:7671;s:4:\"7671\";}'),(0,'7ElaULBFPVN2s1ldxHT2Hn7x0ZPPML99TxWGUrwxECo','7ElaULBFPVN2s1ldxHT2Hn7x0ZPPML99TxWGUrwxECo','199.34.87.140',1621471953,0,_binary 'webform_files|a:1:{i:13454;s:5:\"13454\";}'),(0,'7erDtJK_N_sEkslhO_f0GIjCdwtDLoiKC_pr1QAYzWk','7erDtJK_N_sEkslhO_f0GIjCdwtDLoiKC_pr1QAYzWk','152.44.98.93',1621750777,0,_binary 'webform_files|a:1:{i:14522;s:5:\"14522\";}'),(0,'7eX8zHPPf9yn2FzOq5camSyqOeGj3UqtUAf1RZHRkPo','7eX8zHPPf9yn2FzOq5camSyqOeGj3UqtUAf1RZHRkPo','142.147.109.239',1622684895,0,_binary 'webform_files|a:1:{i:17159;s:5:\"17159\";}'),(0,'7ezzoh1vNmVk5dOiNeYcP_8qzXYTyo4D-S7lUmeF30E','7ezzoh1vNmVk5dOiNeYcP_8qzXYTyo4D-S7lUmeF30E','23.250.45.83',1610039473,0,_binary 'webform_files|a:1:{i:3249;s:4:\"3249\";}'),(0,'7FE74XOxypoMzEbnYIxFVRhDCZasy4-zhxvfi-Dm80Q','7FE74XOxypoMzEbnYIxFVRhDCZasy4-zhxvfi-Dm80Q','152.44.105.51',1621374848,0,_binary 'webform_files|a:1:{i:13129;s:5:\"13129\";}'),(0,'7fgsPdhhfqzOWlqROuFtur80hVD4WSdOjSMA1R_Ifr8','7fgsPdhhfqzOWlqROuFtur80hVD4WSdOjSMA1R_Ifr8','139.180.3.160',1609547447,0,_binary 'webform_files|a:1:{i:2571;s:4:\"2571\";}'),(0,'7fhRDunWnNri9zWfXQsJwqPUXP1Z532LpfA4M6S7vrY','7fhRDunWnNri9zWfXQsJwqPUXP1Z532LpfA4M6S7vrY','152.44.98.93',1622880214,0,_binary 'webform_files|a:1:{i:17747;s:5:\"17747\";}'),(0,'7fjNj01kT5c_nf9TV_XTisUI6PkIrxUxoE05D-mSxbA','7fjNj01kT5c_nf9TV_XTisUI6PkIrxUxoE05D-mSxbA','149.20.241.20',1622239088,0,_binary 'webform_files|a:1:{i:15915;s:5:\"15915\";}'),(0,'7FMVwzFgeMioAUbJaS22iManDu7K422criekXv2u5U8','7FMVwzFgeMioAUbJaS22iManDu7K422criekXv2u5U8','23.236.165.124',1621091550,0,_binary 'webform_files|a:1:{i:12192;s:5:\"12192\";}'),(0,'7fqXBqJChcknODnDhI8BOefT12WzlKP1DVgfxqCq14s','7fqXBqJChcknODnDhI8BOefT12WzlKP1DVgfxqCq14s','199.34.87.140',1622945555,0,_binary 'webform_files|a:1:{i:17943;s:5:\"17943\";}'),(0,'7FuPk10YG_q8xrCb0sNC19fLrTnSoxNL2qNJgAtt7QQ','7FuPk10YG_q8xrCb0sNC19fLrTnSoxNL2qNJgAtt7QQ','152.44.98.93',1619023749,0,_binary 'webform_files|a:1:{i:7558;s:4:\"7558\";}'),(0,'7fwuMZzMTexLrRk3Q-xbI9TUM7r9evyW3j_YUG9a7kE','7fwuMZzMTexLrRk3Q-xbI9TUM7r9evyW3j_YUG9a7kE','199.34.87.140',1621718313,0,_binary 'webform_files|a:1:{i:14357;s:5:\"14357\";}'),(0,'7G0cYQWqG_SpKqmBWPdXKxvg-iwDdx34k8g15Wozrzc','7G0cYQWqG_SpKqmBWPdXKxvg-iwDdx34k8g15Wozrzc','216.180.105.170',1623075408,0,_binary 'webform_files|a:1:{i:18313;s:5:\"18313\";}'),(0,'7gbdMWtaiyEwiVb4NWA0_-gueDq06yDq33rextNJQh0','7gbdMWtaiyEwiVb4NWA0_-gueDq06yDq33rextNJQh0','152.44.105.51',1622587020,0,_binary 'webform_files|a:1:{i:16845;s:5:\"16845\";}'),(0,'7GbffsWqlUu9PBmWy9Nyu6SY9-ZgKehgFB3RLEjuSZM','7GbffsWqlUu9PBmWy9Nyu6SY9-ZgKehgFB3RLEjuSZM','212.102.46.68',1656559663,0,_binary 'webform_files|a:1:{i:19053;s:5:\"19053\";}'),(0,'7gijS6M-z71p-qmh8IwJ6qaQJPrhQd74xJ9fCaXm4Qs','7gijS6M-z71p-qmh8IwJ6qaQJPrhQd74xJ9fCaXm4Qs','152.44.98.93',1609679701,0,_binary 'webform_files|a:1:{i:2783;s:4:\"2783\";}'),(0,'7GiTh1vDaEWILcu4Tqw7EjbK_4DTALcs1wsSG0O8CCM','7GiTh1vDaEWILcu4Tqw7EjbK_4DTALcs1wsSG0O8CCM','216.180.105.170',1620210382,0,_binary 'webform_files|a:1:{i:10125;s:5:\"10125\";}'),(0,'7gNsw9EfNDJTvkRvkcGKMcfeLEU7QDEnhOi9pYyba_8','7gNsw9EfNDJTvkRvkcGKMcfeLEU7QDEnhOi9pYyba_8','139.180.3.160',1620939409,0,_binary 'webform_files|a:1:{i:11806;s:5:\"11806\";}'),(0,'7GouvAgx0_ISm5Kk11imlHp1XO-gPX-fN7aa60GNHMA','7GouvAgx0_ISm5Kk11imlHp1XO-gPX-fN7aa60GNHMA','142.147.109.239',1618826446,0,_binary 'webform_files|a:1:{i:7210;s:4:\"7210\";}'),(0,'7grSQHNvUijJF8ywayoua67GlMyNocIfqeuxtCYZFss','7grSQHNvUijJF8ywayoua67GlMyNocIfqeuxtCYZFss','199.34.87.140',1610727367,0,_binary 'webform_files|a:1:{i:4235;s:4:\"4235\";}'),(0,'7gZDS44FWlaNyuPPfEe9TpliLOpNoyUvrddI4QX0mHg','7gZDS44FWlaNyuPPfEe9TpliLOpNoyUvrddI4QX0mHg','142.147.109.239',1619917365,0,_binary 'webform_files|a:1:{i:9469;s:4:\"9469\";}'),(0,'7h2faE7XHXvGFhs7zGALMCUcZuLuqFil2oslxk_ZjE0','7h2faE7XHXvGFhs7zGALMCUcZuLuqFil2oslxk_ZjE0','149.20.241.20',1620231707,0,_binary 'webform_files|a:1:{i:10176;s:5:\"10176\";}'),(0,'7H34gXF4_I6DjAZ7Tnvm_8SBdA3Hezwy8PZfkbz_zug','7H34gXF4_I6DjAZ7Tnvm_8SBdA3Hezwy8PZfkbz_zug','149.20.241.20',1622684899,0,_binary 'webform_files|a:1:{i:17161;s:5:\"17161\";}'),(0,'7h97iuPuXp_WPRg_TeRCJfunp76x-32h74E0z6WAmVs','7h97iuPuXp_WPRg_TeRCJfunp76x-32h74E0z6WAmVs','207.182.27.142',1610617906,0,_binary 'webform_files|a:1:{i:4087;s:4:\"4087\";}'),(0,'7hewRdkHTCa8OU9gkeXP6Mlok-Duv3YFU3hQzTRQaBk','7hewRdkHTCa8OU9gkeXP6Mlok-Duv3YFU3hQzTRQaBk','94.139.252.184',1625433023,0,_binary 'webform_files|a:1:{i:18451;s:5:\"18451\";}'),(0,'7hhR_InypHa9hRClSBFnOyOZeUth1oAHQ0PkZ5rsKh4','7hhR_InypHa9hRClSBFnOyOZeUth1oAHQ0PkZ5rsKh4','23.236.165.124',1618881799,0,_binary 'webform_files|a:1:{i:7286;s:4:\"7286\";}'),(0,'7hnpj-L_Tt6TDBXRepW9fB26hfQ754QeU2iUnY0OZik','7hnpj-L_Tt6TDBXRepW9fB26hfQ754QeU2iUnY0OZik','142.147.109.239',1621880845,0,_binary 'webform_files|a:1:{i:14971;s:5:\"14971\";}'),(0,'7hoMgpYF7DGTfpXUAu5we1CQEzFMcKHgny4InciXQmg','7hoMgpYF7DGTfpXUAu5we1CQEzFMcKHgny4InciXQmg','168.80.247.64',1610694172,0,_binary 'webform_files|a:1:{i:4195;s:4:\"4195\";}'),(0,'7HP8Kmf0M6bdjRmpZlVVxXkOj0f43P089UU_b-7vPpI','7HP8Kmf0M6bdjRmpZlVVxXkOj0f43P089UU_b-7vPpI','167.160.73.82',1621156630,0,_binary 'webform_files|a:1:{i:12320;s:5:\"12320\";}'),(0,'7HqzwuCKQxTvo8l1Rs6s_elyRyHGFTcmXSS_heUFmn0','7HqzwuCKQxTvo8l1Rs6s_elyRyHGFTcmXSS_heUFmn0','199.34.87.140',1622522550,0,_binary 'webform_files|a:1:{i:16663;s:5:\"16663\";}'),(0,'7htQIBp-cnnrFmhBNFqPndQD2g7m8NPv4jf7Y_YNTEU','7htQIBp-cnnrFmhBNFqPndQD2g7m8NPv4jf7Y_YNTEU','23.236.165.124',1618914828,0,_binary 'webform_files|a:1:{i:7354;s:4:\"7354\";}'),(0,'7HWJ-bJGsuPFSVI0AxobfBGxjAnGcvDvckiXujlQQUc','7HWJ-bJGsuPFSVI0AxobfBGxjAnGcvDvckiXujlQQUc','69.4.84.207',1613883688,0,_binary 'webform_files|a:1:{i:6693;s:4:\"6693\";}'),(0,'7HZrvEttK01sKNgWNLY2T9A2ZGNQYD8tXprkpW3rA5g','7HZrvEttK01sKNgWNLY2T9A2ZGNQYD8tXprkpW3rA5g','216.180.105.170',1618860179,0,_binary 'webform_files|a:1:{i:7260;s:4:\"7260\";}'),(0,'7h_klQDcuK89AcFHtQYoNWrtZ_ANF6AyleevlwtNwx4','7h_klQDcuK89AcFHtQYoNWrtZ_ANF6AyleevlwtNwx4','23.236.165.124',1608911629,0,_binary 'webform_files|a:1:{i:1636;s:4:\"1636\";}'),(0,'7i0n3WXyeXg8Sr7d7nXOfSYh5HJJRh9FZU4NWL53YuI','7i0n3WXyeXg8Sr7d7nXOfSYh5HJJRh9FZU4NWL53YuI','152.44.98.93',1622293369,0,_binary 'webform_files|a:1:{i:16054;s:5:\"16054\";}'),(0,'7i6ooPCn5FFvOX-jFU4qzx-GryTYKWsu0iehookH9pw','7i6ooPCn5FFvOX-jFU4qzx-GryTYKWsu0iehookH9pw','152.44.105.51',1621815511,0,_binary 'webform_files|a:1:{i:14749;s:5:\"14749\";}'),(0,'7I8GW1CYdI0MwPOUyhRNS7wmCL7cZi5mnpLVcIy3kh0','7I8GW1CYdI0MwPOUyhRNS7wmCL7cZi5mnpLVcIy3kh0','139.180.3.160',1610454219,0,_binary 'webform_files|a:1:{i:3857;s:4:\"3857\";}'),(0,'7iDc7p4_txNkOJi-w5IWUEvQ7We065hGiL6w9ETVhz0','7iDc7p4_txNkOJi-w5IWUEvQ7We065hGiL6w9ETVhz0','216.180.105.170',1621603327,0,_binary 'webform_files|a:1:{i:14032;s:5:\"14032\";}'),(0,'7IdEwAGuM9iYsXA6-GGbWS2ALTNb_0Z-lfsTWsQtdbY','7IdEwAGuM9iYsXA6-GGbWS2ALTNb_0Z-lfsTWsQtdbY','167.160.73.82',1621718259,0,_binary 'webform_files|a:1:{i:14334;s:5:\"14334\";}'),(0,'7iGpsgpRSOn8OrO9IfqenEJPoMZg4k0ekEgAVwd4Xyo','7iGpsgpRSOn8OrO9IfqenEJPoMZg4k0ekEgAVwd4Xyo','149.20.241.20',1621559842,0,_binary 'webform_files|a:1:{i:13839;s:5:\"13839\";}'),(0,'7IHyJLt1wRnoGA6oDluQqlkgWo1tlb0A7OILehvI9jA','7IHyJLt1wRnoGA6oDluQqlkgWo1tlb0A7OILehvI9jA','152.44.98.93',1613894972,0,_binary 'webform_files|a:1:{i:6758;s:4:\"6758\";}'),(0,'7ikeqY-XrFIax-SYouIzQ0MdaSWL7BX4cJ11WI0s3IQ','7ikeqY-XrFIax-SYouIzQ0MdaSWL7BX4cJ11WI0s3IQ','152.44.105.51',1622782388,0,_binary 'webform_files|a:1:{i:17442;s:5:\"17442\";}'),(0,'7IkgUuyNVefV456Lv6BAkxkaLMsAbVM-oMPCrApF_-8','7IkgUuyNVefV456Lv6BAkxkaLMsAbVM-oMPCrApF_-8','172.96.80.225',1619209335,0,_binary 'webform_files|a:1:{i:7935;s:4:\"7935\";}'),(0,'7imIDfEQlA2vXFZBcvYqKL55vGUdsOk1wwsmSuCI0iw','7imIDfEQlA2vXFZBcvYqKL55vGUdsOk1wwsmSuCI0iw','156.146.60.22',1656757435,0,_binary 'webform_files|a:1:{i:19111;s:5:\"19111\";}'),(0,'7imjQAla8bahjjGDjT3ZZc_vgZabo-M5B3J4vzEJuvo','7imjQAla8bahjjGDjT3ZZc_vgZabo-M5B3J4vzEJuvo','152.44.105.51',1622043190,0,_binary 'webform_files|a:1:{i:15435;s:5:\"15435\";}'),(0,'7iMtDpPHtjI3Dki3OkdStaaAKBXgT3milHVbMnlLHfk','7iMtDpPHtjI3Dki3OkdStaaAKBXgT3milHVbMnlLHfk','139.180.227.30',1609481764,0,_binary 'webform_files|a:1:{i:2479;s:4:\"2479\";}'),(0,'7In2Tus0mfGB-jc8mUkKFLGEbUO5FHNwJnS09z0foAw','7In2Tus0mfGB-jc8mUkKFLGEbUO5FHNwJnS09z0foAw','149.20.241.20',1621091473,0,_binary 'webform_files|a:1:{i:12164;s:5:\"12164\";}'),(0,'7INgVyMudhHcg2L8qkS7LNlBDcIDVrDSA2okEKWHcPg','7INgVyMudhHcg2L8qkS7LNlBDcIDVrDSA2okEKWHcPg','139.180.227.30',1620079899,0,_binary 'webform_files|a:1:{i:9850;s:4:\"9850\";}'),(0,'7iomejmrvK3Lyc6NwrBR8_ndgh3E2Dxf3d7NHfrtLZI','7iomejmrvK3Lyc6NwrBR8_ndgh3E2Dxf3d7NHfrtLZI','139.180.227.30',1619045507,0,_binary 'webform_files|a:1:{i:7604;s:4:\"7604\";}'),(0,'7iUxOClMxsYeDemRzpw4gRfLzyzm6ObxoBVs6mxbntg','7iUxOClMxsYeDemRzpw4gRfLzyzm6ObxoBVs6mxbntg','103.50.168.213',1629830017,0,_binary 'webform_files|a:1:{i:18473;s:5:\"18473\";}'),(0,'7j-WtTO3WGqNGEHUrTBB6PM18hj7jpVn4vO_2iG781U','7j-WtTO3WGqNGEHUrTBB6PM18hj7jpVn4vO_2iG781U','172.96.80.225',1622489258,0,_binary 'webform_files|a:1:{i:16578;s:5:\"16578\";}'),(0,'7j2qvhkPRFziiNHVMGmrzfod7iGhC7cXYr66faPUCKw','7j2qvhkPRFziiNHVMGmrzfod7iGhC7cXYr66faPUCKw','216.180.105.170',1618969045,0,_binary 'webform_files|a:1:{i:7445;s:4:\"7445\";}'),(0,'7J3oApuMBKt-Qs3wO2TP2rmMDsJbWW15QBxW9l1I0lg','7J3oApuMBKt-Qs3wO2TP2rmMDsJbWW15QBxW9l1I0lg','216.180.105.170',1623010928,0,_binary 'webform_files|a:1:{i:18128;s:5:\"18128\";}'),(0,'7J5w5NQqAREO372txmI73uvakYIVNg34ONDObhmU1G8','7J5w5NQqAREO372txmI73uvakYIVNg34ONDObhmU1G8','139.180.227.30',1611012426,0,_binary 'webform_files|a:1:{i:4696;s:4:\"4696\";}'),(0,'7Ja0TGoAYe0LKpA5JMrKxWyFSkKBHLk7G7k03gCWtlw','7Ja0TGoAYe0LKpA5JMrKxWyFSkKBHLk7G7k03gCWtlw','152.44.105.51',1619884970,0,_binary 'webform_files|a:1:{i:9406;s:4:\"9406\";}'),(0,'7jATAWqF89mYr1zEGCJkJdG3up873pjF29pj2BUns-I','7jATAWqF89mYr1zEGCJkJdG3up873pjF29pj2BUns-I','23.250.45.83',1610793090,0,_binary 'webform_files|a:1:{i:4331;s:4:\"4331\";}'),(0,'7JNRlLMhrHiOBrRcm1cwzBvc1MsJeNaPwT7G4i8XjVU','7JNRlLMhrHiOBrRcm1cwzBvc1MsJeNaPwT7G4i8XjVU','139.180.3.160',1622836904,0,_binary 'webform_files|a:1:{i:17572;s:5:\"17572\";}'),(0,'7JPG_PQNJ-eaa2oZz8P4PvSYesjeNO2zLgbiw99WRaw','7JPG_PQNJ-eaa2oZz8P4PvSYesjeNO2zLgbiw99WRaw','139.180.227.30',1609043618,0,_binary 'webform_files|a:1:{i:1817;s:4:\"1817\";}'),(0,'7jRg3s1SPS0pjp3-oFFjQsfn36LHGXUUnX1gGFt74J0','7jRg3s1SPS0pjp3-oFFjQsfn36LHGXUUnX1gGFt74J0','142.147.109.239',1620939374,0,_binary 'webform_files|a:1:{i:11794;s:5:\"11794\";}'),(0,'7JSRrugoHM-9KXM3pykSj3AiEDCyX5s3tmcixUvMMX4','7JSRrugoHM-9KXM3pykSj3AiEDCyX5s3tmcixUvMMX4','199.34.87.140',1621482984,0,_binary 'webform_files|a:1:{i:13523;s:5:\"13523\";}'),(0,'7jUFNQ4zOCY2HSywAdnGcmKz5czxWefUGaimWchVJzQ','7jUFNQ4zOCY2HSywAdnGcmKz5czxWefUGaimWchVJzQ','167.160.73.82',1622848039,0,_binary 'webform_files|a:1:{i:17627;s:5:\"17627\";}'),(0,'7JvQrNnVfUY-5LlcXldEVqQZ7FjeWPuZHQbkV1wLW4k','7JvQrNnVfUY-5LlcXldEVqQZ7FjeWPuZHQbkV1wLW4k','167.160.73.82',1619851657,0,_binary 'webform_files|a:1:{i:9319;s:4:\"9319\";}'),(0,'7jWnpBa_i9xb8Bg68rClsVT5e511beaWB6tZZlH1sXU','7jWnpBa_i9xb8Bg68rClsVT5e511beaWB6tZZlH1sXU','152.44.98.93',1621647765,0,_binary 'webform_files|a:1:{i:14170;s:5:\"14170\";}'),(0,'7JYImXtzvObRQH0QCwk0YcPFDh1X5JFTUxd2BcBNqPs','7JYImXtzvObRQH0QCwk0YcPFDh1X5JFTUxd2BcBNqPs','135.181.75.243',1604503883,0,_binary 'webform_submission|a:1:{i:735;s:2:\"64\";}'),(0,'7jzuorbsTZTJMhXtvpUPSPW99cq3jHJPkfI4vQ4mmKE','7jzuorbsTZTJMhXtvpUPSPW99cq3jHJPkfI4vQ4mmKE','167.160.73.82',1620395243,0,_binary 'webform_files|a:1:{i:10548;s:5:\"10548\";}'),(0,'7K8eP0jeu7QLIFgJlyUN6Fi-qEgJds7K2u4d1pwiC0Y','7K8eP0jeu7QLIFgJlyUN6Fi-qEgJds7K2u4d1pwiC0Y','167.160.73.82',1611558639,0,_binary 'webform_files|a:1:{i:5629;s:4:\"5629\";}'),(0,'7KAjSfgJGv3_Teu5pMdoAyR4rIFTZq6yXMmbfACbalY','7KAjSfgJGv3_Teu5pMdoAyR4rIFTZq6yXMmbfACbalY','196.38.209.210',1698244704,0,_binary 'webform_submission|a:1:{i:1344;s:2:\"10\";}'),(0,'7kbpasB5WsS_RLJJtTk_mL63y4ut66YMb35cHy89p8E','7kbpasB5WsS_RLJJtTk_mL63y4ut66YMb35cHy89p8E','216.180.105.170',1610815841,0,_binary 'webform_files|a:1:{i:4346;s:4:\"4346\";}'),(0,'7KPJVgy1-g8LgRn614IvAUgP6BYmryVaqOR-T64QzXc','7KPJVgy1-g8LgRn614IvAUgP6BYmryVaqOR-T64QzXc','149.20.241.20',1620275207,0,_binary 'webform_files|a:1:{i:10273;s:5:\"10273\";}'),(0,'7Kpzdca9g9sB4hRRg5bmx0LD1zd0Xcy853maDPUIIQ0','7Kpzdca9g9sB4hRRg5bmx0LD1zd0Xcy853maDPUIIQ0','142.147.109.239',1610304110,0,_binary 'webform_files|a:1:{i:3616;s:4:\"3616\";}'),(0,'7kT6FzWQ4pRWBIcNQZUCpfYmRS7DtNpgg1hZWWnR0aY','7kT6FzWQ4pRWBIcNQZUCpfYmRS7DtNpgg1hZWWnR0aY','216.180.105.170',1620939473,0,_binary 'webform_files|a:1:{i:11835;s:5:\"11835\";}'),(0,'7kuVTh0igiR8tIaazgChUiTHVSQ4hOf2er9QZNLEkSY','7kuVTh0igiR8tIaazgChUiTHVSQ4hOf2er9QZNLEkSY','199.34.87.140',1609350081,0,_binary 'webform_files|a:1:{i:2312;s:4:\"2312\";}'),(0,'7kYuc-YWA0d2rZ5cEpSQFAB-ONxRmRojl5yzuru1_eM','7kYuc-YWA0d2rZ5cEpSQFAB-ONxRmRojl5yzuru1_eM','152.44.105.51',1608937365,0,_binary 'webform_files|a:1:{i:1663;s:4:\"1663\";}'),(0,'7L--_wZ7n2bSAEI-jyCuE3GJHOYEM7Bh4WqSQdNxdxs','7L--_wZ7n2bSAEI-jyCuE3GJHOYEM7Bh4WqSQdNxdxs','149.20.241.20',1619949779,0,_binary 'webform_files|a:1:{i:9548;s:4:\"9548\";}'),(0,'7lD9dE2Sp80vhKZH3x2WMO65kNgzdcf3IkLXhzL8n2Y','7lD9dE2Sp80vhKZH3x2WMO65kNgzdcf3IkLXhzL8n2Y','216.180.105.170',1613862271,0,_binary 'webform_files|a:1:{i:6669;s:4:\"6669\";}'),(0,'7ldnISMqd2uoetKp2v1Bh2VlTB1uLjvnBz7Fx_FyRgo','7ldnISMqd2uoetKp2v1Bh2VlTB1uLjvnBz7Fx_FyRgo','152.44.98.93',1621913380,0,_binary 'webform_files|a:1:{i:15130;s:5:\"15130\";}'),(0,'7LHWnG3Lf830Yd1Cul7wQSAIjOyNPMV1tDxBQzv9_OQ','7LHWnG3Lf830Yd1Cul7wQSAIjOyNPMV1tDxBQzv9_OQ','168.80.247.64',1609646067,0,_binary 'webform_files|a:1:{i:2736;s:4:\"2736\";}'),(0,'7liqev3W7RU318xwQNF9_AiNmomMxdqK7lW3Bz5vmiE','7liqev3W7RU318xwQNF9_AiNmomMxdqK7lW3Bz5vmiE','23.236.165.124',1621374791,0,_binary 'webform_files|a:1:{i:13102;s:5:\"13102\";}'),(0,'7ll5Ys9wgT3u3yDI1ZhE8k9p8y5_QCoecInDAJVw4K8','7ll5Ys9wgT3u3yDI1ZhE8k9p8y5_QCoecInDAJVw4K8','152.44.105.51',1620994003,0,_binary 'webform_files|a:1:{i:11947;s:5:\"11947\";}'),(0,'7LmOhrScM4QgCP1T_3kZ3kchaLlgKkCnm2BkZC2O9PQ','7LmOhrScM4QgCP1T_3kZ3kchaLlgKkCnm2BkZC2O9PQ','152.44.98.93',1610333406,0,_binary 'webform_files|a:1:{i:3708;s:4:\"3708\";}'),(0,'7Ln0A9Ojsf0B4GGJjuVEjKp8zqTX0K3avwGyNPqBBYs','7Ln0A9Ojsf0B4GGJjuVEjKp8zqTX0K3avwGyNPqBBYs','139.180.3.160',1619481838,0,_binary 'webform_files|a:1:{i:8493;s:4:\"8493\";}'),(0,'7lnPSNIYYZdvJXN87yN3VLNUcfxaUk2ke6oJBqHCico','7lnPSNIYYZdvJXN87yN3VLNUcfxaUk2ke6oJBqHCico','172.96.80.225',1619154040,0,_binary 'webform_files|a:1:{i:7857;s:4:\"7857\";}'),(0,'7LQ4J1P9n3dmLgfFSA_z7bkBHBUh-cncCF66im4rrQI','7LQ4J1P9n3dmLgfFSA_z7bkBHBUh-cncCF66im4rrQI','23.236.165.124',1620133897,0,_binary 'webform_files|a:1:{i:9932;s:4:\"9932\";}'),(0,'7LUCCyri7WjLjCP8s2sY24HwgI8kdGJ1KSK-qh83fyA','7LUCCyri7WjLjCP8s2sY24HwgI8kdGJ1KSK-qh83fyA','139.180.227.30',1622554623,0,_binary 'webform_files|a:1:{i:16749;s:5:\"16749\";}'),(0,'7LuHN939gIHZqHuYZv_iFEXF4Lw1zxNxdXcKcVJz7qM','7LuHN939gIHZqHuYZv_iFEXF4Lw1zxNxdXcKcVJz7qM','149.20.241.20',1619372778,0,_binary 'webform_files|a:1:{i:8294;s:4:\"8294\";}'),(0,'7luoEqTwWtSZWAE-GYxb3uuV15TM4hmd7qK6TGaMBPQ','7luoEqTwWtSZWAE-GYxb3uuV15TM4hmd7qK6TGaMBPQ','5.248.239.18',1623101017,0,_binary 'webform_submission|a:1:{i:1007;s:2:\"64\";}'),(0,'7lwLQ60A2t1NUaBrRjY1Dmhgr9Emmz1ynJAPUWvbeYE','7lwLQ60A2t1NUaBrRjY1Dmhgr9Emmz1ynJAPUWvbeYE','199.34.87.140',1611012463,0,_binary 'webform_files|a:1:{i:4700;s:4:\"4700\";}'),(0,'7M1WjUkffEdv0T5elk2_lwVQ7BW_emwsGdLkMzUo6n8','7M1WjUkffEdv0T5elk2_lwVQ7BW_emwsGdLkMzUo6n8','23.250.45.83',1621559882,0,_binary 'webform_files|a:1:{i:13856;s:5:\"13856\";}'),(0,'7M3BjYNtS5ZAMqeMlDqGw4LF7GUToEvNgKclOHxbw50','7M3BjYNtS5ZAMqeMlDqGw4LF7GUToEvNgKclOHxbw50','139.180.3.160',1609515544,0,_binary 'webform_files|a:1:{i:2539;s:4:\"2539\";}'),(0,'7Ml66omRfFN03dr0aW3gepJPMEx1_SVubsXohixsrZ8','7Ml66omRfFN03dr0aW3gepJPMEx1_SVubsXohixsrZ8','207.182.27.142',1622880207,0,_binary 'webform_files|a:1:{i:17743;s:5:\"17743\";}'),(0,'7mlsvOk-PRr-5_t9Pw8lLiKXinuzfWTWoQowlBpaMvA','7mlsvOk-PRr-5_t9Pw8lLiKXinuzfWTWoQowlBpaMvA','23.236.165.124',1622457230,0,_binary 'webform_files|a:1:{i:16493;s:5:\"16493\";}'),(0,'7mniZSn_-TRi73BXEbhZOocuWLJVqcCkoyBrjf39GXo','7mniZSn_-TRi73BXEbhZOocuWLJVqcCkoyBrjf39GXo','139.180.3.160',1622652741,0,_binary 'webform_files|a:1:{i:17040;s:5:\"17040\";}'),(0,'7Mnl5TLCe9yYF7OuGNVAUwaC2eT0ZtdSPqKq0rcQcQs','7Mnl5TLCe9yYF7OuGNVAUwaC2eT0ZtdSPqKq0rcQcQs','167.160.73.82',1608978032,0,_binary 'webform_files|a:1:{i:1745;s:4:\"1745\";}'),(0,'7MRmaNpZniv8mHHE8oPYy5CmgIyqxpjcZ2xJ2pStbt4','7MRmaNpZniv8mHHE8oPYy5CmgIyqxpjcZ2xJ2pStbt4','172.96.80.225',1621815483,0,_binary 'webform_files|a:1:{i:14736;s:5:\"14736\";}'),(0,'7mW_UfXEAlB7I1KY9RfYqicW_AramwzFtQ3BNDPU8_E','7mW_UfXEAlB7I1KY9RfYqicW_AramwzFtQ3BNDPU8_E','216.180.105.170',1620504385,0,_binary 'webform_files|a:1:{i:10790;s:5:\"10790\";}'),(0,'7MXlLjiXhiOfZRgKe67Kp4G7saEp8dprcgxakW9iWHA','7MXlLjiXhiOfZRgKe67Kp4G7saEp8dprcgxakW9iWHA','168.80.247.64',1613765169,0,_binary 'webform_files|a:1:{i:6383;s:4:\"6383\";}'),(0,'7nbP-X4S2Itx5oPWstgHNn4DOfOcQa_RjGKAeUWvt7E','7nbP-X4S2Itx5oPWstgHNn4DOfOcQa_RjGKAeUWvt7E','46.242.15.3',1609056433,0,_binary 'webform_submission|a:3:{i:802;s:2:\"64\";i:803;s:2:\"64\";i:804;s:2:\"64\";}'),(0,'7NqfwMJq2tkFSDbtJp9LJN9CzrDZDBGlMS1gj_o6LfU','7NqfwMJq2tkFSDbtJp9LJN9CzrDZDBGlMS1gj_o6LfU','139.180.227.30',1620907409,0,_binary 'webform_files|a:1:{i:11765;s:5:\"11765\";}'),(0,'7NsP5MIYqklEdMlR3fZdspl5zMtX7ngoTRlKrQW5bIg','7NsP5MIYqklEdMlR3fZdspl5zMtX7ngoTRlKrQW5bIg','142.147.109.239',1611295367,0,_binary 'webform_files|a:1:{i:5153;s:4:\"5153\";}'),(0,'7obRpYn1gPBCtoXYkbJA5hbK740Ay4eqhCw4cKBY-h8','7obRpYn1gPBCtoXYkbJA5hbK740Ay4eqhCw4cKBY-h8','207.182.27.142',1611482612,0,_binary 'webform_files|a:1:{i:5467;s:4:\"5467\";}'),(0,'7oFeYnQ7UntGZoGMSWZqsamxK6fnP1ukZIY9AZYI_zA','7oFeYnQ7UntGZoGMSWZqsamxK6fnP1ukZIY9AZYI_zA','23.250.45.83',1621848246,0,_binary 'webform_files|a:1:{i:14891;s:5:\"14891\";}'),(0,'7oIKC5Phk7XbXo7JaRrUXbHTOoE3TWWDa1fNTtk0dGI','7oIKC5Phk7XbXo7JaRrUXbHTOoE3TWWDa1fNTtk0dGI','207.182.27.142',1610258801,0,_binary 'webform_files|a:1:{i:3553;s:4:\"3553\";}'),(0,'7ojE5ItIfUj1SLC7rSOlzryKQKU1aUiutx9WlJli6Rw','7ojE5ItIfUj1SLC7rSOlzryKQKU1aUiutx9WlJli6Rw','23.250.45.83',1608957266,0,_binary 'webform_files|a:1:{i:1686;s:4:\"1686\";}'),(0,'7OrZ2_hsy_YC6UsSfrY3UdvVDkxEPNW8WnfvTiLcK-Y','7OrZ2_hsy_YC6UsSfrY3UdvVDkxEPNW8WnfvTiLcK-Y','23.250.45.83',1609043801,0,_binary 'webform_files|a:1:{i:1823;s:4:\"1823\";}'),(0,'7owzn0cbw2W5VSASINcqNxM6IP6DG9So2H7K1UGBDdk','7owzn0cbw2W5VSASINcqNxM6IP6DG9So2H7K1UGBDdk','139.180.3.160',1622271502,0,_binary 'webform_files|a:1:{i:16003;s:5:\"16003\";}'),(0,'7OyYQssQdXevfwUyxqHWNbnxQEFujxV4glCT511MdEw','7OyYQssQdXevfwUyxqHWNbnxQEFujxV4glCT511MdEw','142.147.109.239',1621783008,0,_binary 'webform_files|a:1:{i:14572;s:5:\"14572\";}'),(0,'7pIAqG9w119FkH_icE7HmYWWtFQDDazR2LcGbqI_F98','7pIAqG9w119FkH_icE7HmYWWtFQDDazR2LcGbqI_F98','167.160.73.82',1610357547,0,_binary 'webform_files|a:1:{i:3739;s:4:\"3739\";}'),(0,'7pIHn1tah-CZ4RkGsJ2_v5Yi4fETuOKxFU6W3yTZrx0','7pIHn1tah-CZ4RkGsJ2_v5Yi4fETuOKxFU6W3yTZrx0','23.250.45.83',1610454426,0,_binary 'webform_files|a:1:{i:3875;s:4:\"3875\";}'),(0,'7pjBn0IynTdSR9ipqLmIuuRboZeJy1NeDUcxG-EWsPs','7pjBn0IynTdSR9ipqLmIuuRboZeJy1NeDUcxG-EWsPs','23.250.45.83',1620547635,0,_binary 'webform_files|a:1:{i:10908;s:5:\"10908\";}'),(0,'7PK17eFNAu81C17CJSjwYH36yTkzsqmTJUq-LpoEfjk','7PK17eFNAu81C17CJSjwYH36yTkzsqmTJUq-LpoEfjk','167.160.73.82',1621913375,0,_binary 'webform_files|a:1:{i:15129;s:5:\"15129\";}'),(0,'7PLxIZHFa59gNxYH2X8OZEDScWjxbWZdEw06UfoFELQ','7PLxIZHFa59gNxYH2X8OZEDScWjxbWZdEw06UfoFELQ','207.182.27.142',1608867841,0,_binary 'webform_files|a:1:{i:1578;s:4:\"1578\";}'),(0,'7pNRuHRq9fBFICuFNBT6UqvuD45_erjrK3ahyDa1kJI','7pNRuHRq9fBFICuFNBT6UqvuD45_erjrK3ahyDa1kJI','216.180.105.170',1622424223,0,_binary 'webform_files|a:1:{i:16429;s:5:\"16429\";}'),(0,'7pySxCH9c5g83sOrzPOKtSfnU8RW1PzMrI9zGuPpsLA','7pySxCH9c5g83sOrzPOKtSfnU8RW1PzMrI9zGuPpsLA','23.236.165.124',1621750689,0,_binary 'webform_files|a:1:{i:14479;s:5:\"14479\";}'),(0,'7qeCa8z2WgrsdaWK5E7qIlovF-i-uXJEJfJsWCml4Hs','7qeCa8z2WgrsdaWK5E7qIlovF-i-uXJEJfJsWCml4Hs','152.44.105.51',1611525722,0,_binary 'webform_files|a:1:{i:5539;s:4:\"5539\";}'),(0,'7QjJFdextVxgrVRDzWvEkdpi0LzA7ScMNLIPak_ir64','7QjJFdextVxgrVRDzWvEkdpi0LzA7ScMNLIPak_ir64','207.182.27.142',1610304241,0,_binary 'webform_files|a:1:{i:3620;s:4:\"3620\";}'),(0,'7qjsKfAqgSYbvv8mN2sxvhyvptzky-HSsgTKHdGv474','7qjsKfAqgSYbvv8mN2sxvhyvptzky-HSsgTKHdGv474','139.180.227.30',1621342195,0,_binary 'webform_files|a:1:{i:12997;s:5:\"12997\";}'),(0,'7QjtYkXaIgff-fzh6wnUeUf3w181gIMZV3lYu2n8p4A','7QjtYkXaIgff-fzh6wnUeUf3w181gIMZV3lYu2n8p4A','167.160.73.82',1608647076,0,_binary 'webform_files|a:1:{i:1410;s:4:\"1410\";}'),(0,'7QKGr24pzjYwUTUiGEh6hWx-koIQRVOSpJGAzOdflv4','7QKGr24pzjYwUTUiGEh6hWx-koIQRVOSpJGAzOdflv4','172.96.80.225',1622707296,0,_binary 'webform_files|a:1:{i:17194;s:5:\"17194\";}'),(0,'7QocEtk8H-qksBypAwVx12NrokV9nAR9E_IUfZO-0-I','7QocEtk8H-qksBypAwVx12NrokV9nAR9E_IUfZO-0-I','152.44.105.51',1619242704,0,_binary 'webform_files|a:1:{i:8034;s:4:\"8034\";}'),(0,'7Qp4t65w97AiokjHWo5zsGjW1KKq1a-BzSFwTyJwPWc','7Qp4t65w97AiokjHWo5zsGjW1KKq1a-BzSFwTyJwPWc','139.180.3.160',1621526873,0,_binary 'webform_files|a:1:{i:13723;s:5:\"13723\";}'),(0,'7qwlpzhJGm80JeN8JyUwQscALMVmvzsTMLKKf82JG5Q','7qwlpzhJGm80JeN8JyUwQscALMVmvzsTMLKKf82JG5Q','142.147.109.239',1609317752,0,_binary 'webform_files|a:1:{i:2273;s:4:\"2273\";}'),(0,'7QxHxyjIc613yXUz35U8iqq4yvt9XgkKob9qDq24q6w','7QxHxyjIc613yXUz35U8iqq4yvt9XgkKob9qDq24q6w','167.160.73.82',1619515081,0,_binary 'webform_files|a:1:{i:8578;s:4:\"8578\";}'),(0,'7qYCDY-BNsrkaNrjPJOGf4DyXfKmVuY4j9PVOSterpA','7qYCDY-BNsrkaNrjPJOGf4DyXfKmVuY4j9PVOSterpA','142.147.109.239',1622814996,0,_binary 'webform_files|a:1:{i:17512;s:5:\"17512\";}'),(0,'7r2AXWofouym7TNqcYpXzQaZ4ewPf4OszPVZNEt9eR8','7r2AXWofouym7TNqcYpXzQaZ4ewPf4OszPVZNEt9eR8','152.44.105.51',1621189019,0,_binary 'webform_files|a:1:{i:12413;s:5:\"12413\";}'),(0,'7RBlW6ntcelc2kE02vWzXY-MXtYnHxaOUuXUL7gTBuY','7RBlW6ntcelc2kE02vWzXY-MXtYnHxaOUuXUL7gTBuY','23.250.45.83',1609941578,0,_binary 'webform_files|a:1:{i:3134;s:4:\"3134\";}'),(0,'7RdovEAxcJox7biMinXaroUSWfN-NpthIWBweFg9J-0','7RdovEAxcJox7biMinXaroUSWfN-NpthIWBweFg9J-0','172.96.80.225',1621254741,0,_binary 'webform_files|a:1:{i:12679;s:5:\"12679\";}'),(0,'7RHip_9BiJDFzyKS_6l-FN-BxxbYSzAMgg5P_DPoKgk','7RHip_9BiJDFzyKS_6l-FN-BxxbYSzAMgg5P_DPoKgk','216.180.105.170',1620210403,0,_binary 'webform_files|a:1:{i:10131;s:5:\"10131\";}'),(0,'7rlc0XD7HvHfVWRrq6tjbVDo4h3qefv7V3Ne36OL7Nw','7rlc0XD7HvHfVWRrq6tjbVDo4h3qefv7V3Ne36OL7Nw','199.34.87.140',1609163490,0,_binary 'webform_files|a:1:{i:2018;s:4:\"2018\";}'),(0,'7Rmo7VwPzx-UquFpvZjX5esBdUywYQyPWyOM8jzF5Jw','7Rmo7VwPzx-UquFpvZjX5esBdUywYQyPWyOM8jzF5Jw','23.236.165.124',1611295029,0,_binary 'webform_files|a:1:{i:5130;s:4:\"5130\";}'),(0,'7rTT1IeSS89U00wyHJ4uh_c7bNwjJqF2KyGy7eb6nis','7rTT1IeSS89U00wyHJ4uh_c7bNwjJqF2KyGy7eb6nis','152.44.105.51',1621058810,0,_binary 'webform_files|a:1:{i:12078;s:5:\"12078\";}'),(0,'7rvcd4i3HX6I_TgGCMJjHXwSAeUL5pK_JmhkyBnqycg','7rvcd4i3HX6I_TgGCMJjHXwSAeUL5pK_JmhkyBnqycg','23.250.45.83',1622489331,0,_binary 'webform_files|a:1:{i:16611;s:5:\"16611\";}'),(0,'7SBCixyMeHi3KNNS6ZMmCSiqeugrDpslGTjQu4pap1Q','7SBCixyMeHi3KNNS6ZMmCSiqeugrDpslGTjQu4pap1Q','142.147.109.239',1622293309,0,_binary 'webform_files|a:1:{i:16030;s:5:\"16030\";}'),(0,'7sgAbE8xxnFkChjUuwH7R15egc7pJ02Ix5IuE1jAp2k','7sgAbE8xxnFkChjUuwH7R15egc7pJ02Ix5IuE1jAp2k','152.44.105.51',1610159973,0,_binary 'webform_files|a:1:{i:3440;s:4:\"3440\";}'),(0,'7SsiJBjynVH2JbXN3EzZodnGjSK3Jl7z4wmN1qF-Mx8','7SsiJBjynVH2JbXN3EzZodnGjSK3Jl7z4wmN1qF-Mx8','199.34.87.140',1621407446,0,_binary 'webform_files|a:1:{i:13204;s:5:\"13204\";}'),(0,'7T0Pc1HNu0oTzAnUBakyY86UzRspa7gzqAJlucTYxoE','7T0Pc1HNu0oTzAnUBakyY86UzRspa7gzqAJlucTYxoE','23.236.165.124',1609481512,0,_binary 'webform_files|a:1:{i:2463;s:4:\"2463\";}'),(0,'7TDBZ00QyY2Q3I36tmIW9cG0EyOxH0uWB1dF7qI5kX4','7TDBZ00QyY2Q3I36tmIW9cG0EyOxH0uWB1dF7qI5kX4','167.160.73.82',1613950173,0,_binary 'webform_files|a:1:{i:6928;s:4:\"6928\";}'),(0,'7THtWVNgvml7EGHGIJzchZXswuUV5RJQjuMjXOl99Jk','7THtWVNgvml7EGHGIJzchZXswuUV5RJQjuMjXOl99Jk','216.180.105.170',1618894222,0,_binary 'webform_files|a:1:{i:7317;s:4:\"7317\";}'),(0,'7TMQmDWZN-TeqKXuLReyt64iQlpa02c8pT0u2lhj0mU','7TMQmDWZN-TeqKXuLReyt64iQlpa02c8pT0u2lhj0mU','199.34.87.140',1620634642,0,_binary 'webform_files|a:1:{i:11111;s:5:\"11111\";}'),(0,'7tpwPqDFib5HX-M9UO14_DK2W7GjAPe2aaa-76HT70U','7tpwPqDFib5HX-M9UO14_DK2W7GjAPe2aaa-76HT70U','199.34.87.140',1621848198,0,_binary 'webform_files|a:1:{i:14870;s:5:\"14870\";}'),(0,'7TqYzBy5Iq3FFVtHPACF-Sjr3Rni9I553bbgPbqOtWU','7TqYzBy5Iq3FFVtHPACF-Sjr3Rni9I553bbgPbqOtWU','152.44.105.51',1622815094,0,_binary 'webform_files|a:1:{i:17554;s:5:\"17554\";}'),(2035,'7tVRvj4mwXpCQB_6zOkKO4XjhAZqfqXNMZplpMg-DdM','7tVRvj4mwXpCQB_6zOkKO4XjhAZqfqXNMZplpMg-DdM','41.193.208.10',1655963195,0,''),(0,'7uEToVyljg0T1s7pDr8cozfZLw-2Kl-gWc-rO_tVTLg','7uEToVyljg0T1s7pDr8cozfZLw-2Kl-gWc-rO_tVTLg','139.180.227.30',1613764863,0,_binary 'webform_files|a:1:{i:6372;s:4:\"6372\";}'),(0,'7ufqCagDm6PV7JnJtCcUCQQBABLmt4wY8euq2PHsOmk','7ufqCagDm6PV7JnJtCcUCQQBABLmt4wY8euq2PHsOmk','149.20.241.20',1609175066,0,_binary 'webform_files|a:1:{i:2042;s:4:\"2042\";}'),(0,'7ukn3TX1Ju9qnZtOUvEmj8m2EkpGH2w9qceTJ2QkvpU','7ukn3TX1Ju9qnZtOUvEmj8m2EkpGH2w9qceTJ2QkvpU','152.44.105.51',1619796967,0,_binary 'webform_files|a:1:{i:9172;s:4:\"9172\";}'),(0,'7UKUOMvffJETxmIu60jrF83sQ5terx-3bgihh19cB40','7UKUOMvffJETxmIu60jrF83sQ5terx-3bgihh19cB40','139.180.3.160',1621183010,0,_binary 'webform_files|a:1:{i:12399;s:5:\"12399\";}'),(0,'7uZG-OOjdjgD7RZhz2VkI5M_Yy64hCIQ2ZcVOzkrrQw','7uZG-OOjdjgD7RZhz2VkI5M_Yy64hCIQ2ZcVOzkrrQw','199.34.87.140',1622043186,0,_binary 'webform_files|a:1:{i:15434;s:5:\"15434\";}'),(0,'7v3aujn_CoT8v_rzkLNKX6rMK4nuxaTKk-PxfdMkKBA','7v3aujn_CoT8v_rzkLNKX6rMK4nuxaTKk-PxfdMkKBA','142.147.109.239',1620451286,0,_binary 'webform_files|a:1:{i:10676;s:5:\"10676\";}'),(0,'7VBACghOkWVtEjoH5PeduSUbKzRrpZg4ADDzFjx1OgU','7VBACghOkWVtEjoH5PeduSUbKzRrpZg4ADDzFjx1OgU','152.44.98.93',1620623823,0,_binary 'webform_files|a:1:{i:11080;s:5:\"11080\";}'),(0,'7VccOsUzGGE1Kcu-ANalWv9BuERfl-5qtNFNkBzgSUw','7VccOsUzGGE1Kcu-ANalWv9BuERfl-5qtNFNkBzgSUw','149.20.241.20',1611265182,0,_binary 'webform_files|a:1:{i:5103;s:4:\"5103\";}'),(0,'7vERR-jF8wlwLxXCNKzE6cYqQJXXpsA83puXpXRBXHE','7vERR-jF8wlwLxXCNKzE6cYqQJXXpsA83puXpXRBXHE','207.182.27.142',1619982445,0,_binary 'webform_files|a:1:{i:9612;s:4:\"9612\";}'),(0,'7vHanNPtLfs9M-sgPCDh9O18auS5ue25nsPV38fQRpE','7vHanNPtLfs9M-sgPCDh9O18auS5ue25nsPV38fQRpE','162.223.122.16',1608461919,0,_binary 'webform_files|a:1:{i:1335;s:4:\"1335\";}'),(0,'7VJVcLA2xl-CMOC3LhIXFU2wBrSJDq0Bx4Q7L_CFGFw','7VJVcLA2xl-CMOC3LhIXFU2wBrSJDq0Bx4Q7L_CFGFw','199.34.87.140',1619884916,0,_binary 'webform_files|a:1:{i:9386;s:4:\"9386\";}'),(0,'7w-TGC26uNl8yN12s5OsKo2f5MmFiLBPZuVGckjzjRs','7w-TGC26uNl8yN12s5OsKo2f5MmFiLBPZuVGckjzjRs','23.236.165.124',1619676775,0,_binary 'webform_files|a:1:{i:8914;s:4:\"8914\";}'),(0,'7wa7fk8bPTfG1Ri_G55oIvjw8AcvMrs_mbCxsWFJmpU','7wa7fk8bPTfG1Ri_G55oIvjw8AcvMrs_mbCxsWFJmpU','152.44.98.93',1622587041,0,_binary 'webform_files|a:1:{i:16854;s:5:\"16854\";}'),(0,'7wAwq9GgOR3V2z0C7-VQJd5HN4-XbKLzyRWumQNYS5k','7wAwq9GgOR3V2z0C7-VQJd5HN4-XbKLzyRWumQNYS5k','172.96.80.225',1620330109,0,_binary 'webform_files|a:1:{i:10399;s:5:\"10399\";}'),(0,'7Wb1ws4YSaBCLQuBD_qUsn48zWMknSQdA75-5Ei49f0','7Wb1ws4YSaBCLQuBD_qUsn48zWMknSQdA75-5Ei49f0','142.147.109.239',1619613357,0,_binary 'webform_files|a:1:{i:8786;s:4:\"8786\";}'),(0,'7wEMX5YKJpMPnPLrEyrxZ0jZlS6uCh0Q2KGXuvaBTNc','7wEMX5YKJpMPnPLrEyrxZ0jZlS6uCh0Q2KGXuvaBTNc','152.44.98.93',1609382926,0,_binary 'webform_files|a:1:{i:2342;s:4:\"2342\";}'),(0,'7wM3MyOsTl1GRHv_ZvmH_9s7dWTOnVOWcbiPOShjT98','7wM3MyOsTl1GRHv_ZvmH_9s7dWTOnVOWcbiPOShjT98','139.180.3.160',1621515778,0,_binary 'webform_files|a:1:{i:13672;s:5:\"13672\";}'),(0,'7wMAQR1BiRNKfNVGjtI7WL-aNkNqOcpXkJ0uwCFZYhA','7wMAQR1BiRNKfNVGjtI7WL-aNkNqOcpXkJ0uwCFZYhA','23.250.45.83',1620656608,0,_binary 'webform_files|a:1:{i:11187;s:5:\"11187\";}'),(0,'7wodYjE-wBfdu48mdq6AnhfNGCnIiH5bHJXaA3whHFk','7wodYjE-wBfdu48mdq6AnhfNGCnIiH5bHJXaA3whHFk','23.236.165.124',1620036178,0,_binary 'webform_files|a:1:{i:9751;s:4:\"9751\";}'),(0,'7WuZ1FIcA26MnpLnSpyxhuSv-KPJPxJ89p8QyJ_qpm4','7WuZ1FIcA26MnpLnSpyxhuSv-KPJPxJ89p8QyJ_qpm4','149.20.241.20',1609252427,0,_binary 'webform_files|a:1:{i:2177;s:4:\"2177\";}'),(0,'7wXPnSbEhqwvcuz1NQJr-pUUV6CYLF_0PskOxS_Nx-U','7wXPnSbEhqwvcuz1NQJr-pUUV6CYLF_0PskOxS_Nx-U','23.236.165.124',1620711120,0,_binary 'webform_files|a:1:{i:11284;s:5:\"11284\";}'),(0,'7xDJr0JA72LmzKMA5cpQnFsMj_dwbYRt69MVF787SY0','7xDJr0JA72LmzKMA5cpQnFsMj_dwbYRt69MVF787SY0','152.44.98.93',1610585425,0,_binary 'webform_files|a:1:{i:4036;s:4:\"4036\";}'),(0,'7XfJitEs0b2IKMwYmfY5TB8YjFyTApPW95JTOhaTcZ8','7XfJitEs0b2IKMwYmfY5TB8YjFyTApPW95JTOhaTcZ8','31.29.186.138',1635589164,0,_binary 'webform_files|a:1:{i:18852;s:5:\"18852\";}'),(0,'7xfqha9qw2NCB5Nx_0KsOCp6W73RdXDHt9d7Y-YOSZ4','7xfqha9qw2NCB5Nx_0KsOCp6W73RdXDHt9d7Y-YOSZ4','207.182.27.142',1619645068,0,_binary 'webform_files|a:1:{i:8879;s:4:\"8879\";}'),(0,'7xltjznSuFRVKWbib0flJg8b1FdB4iyLIgUmIoAbSSQ','7xltjznSuFRVKWbib0flJg8b1FdB4iyLIgUmIoAbSSQ','23.236.165.124',1620167164,0,_binary 'webform_files|a:1:{i:10032;s:5:\"10032\";}'),(0,'7XqNTqZtR27hDJQ9z_D6ciTORIPp7tglPMFyrzr08LU','7XqNTqZtR27hDJQ9z_D6ciTORIPp7tglPMFyrzr08LU','152.44.105.51',1610126535,0,_binary 'webform_files|a:1:{i:3391;s:4:\"3391\";}'),(0,'7xuWh1bmo7zapuqwFrtjav8gJpJfHvq9ZUt-HDXgHAs','7xuWh1bmo7zapuqwFrtjav8gJpJfHvq9ZUt-HDXgHAs','152.44.105.51',1621592239,0,_binary 'webform_files|a:1:{i:13967;s:5:\"13967\";}'),(0,'7xvZI3qK0ZFkaOPx3j2VjyErlOatK2ltDJO-QFLgW6A','7xvZI3qK0ZFkaOPx3j2VjyErlOatK2ltDJO-QFLgW6A','23.236.165.124',1622739401,0,_binary 'webform_files|a:1:{i:17299;s:5:\"17299\";}'),(0,'7XZeYhAU_GEGEYR81QDVEgFIYMYN87S6sNdolRR8R2M','7XZeYhAU_GEGEYR81QDVEgFIYMYN87S6sNdolRR8R2M','216.180.105.170',1620939400,0,_binary 'webform_files|a:1:{i:11803;s:5:\"11803\";}'),(0,'7Y-R9xSHfqdWPatDYBuK9dbFybteXi6VWMpf3V96_pI','7Y-R9xSHfqdWPatDYBuK9dbFybteXi6VWMpf3V96_pI','152.44.98.93',1619219878,0,_binary 'webform_files|a:1:{i:7967;s:4:\"7967\";}'),(0,'7y0kmfK-CUGS9Z9mvfucvMncVlmHigwX9OPqWCAAkiE','7y0kmfK-CUGS9Z9mvfucvMncVlmHigwX9OPqWCAAkiE','23.236.165.124',1618763845,0,_binary 'webform_files|a:1:{i:7156;s:4:\"7156\";}'),(0,'7Y8hvQc6FBsyvbORwKywC4_mmFniXfS7YVg6TN67roE','7Y8hvQc6FBsyvbORwKywC4_mmFniXfS7YVg6TN67roE','139.180.227.30',1611458232,0,_binary 'webform_files|a:1:{i:5409;s:4:\"5409\";}'),(0,'7yAqZiFcL-PfUIsNpfvbKS-0Y64lSuvBGVcejoKTdko','7yAqZiFcL-PfUIsNpfvbKS-0Y64lSuvBGVcejoKTdko','199.34.87.140',1610278556,0,_binary 'webform_files|a:1:{i:3587;s:4:\"3587\";}'),(0,'7yEP5PyV9nG1-dt-uSDwV_LMcIsE52LPtYPw2vkGp7Q','7yEP5PyV9nG1-dt-uSDwV_LMcIsE52LPtYPw2vkGp7Q','152.44.105.51',1609097768,0,_binary 'webform_files|a:1:{i:1923;s:4:\"1923\";}'),(0,'7YgNDhZyCWZW6oFVopdXymKa-9gs3bO0FzPTl7I_aw4','7YgNDhZyCWZW6oFVopdXymKa-9gs3bO0FzPTl7I_aw4','139.180.3.160',1609130480,0,_binary 'webform_files|a:1:{i:1966;s:4:\"1966\";}'),(0,'7yi4-SErVaUDxdp4pQ8EmrdDhUUvqf0Z0iSFUPVaREM','7yi4-SErVaUDxdp4pQ8EmrdDhUUvqf0Z0iSFUPVaREM','216.180.105.170',1620525766,0,_binary 'webform_files|a:1:{i:10846;s:5:\"10846\";}'),(0,'7YlpTw6ve4MUJJjNcXW4d-HtE0gi31Pkn41sNpuTXeA','7YlpTw6ve4MUJJjNcXW4d-HtE0gi31Pkn41sNpuTXeA','45.81.226.57',1612217272,0,_binary 'webform_submission|a:1:{i:844;s:2:\"64\";}'),(0,'7YoDHxASpaIEORuK9KX1lXeQTjdNDlTJ5AeqdV4ipGk','7YoDHxASpaIEORuK9KX1lXeQTjdNDlTJ5AeqdV4ipGk','142.147.109.239',1621636378,0,_binary 'webform_files|a:1:{i:14156;s:5:\"14156\";}'),(0,'7yPJxik67FX8HwHhBKCyYIEc5e2f2aosohTxKX_yx6s','7yPJxik67FX8HwHhBKCyYIEc5e2f2aosohTxKX_yx6s','139.180.3.160',1623075415,0,_binary 'webform_files|a:1:{i:18316;s:5:\"18316\";}'),(0,'7ypZSk3K7nD1zbekMDPwBkfq5223BABdUq2ieV31_jY','7ypZSk3K7nD1zbekMDPwBkfq5223BABdUq2ieV31_jY','23.250.45.83',1620253649,0,_binary 'webform_files|a:1:{i:10240;s:5:\"10240\";}'),(0,'7YUgAaOATw0wVsTnChrlNuyN29uUAVRGs4hPSyd5il4','7YUgAaOATw0wVsTnChrlNuyN29uUAVRGs4hPSyd5il4','152.44.105.51',1621750687,0,_binary 'webform_files|a:1:{i:14478;s:5:\"14478\";}'),(0,'7yYonJY_wS5yUEuE7G2IQOK4NHhBbkH0tkTPmdkivWU','7yYonJY_wS5yUEuE7G2IQOK4NHhBbkH0tkTPmdkivWU','142.147.109.239',1618990112,0,_binary 'webform_files|a:1:{i:7495;s:4:\"7495\";}'),(0,'7YYwTsfqYvTxTSifMzRfDm9Ikwo69H9TrNI2QRgMulo','7YYwTsfqYvTxTSifMzRfDm9Ikwo69H9TrNI2QRgMulo','149.20.241.20',1621718250,0,_binary 'webform_files|a:1:{i:14331;s:5:\"14331\";}'),(0,'7yzBu4lJJDWKiNsGJ-zpMHHMSePw78ifL3G3CjD6KKY','7yzBu4lJJDWKiNsGJ-zpMHHMSePw78ifL3G3CjD6KKY','152.44.98.93',1609448473,0,_binary 'webform_files|a:1:{i:2439;s:4:\"2439\";}'),(0,'7yzIOsGmssexDDQL17b5slbff9vIvQHlH5Kkmbv_cco','7yzIOsGmssexDDQL17b5slbff9vIvQHlH5Kkmbv_cco','149.20.241.20',1613960596,0,_binary 'webform_files|a:1:{i:6952;s:4:\"6952\";}'),(0,'7Z-NQMGxcJFOWIMlgfBZon_99IaO0N4NGKsNT63LpUU','7Z-NQMGxcJFOWIMlgfBZon_99IaO0N4NGKsNT63LpUU','23.250.45.83',1621848246,0,_binary 'webform_files|a:1:{i:14892;s:5:\"14892\";}'),(0,'7z3I_Lcex3E-rom-UrmMVwWhYy-yNGHszSKYZcHZU70','7z3I_Lcex3E-rom-UrmMVwWhYy-yNGHszSKYZcHZU70','23.236.165.124',1609163399,0,_binary 'webform_files|a:1:{i:2008;s:4:\"2008\";}'),(0,'7Z3j2ntAF3RyTu-tnebrzmDmi24fS9Dj9KX8HeWbYLs','7Z3j2ntAF3RyTu-tnebrzmDmi24fS9Dj9KX8HeWbYLs','152.44.98.93',1609383056,0,_binary 'webform_files|a:1:{i:2358;s:4:\"2358\";}'),(0,'7zB6XUES0OSU1cwvjgAmBObEFhOzFKDwPuJW6S-ndiI','7zB6XUES0OSU1cwvjgAmBObEFhOzFKDwPuJW6S-ndiI','69.4.84.207',1612151829,0,_binary 'webform_files|a:1:{i:5710;s:4:\"5710\";}'),(0,'7zgFKhsDv7-Fkc2SkvMWk2JMGgUZ_et4MOz1uiLxuLo','7zgFKhsDv7-Fkc2SkvMWk2JMGgUZ_et4MOz1uiLxuLo','172.96.80.225',1622076183,0,_binary 'webform_files|a:1:{i:15527;s:5:\"15527\";}'),(0,'7ZgtBcB2JdoTQP6tOQpr-wCbGcxxFkKfYjifypNzRjI','7ZgtBcB2JdoTQP6tOQpr-wCbGcxxFkKfYjifypNzRjI','152.44.105.51',1613906911,0,_binary 'webform_files|a:1:{i:6794;s:4:\"6794\";}'),(0,'7ZHcJKQzEj7hlSSUhLwg0wcTlupGF41MiNGOjHSBsH4','7ZHcJKQzEj7hlSSUhLwg0wcTlupGF41MiNGOjHSBsH4','142.147.109.239',1622813497,0,_binary 'webform_files|a:1:{i:17492;s:5:\"17492\";}'),(0,'7ZIiypqP8tA1BVOEb6jAsK3k0aJGu7YGv5NTAgQaRdk','7ZIiypqP8tA1BVOEb6jAsK3k0aJGu7YGv5NTAgQaRdk','172.96.80.225',1621848131,0,_binary 'webform_files|a:1:{i:14839;s:5:\"14839\";}'),(0,'7ZL8hxrJdA3ZZBNhdAwxFhllO4Je8SM99SslKb4k9AQ','7ZL8hxrJdA3ZZBNhdAwxFhllO4Je8SM99SslKb4k9AQ','23.236.165.124',1621233092,0,_binary 'webform_files|a:1:{i:12576;s:5:\"12576\";}'),(0,'7_BoFlHPMYyslPsv4UGu3MuPTT76KSrCvzruk9FWxZ8','7_BoFlHPMYyslPsv4UGu3MuPTT76KSrCvzruk9FWxZ8','152.44.105.51',1622913409,0,_binary 'webform_files|a:1:{i:17827;s:5:\"17827\";}'),(0,'7_FPMTrStJOUxMuwTrKjBI_6NGDUYU8FfwVDYM2ES8A','7_FPMTrStJOUxMuwTrKjBI_6NGDUYU8FfwVDYM2ES8A','142.147.109.239',1613949866,0,_binary 'webform_files|a:1:{i:6912;s:4:\"6912\";}'),(0,'7_W7Yxenc86PhT2zTH2msd2tNR4ObZFXp_4ZyVeSl1g','7_W7Yxenc86PhT2zTH2msd2tNR4ObZFXp_4ZyVeSl1g','45.146.12.41',1665063655,0,_binary 'webform_files|a:1:{i:19294;s:5:\"19294\";}'),(0,'7_xphbsjI_-ddV2F5daJdl8xeUTeGDNot1ZrlcIi3NE','7_xphbsjI_-ddV2F5daJdl8xeUTeGDNot1ZrlcIi3NE','172.96.80.225',1621221705,0,_binary 'webform_files|a:1:{i:12550;s:5:\"12550\";}'),(0,'7_XvoR1Mw38zD1vqFVNO8ixbUXtkeCa3qM5WZw9r2MM','7_XvoR1Mw38zD1vqFVNO8ixbUXtkeCa3qM5WZw9r2MM','23.250.45.83',1622641572,0,_binary 'webform_files|a:1:{i:17004;s:5:\"17004\";}'),(0,'8-C1eLCRAeG5vpIHDgbwxoF4JTaPqdHOImBr0EcPMu0','8-C1eLCRAeG5vpIHDgbwxoF4JTaPqdHOImBr0EcPMu0','69.4.84.207',1613797024,0,_binary 'webform_files|a:1:{i:6464;s:4:\"6464\";}'),(0,'8-jnx10yevCQ2z9pLYDEnJv2w7WcDy09QfmKHNJpzlg','8-jnx10yevCQ2z9pLYDEnJv2w7WcDy09QfmKHNJpzlg','139.180.227.30',1620438480,0,_binary 'webform_files|a:1:{i:10664;s:5:\"10664\";}'),(0,'8-osuRee9__hd_gW2orvZ_imQm_W1gR9WmmGD6IgdEg','8-osuRee9__hd_gW2orvZ_imQm_W1gR9WmmGD6IgdEg','172.96.80.225',1621945644,0,_binary 'webform_files|a:1:{i:15227;s:5:\"15227\";}'),(0,'8-t1Rhc8zb3jJCUWieqc9G0jVBAaTFXxbC9zyfrv7LM','8-t1Rhc8zb3jJCUWieqc9G0jVBAaTFXxbC9zyfrv7LM','149.20.241.20',1622391407,0,_binary 'webform_files|a:1:{i:16290;s:5:\"16290\";}'),(0,'8-_UNddDSim4Ll4zv5owg6RZI9ampTtVteo7kJBYTR8','8-_UNddDSim4Ll4zv5owg6RZI9ampTtVteo7kJBYTR8','172.96.80.225',1622815076,0,_binary 'webform_files|a:1:{i:17546;s:5:\"17546\";}'),(0,'802x7ETseJCbL1yKsbkyzQzndApPvHiuqlJRWtg1NOs','802x7ETseJCbL1yKsbkyzQzndApPvHiuqlJRWtg1NOs','195.154.171.54',1624068657,0,_binary 'webform_submission|a:1:{i:1025;s:2:\"64\";}'),(0,'80HNo1TgA4AGhbHXAR9mAQcWZdf-v7ICQbx69L0UUwI','80HNo1TgA4AGhbHXAR9mAQcWZdf-v7ICQbx69L0UUwI','23.250.45.83',1609109365,0,_binary 'webform_files|a:1:{i:1960;s:4:\"1960\";}'),(0,'80PjJM9tryA7FoljIavt8Ap-ZSRDdWO6hJCFGi6GonI','80PjJM9tryA7FoljIavt8Ap-ZSRDdWO6hJCFGi6GonI','199.34.87.140',1619340255,0,_binary 'webform_files|a:1:{i:8239;s:4:\"8239\";}'),(0,'80Qy_6cpzHnDnmkFJ-oFjmXPDFB6VFS-wGV1bUXDLj4','80Qy_6cpzHnDnmkFJ-oFjmXPDFB6VFS-wGV1bUXDLj4','216.180.105.170',1613665648,0,_binary 'webform_files|a:1:{i:6059;s:4:\"6059\";}'),(0,'80_i8_Etm-I65DJ12KdwHv32vs8kF7U-IsILGschQt8','80_i8_Etm-I65DJ12KdwHv32vs8kF7U-IsILGschQt8','142.147.109.239',1620907394,0,_binary 'webform_files|a:1:{i:11760;s:5:\"11760\";}'),(0,'81dW57L4-5Zt-RURY8toi8_hLVB304_YXFf0V3J24m8','81dW57L4-5Zt-RURY8toi8_hLVB304_YXFf0V3J24m8','152.44.105.51',1611099280,0,_binary 'webform_files|a:1:{i:4800;s:4:\"4800\";}'),(0,'81hz5VTVibtCENYSN8UxKl2SyWWgJi0driC_06i_hOU','81hz5VTVibtCENYSN8UxKl2SyWWgJi0driC_06i_hOU','23.250.45.83',1610946877,0,_binary 'webform_files|a:1:{i:4600;s:4:\"4600\";}'),(0,'81u4zePAPfUsOLYZMFrmRCfqyXNV3bI8jtEB9pLj3UY','81u4zePAPfUsOLYZMFrmRCfqyXNV3bI8jtEB9pLj3UY','23.236.165.124',1621287159,0,_binary 'webform_files|a:1:{i:12810;s:5:\"12810\";}'),(0,'81_00w6QFOS3z8T2_tsODOQGOXjCmgwdcbwrLuCGqjQ','81_00w6QFOS3z8T2_tsODOQGOXjCmgwdcbwrLuCGqjQ','139.180.3.160',1620221207,0,_binary 'webform_files|a:1:{i:10152;s:5:\"10152\";}'),(0,'8252s-DvUopuPRJFB3iUMC91M2OYsxBmr2eBlSucuqM','8252s-DvUopuPRJFB3iUMC91M2OYsxBmr2eBlSucuqM','139.180.3.160',1619917454,0,_binary 'webform_files|a:1:{i:9508;s:4:\"9508\";}'),(0,'829TpiPhiTQTQhBNIfo3ScPzlKWfJ6_-V0BFyPCR2qE','829TpiPhiTQTQhBNIfo3ScPzlKWfJ6_-V0BFyPCR2qE','207.182.27.142',1622327046,0,_binary 'webform_files|a:1:{i:16173;s:5:\"16173\";}'),(0,'82TNgaFvlepT0Rea5CqoXxjrt3mV7pFVkdEEq1doW3M','82TNgaFvlepT0Rea5CqoXxjrt3mV7pFVkdEEq1doW3M','23.236.165.124',1609186320,0,_binary 'webform_files|a:1:{i:2052;s:4:\"2052\";}'),(0,'82xFQUCNV4bvcThwEznU1E15SEIrXyhnvvpNNy9KPzU','82xFQUCNV4bvcThwEznU1E15SEIrXyhnvvpNNy9KPzU','199.34.87.140',1623000390,0,_binary 'webform_files|a:1:{i:18071;s:5:\"18071\";}'),(0,'83-vK9GEIvQlL1dxfe6GIMP2G8VqhSD8YWAyn2cKBYI','83-vK9GEIvQlL1dxfe6GIMP2G8VqhSD8YWAyn2cKBYI','139.180.3.160',1613753849,0,_binary 'webform_files|a:1:{i:6330;s:4:\"6330\";}'),(0,'83MMOnMkHORjOh-dw4d0OT1PO1OyaVd3fY4Mv98h3FI','83MMOnMkHORjOh-dw4d0OT1PO1OyaVd3fY4Mv98h3FI','167.160.73.82',1620221202,0,_binary 'webform_files|a:1:{i:10149;s:5:\"10149\";}'),(0,'83NvbD_u2nVvkbeuJR0GJNdzcNL0Juvx_l16q-gh2qk','83NvbD_u2nVvkbeuJR0GJNdzcNL0Juvx_l16q-gh2qk','172.96.80.225',1619176515,0,_binary 'webform_files|a:1:{i:7895;s:4:\"7895\";}'),(0,'83Qfrfg8xsGbgIsvJ8_n9wO4rs-Td1RoVQtjvlQhR1E','83Qfrfg8xsGbgIsvJ8_n9wO4rs-Td1RoVQtjvlQhR1E','23.250.45.83',1622391470,0,_binary 'webform_files|a:1:{i:16316;s:5:\"16316\";}'),(0,'84fKMx3kvmba0CN2B4u_pM5AyuW2QsYRdhd6Z8bFMjE','84fKMx3kvmba0CN2B4u_pM5AyuW2QsYRdhd6Z8bFMjE','167.160.73.82',1621549000,0,_binary 'webform_files|a:1:{i:13786;s:5:\"13786\";}'),(0,'84laKBk4Q4gH1gRmjgWWfnqzG5t8KYp15PwCT2Bg4Ks','84laKBk4Q4gH1gRmjgWWfnqzG5t8KYp15PwCT2Bg4Ks','23.236.165.124',1611165521,0,_binary 'webform_files|a:1:{i:4932;s:4:\"4932\";}'),(0,'84ox9rXL96RzX1gCEXacRFSrmv1GIjtdbaCJ8gdRg90','84ox9rXL96RzX1gCEXacRFSrmv1GIjtdbaCJ8gdRg90','138.199.60.183',1656781624,0,_binary 'webform_files|a:1:{i:19113;s:5:\"19113\";}'),(0,'84tTTVZuipyXTBIkOVCGYFQ6JgjWPE4GOtItkqZ7YnU','84tTTVZuipyXTBIkOVCGYFQ6JgjWPE4GOtItkqZ7YnU','31.29.186.138',1634802182,0,_binary 'webform_files|a:1:{i:18679;s:5:\"18679\";}'),(0,'85KK9AKwboqt-tLENp-Vmhf-ax1T2lcqwv8EouRiKNk','85KK9AKwboqt-tLENp-Vmhf-ax1T2lcqwv8EouRiKNk','199.34.87.140',1622760965,0,_binary 'webform_files|a:1:{i:17377;s:5:\"17377\";}'),(0,'85xMc5cI21A0idJcQ_KTmIRKWAwL14xyxlEtwk0kz00','85xMc5cI21A0idJcQ_KTmIRKWAwL14xyxlEtwk0kz00','172.96.80.225',1621482998,0,_binary 'webform_files|a:1:{i:13530;s:5:\"13530\";}'),(0,'86H05TsPJcsQlEIfhfIU0LM-ZTCXs5B06Ty444LoQRE','86H05TsPJcsQlEIfhfIU0LM-ZTCXs5B06Ty444LoQRE','31.29.140.228',1643184586,0,_binary 'webform_files|a:1:{i:19017;s:5:\"19017\";}'),(0,'86SCHHe-F1jIEaxl1AoxBdhWwj5ZH1aN71CVHB5lB7Q','86SCHHe-F1jIEaxl1AoxBdhWwj5ZH1aN71CVHB5lB7Q','139.180.3.160',1619884938,0,_binary 'webform_files|a:1:{i:9394;s:4:\"9394\";}'),(0,'86sPkuYwwk4xnjo4xP8fTecqIjXtc7GFEH7BJbUQzY4','86sPkuYwwk4xnjo4xP8fTecqIjXtc7GFEH7BJbUQzY4','139.180.227.30',1620155862,0,_binary 'webform_files|a:1:{i:10023;s:5:\"10023\";}'),(0,'86u09_4i0CUSfXGEGXkmXPuewboCBwu3JgQFk2FMBD4','86u09_4i0CUSfXGEGXkmXPuewboCBwu3JgQFk2FMBD4','172.96.80.225',1619949803,0,_binary 'webform_files|a:1:{i:9558;s:4:\"9558\";}'),(0,'86W9-blo5E6LkFTk-ACWgMqwaU4flhO7OL-YNPgJNtA','86W9-blo5E6LkFTk-ACWgMqwaU4flhO7OL-YNPgJNtA','152.44.98.93',1618796638,0,_binary 'webform_files|a:1:{i:7179;s:4:\"7179\";}'),(0,'87b8b6__JuVvm--j9e96p-qxzlk8EuB-1OnzF74zDow','87b8b6__JuVvm--j9e96p-qxzlk8EuB-1OnzF74zDow','168.80.247.64',1608878685,0,_binary 'webform_files|a:1:{i:1583;s:4:\"1583\";}'),(0,'87C1yvolmgaMOkxI5Z12bQ8irCQBPZEZxdTBg0f7nsI','87C1yvolmgaMOkxI5Z12bQ8irCQBPZEZxdTBg0f7nsI','23.236.165.124',1621783031,0,_binary 'webform_files|a:1:{i:14581;s:5:\"14581\";}'),(0,'87ebjRqlthQKOJ0_7wtNjyKrP23MCtUZxwbR7srLIIs','87ebjRqlthQKOJ0_7wtNjyKrP23MCtUZxwbR7srLIIs','149.20.241.20',1619982423,0,_binary 'webform_files|a:1:{i:9604;s:4:\"9604\";}'),(0,'87SmEORZvbhMoQO3afqR6TRNCR1Iwiz7fB0F1UQcBq0','87SmEORZvbhMoQO3afqR6TRNCR1Iwiz7fB0F1UQcBq0','139.180.227.30',1610304093,0,_binary 'webform_files|a:1:{i:3614;s:4:\"3614\";}'),(0,'87ue009_D_uIwLaWw65RRjpzfmpOQ2ssoXWBo-3y6Wk','87ue009_D_uIwLaWw65RRjpzfmpOQ2ssoXWBo-3y6Wk','23.250.45.83',1622554618,0,_binary 'webform_files|a:1:{i:16747;s:5:\"16747\";}'),(0,'883NE8FefHTiKQ1NPO2C0pB_-tah1RvSa5waTdmTXtQ','883NE8FefHTiKQ1NPO2C0pB_-tah1RvSa5waTdmTXtQ','149.20.241.20',1609141794,0,_binary 'webform_files|a:1:{i:2002;s:4:\"2002\";}'),(0,'885f8kpN6nsDjeivA_7rhHD2IA1DIzr5MXbOz9PClP4','885f8kpN6nsDjeivA_7rhHD2IA1DIzr5MXbOz9PClP4','139.180.3.160',1613631009,0,_binary 'webform_files|a:1:{i:6002;s:4:\"6002\";}'),(0,'88CwbTDRnA9XfpgONvnqzWzfrpVZRMvNjNsy_1b0BaM','88CwbTDRnA9XfpgONvnqzWzfrpVZRMvNjNsy_1b0BaM','23.250.45.83',1610825866,0,_binary 'webform_files|a:1:{i:4386;s:4:\"4386\";}'),(0,'88E9cfzlv-EBX2-LygPegy2bwpy6J5WXLiqOkpMPjdg','88E9cfzlv-EBX2-LygPegy2bwpy6J5WXLiqOkpMPjdg','142.147.109.239',1610487723,0,_binary 'webform_files|a:1:{i:3918;s:4:\"3918\";}'),(0,'88ryyLaNGrPtIRYFxVU-YkfpgowGbhTnhTg3__BHmsw','88ryyLaNGrPtIRYFxVU-YkfpgowGbhTnhTg3__BHmsw','23.250.45.83',1620569522,0,_binary 'webform_files|a:1:{i:10937;s:5:\"10937\";}'),(0,'89ihU74R3nHtKOwC9HtihSxMjfurIpjblRj6aS4_rWo','89ihU74R3nHtKOwC9HtihSxMjfurIpjblRj6aS4_rWo','152.44.105.51',1621342209,0,_binary 'webform_files|a:1:{i:13004;s:5:\"13004\";}'),(0,'89v0qr2CE1iTLu4Ozcx1ZjApPgccqdquEP8F15v-x04','89v0qr2CE1iTLu4Ozcx1ZjApPgccqdquEP8F15v-x04','167.160.73.82',1619515154,0,_binary 'webform_files|a:1:{i:8604;s:4:\"8604\";}'),(0,'89vC475FTU2bXhz337VbSMHzqHpgJC7ou94NXmmbDi8','89vC475FTU2bXhz337VbSMHzqHpgJC7ou94NXmmbDi8','23.250.45.83',1618824390,0,_binary 'webform_files|a:1:{i:7206;s:4:\"7206\";}'),(0,'89zEKAV4pO-hfq3w9CKjfFwi0FAE1y9StfPqCTmakI8','89zEKAV4pO-hfq3w9CKjfFwi0FAE1y9StfPqCTmakI8','199.34.87.140',1622707292,0,_binary 'webform_files|a:1:{i:17192;s:5:\"17192\";}'),(0,'8a5eaEjZa7IUF2Epqu9xEj4Xpv3sRpkLrApUklKHr6w','8a5eaEjZa7IUF2Epqu9xEj4Xpv3sRpkLrApUklKHr6w','23.250.45.83',1620776499,0,_binary 'webform_files|a:1:{i:11439;s:5:\"11439\";}'),(0,'8aeQda6eDAWqxe73nSpVp_DeIobE-K_075ZDnxSWQ6k','8aeQda6eDAWqxe73nSpVp_DeIobE-K_075ZDnxSWQ6k','139.180.227.30',1622446296,0,_binary 'webform_files|a:1:{i:16449;s:5:\"16449\";}'),(0,'8AEqiyFKDz2a6z1mD2c86s82ksORWSF64u1Z45UHaEI','8AEqiyFKDz2a6z1mD2c86s82ksORWSF64u1Z45UHaEI','139.180.227.30',1622554743,0,_binary 'webform_files|a:1:{i:16806;s:5:\"16806\";}'),(0,'8AfMMDw2Y9B7PaFbxbdRj3eWO2mh3dKsS79SYhO6ypk','8AfMMDw2Y9B7PaFbxbdRj3eWO2mh3dKsS79SYhO6ypk','23.236.165.124',1618881840,0,_binary 'webform_files|a:1:{i:7298;s:4:\"7298\";}'),(0,'8Ame1gskURmYCk-nJ_-2fXCI0tkkRrpQbnbpfTZEZ0c','8Ame1gskURmYCk-nJ_-2fXCI0tkkRrpQbnbpfTZEZ0c','207.182.27.142',1620493404,0,_binary 'webform_files|a:1:{i:10782;s:5:\"10782\";}'),(0,'8AnlSJtmJ8UM-wm_qfUFOnXEab6l5ahde3sgMLGnDXw','8AnlSJtmJ8UM-wm_qfUFOnXEab6l5ahde3sgMLGnDXw','139.180.3.160',1609174446,0,_binary 'webform_files|a:1:{i:2023;s:4:\"2023\";}'),(0,'8AuZXTxubmrsfIv4wOUpMXlOFbP16QngDJI55lexamY','8AuZXTxubmrsfIv4wOUpMXlOFbP16QngDJI55lexamY','149.20.241.20',1619613372,0,_binary 'webform_files|a:1:{i:8790;s:4:\"8790\";}'),(0,'8aWhB3GxvJIIuEgAELHfoPM8XFKlg_rv8-9_nkkY8GM','8aWhB3GxvJIIuEgAELHfoPM8XFKlg_rv8-9_nkkY8GM','216.180.105.170',1621625255,0,_binary 'webform_files|a:1:{i:14105;s:5:\"14105\";}'),(0,'8a_0VWdTA42FToPMfZQL6mYFKp2KNz0oR0Er_SJ6pYo','8a_0VWdTA42FToPMfZQL6mYFKp2KNz0oR0Er_SJ6pYo','23.250.45.83',1622815031,0,_binary 'webform_files|a:1:{i:17526;s:5:\"17526\";}'),(0,'8A_VM6OHPKRrEhnudlBhq-MYagBzjOyfY-4MtSyDKAM','8A_VM6OHPKRrEhnudlBhq-MYagBzjOyfY-4MtSyDKAM','69.4.84.207',1608995956,0,_binary 'webform_files|a:1:{i:1769;s:4:\"1769\";}'),(0,'8b5_xShv1gVyPtLi2xWHmYGtHoRQ7HfSUlzoqtVXxxQ','8b5_xShv1gVyPtLi2xWHmYGtHoRQ7HfSUlzoqtVXxxQ','152.44.98.93',1610617814,0,_binary 'webform_files|a:1:{i:4079;s:4:\"4079\";}'),(0,'8BAjdGsIC1Ho5_ye5QdlkZQlnDX2VyALGpkj1A0i_ao','8BAjdGsIC1Ho5_ye5QdlkZQlnDX2VyALGpkj1A0i_ao','152.44.105.51',1613796536,0,_binary 'webform_files|a:1:{i:6446;s:4:\"6446\";}'),(0,'8bITIoJ_QpHIIAEB15wEfjnPfIxraGC-6eJpwVwmdnE','8bITIoJ_QpHIIAEB15wEfjnPfIxraGC-6eJpwVwmdnE','152.44.105.51',1609382831,0,_binary 'webform_files|a:1:{i:2335;s:4:\"2335\";}'),(0,'8BNZRWGHhSUszs9nWhoVTFmNXpVwHhCV-SHH_hlwUXs','8BNZRWGHhSUszs9nWhoVTFmNXpVwHhCV-SHH_hlwUXs','23.250.45.83',1619884956,0,_binary 'webform_files|a:1:{i:9401;s:4:\"9401\";}'),(0,'8c5qb3wTRA0OIEQISfoAC96oi1718ErE6rZ_QwE2cD0','8c5qb3wTRA0OIEQISfoAC96oi1718ErE6rZ_QwE2cD0','23.236.165.124',1611329437,0,_binary 'webform_files|a:1:{i:5224;s:4:\"5224\";}'),(0,'8CbFvMgEh8xF78XKE3F43NOqvasa9mehFAXvDdFhWtA','8CbFvMgEh8xF78XKE3F43NOqvasa9mehFAXvDdFhWtA','216.180.105.170',1621913189,0,_binary 'webform_files|a:1:{i:15078;s:5:\"15078\";}'),(0,'8CbrAPCWSiL_BHNZFac6ERpgNXQgOcoWD8KQvXpcZtY','8CbrAPCWSiL_BHNZFac6ERpgNXQgOcoWD8KQvXpcZtY','207.182.27.142',1622717588,0,_binary 'webform_files|a:1:{i:17252;s:5:\"17252\";}'),(0,'8CfFctmmZRu3hKkU87gx0higXZOJKiBSAQTPUi2hIvs','8CfFctmmZRu3hKkU87gx0higXZOJKiBSAQTPUi2hIvs','23.236.165.124',1609667375,0,_binary 'webform_files|a:1:{i:2770;s:4:\"2770\";}'),(0,'8cG4CHr2Tcs_FupV2z0IECMtfnaZyDEQXx2tfokrYIA','8cG4CHr2Tcs_FupV2z0IECMtfnaZyDEQXx2tfokrYIA','23.250.45.83',1621233147,0,_binary 'webform_files|a:1:{i:12595;s:5:\"12595\";}'),(0,'8cGu5VIwp3D-VeT02YjldB6-4GWep2xHfqdzowKw_U0','8cGu5VIwp3D-VeT02YjldB6-4GWep2xHfqdzowKw_U0','139.180.3.160',1619187892,0,_binary 'webform_files|a:1:{i:7905;s:4:\"7905\";}'),(0,'8chm6nJGGTJIOOb8WNQrnqmVgvcbCpzm6o9Y2q5pEVo','8chm6nJGGTJIOOb8WNQrnqmVgvcbCpzm6o9Y2q5pEVo','216.180.105.170',1620961384,0,_binary 'webform_files|a:1:{i:11896;s:5:\"11896\";}'),(0,'8CNpMtPVVQ7yfM3Ve17E-jqx7ioy_FqqpIiFRt7nJkQ','8CNpMtPVVQ7yfM3Ve17E-jqx7ioy_FqqpIiFRt7nJkQ','152.44.105.51',1620177746,0,_binary 'webform_files|a:1:{i:10062;s:5:\"10062\";}'),(0,'8cSyEwy_XpibD298wcIO-EszY8LAE7e5Wt4NZc8Dn7E','8cSyEwy_XpibD298wcIO-EszY8LAE7e5Wt4NZc8Dn7E','167.160.73.82',1619275660,0,_binary 'webform_files|a:1:{i:8083;s:4:\"8083\";}'),(0,'8D3bfvIsCtARkpUEOLNAKM1sFqUI3GfQvhQaizOqlok','8D3bfvIsCtARkpUEOLNAKM1sFqUI3GfQvhQaizOqlok','142.147.109.239',1613884612,0,_binary 'webform_files|a:1:{i:6747;s:4:\"6747\";}'),(0,'8d7AEhO0VkUVrmSjr06RNJ4cujsGd0ySlchLt7WrAt4','8d7AEhO0VkUVrmSjr06RNJ4cujsGd0ySlchLt7WrAt4','149.20.241.20',1610880345,0,_binary 'webform_files|a:1:{i:4457;s:4:\"4457\";}'),(0,'8dxRuCUxOrio13j0ekkFvwCI3_PkCfaI9cdr9KwkiFw','8dxRuCUxOrio13j0ekkFvwCI3_PkCfaI9cdr9KwkiFw','167.160.73.82',1622978207,0,_binary 'webform_files|a:1:{i:18023;s:5:\"18023\";}'),(0,'8dYBp6t34GmconnQcuelR6hU_rb1AdqsTGjayeX-rTM','8dYBp6t34GmconnQcuelR6hU_rb1AdqsTGjayeX-rTM','172.96.80.225',1622457209,0,_binary 'webform_files|a:1:{i:16483;s:5:\"16483\";}'),(0,'8d_D0mSBFjAw6rfq5kzSbGZ8yZm4Rs_nF0_jrBDhnnI','8d_D0mSBFjAw6rfq5kzSbGZ8yZm4Rs_nF0_jrBDhnnI','149.20.241.20',1620014280,0,_binary 'webform_files|a:1:{i:9691;s:4:\"9691\";}'),(0,'8E4EIyzf-WgByaR6PLjI9ZODhL051F_NKhG02y5CY5E','8E4EIyzf-WgByaR6PLjI9ZODhL051F_NKhG02y5CY5E','139.180.227.30',1621342034,0,_binary 'webform_files|a:1:{i:12935;s:5:\"12935\";}'),(0,'8ebnCv7LPRh1vu300q54-RxOSKJGqEBY0xJ0hS1Ck6M','8ebnCv7LPRh1vu300q54-RxOSKJGqEBY0xJ0hS1Ck6M','139.180.227.30',1619829466,0,_binary 'webform_files|a:1:{i:9278;s:4:\"9278\";}'),(0,'8eCGoM5WCrWn87jiid7VlkEtQGCq9EkeBGH9wT_FpBg','8eCGoM5WCrWn87jiid7VlkEtQGCq9EkeBGH9wT_FpBg','172.96.80.225',1623032524,0,_binary 'webform_files|a:1:{i:18176;s:5:\"18176\";}'),(0,'8EcYYzocHaVZl3W_UB2xMAJQ3wDlEYaZa5XaJV4aM_Y','8EcYYzocHaVZl3W_UB2xMAJQ3wDlEYaZa5XaJV4aM_Y','172.96.80.225',1622522651,0,_binary 'webform_files|a:1:{i:16704;s:5:\"16704\";}'),(0,'8Edv4PXgSHeBTlAAa6wuhChH2Xavmc14ceFjdixY28Q','8Edv4PXgSHeBTlAAa6wuhChH2Xavmc14ceFjdixY28Q','23.250.45.83',1622032319,0,_binary 'webform_files|a:1:{i:15411;s:5:\"15411\";}'),(0,'8eF6qPg3mjnxNeg2u2DM4LrM7Zx-DoebHMuO7D1qaPk','8eF6qPg3mjnxNeg2u2DM4LrM7Zx-DoebHMuO7D1qaPk','41.246.129.121',1638524253,0,_binary 'webform_submission|a:1:{i:1176;s:2:\"64\";}'),(0,'8Enj9v93Bgm_Dd3trQsvR6HeJcQjZjzEBfJih6cn4jo','8Enj9v93Bgm_Dd3trQsvR6HeJcQjZjzEBfJih6cn4jo','139.180.227.30',1613972487,0,_binary 'webform_files|a:1:{i:6984;s:4:\"6984\";}'),(0,'8eNtEJfBtR67zOxRXyHEro96MhHhh1I1P1qcKF-go_8','8eNtEJfBtR67zOxRXyHEro96MhHhh1I1P1qcKF-go_8','152.44.105.51',1621783232,0,_binary 'webform_files|a:1:{i:14674;s:5:\"14674\";}'),(0,'8EVHxwje29Pi2_OZVyRd9jEDpBJYudK4dXeFRbzrVm8','8EVHxwje29Pi2_OZVyRd9jEDpBJYudK4dXeFRbzrVm8','149.20.241.20',1611241493,0,_binary 'webform_files|a:1:{i:5059;s:4:\"5059\";}'),(0,'8f-JVJUicyytjJpAdk1_0vHbrHsNszzupvyZha_1sLE','8f-JVJUicyytjJpAdk1_0vHbrHsNszzupvyZha_1sLE','172.96.80.225',1621913600,0,_binary 'webform_files|a:1:{i:15182;s:5:\"15182\";}'),(0,'8F2cVYCOcdRvTNhGOi4gSjO1gGT0v9w6OP1fKfIooEk','8F2cVYCOcdRvTNhGOi4gSjO1gGT0v9w6OP1fKfIooEk','152.44.98.93',1621374821,0,_binary 'webform_files|a:1:{i:13116;s:5:\"13116\";}'),(0,'8FaZEZaU2998wAPPSDvQ7QVRTCKnTxldPCLosW0lrlo','8FaZEZaU2998wAPPSDvQ7QVRTCKnTxldPCLosW0lrlo','69.4.84.207',1612188795,0,_binary 'webform_files|a:1:{i:5721;s:4:\"5721\";}'),(0,'8fdJ0FROt5q1NIbyenOmPyL_oeOdTfdXvgZK-PUhimg','8fdJ0FROt5q1NIbyenOmPyL_oeOdTfdXvgZK-PUhimg','167.160.73.82',1621178511,0,_binary 'webform_files|a:1:{i:12383;s:5:\"12383\";}'),(0,'8frioanBnWIbnl8FayfS_UlALjFbGHAdjM3ZCkM_Ros','8frioanBnWIbnl8FayfS_UlALjFbGHAdjM3ZCkM_Ros','216.180.105.170',1610979444,0,_binary 'webform_files|a:1:{i:4653;s:4:\"4653\";}'),(0,'8fvOY8Ravk8FM0lseHOXnG1aohsArcxQ6lr28od_oIk','8fvOY8Ravk8FM0lseHOXnG1aohsArcxQ6lr28od_oIk','199.34.87.140',1620612746,0,_binary 'webform_files|a:1:{i:11047;s:5:\"11047\";}'),(0,'8FwcOD_EpLTeuLe89L9uu0Y59QHz6RcEESXMoy9eOwQ','8FwcOD_EpLTeuLe89L9uu0Y59QHz6RcEESXMoy9eOwQ','172.96.80.225',1621695572,0,_binary 'webform_files|a:1:{i:14262;s:5:\"14262\";}'),(0,'8g5M0OITPlZ3Sj3AP4vxkXBGw0WJMV3fwWsUMKLLovI','8g5M0OITPlZ3Sj3AP4vxkXBGw0WJMV3fwWsUMKLLovI','152.44.105.51',1619111320,0,_binary 'webform_files|a:1:{i:7742;s:4:\"7742\";}'),(18,'8G6rWqZikwK8fubr3_-QYQiunJN1g1XMQc6Kko9hZOA','','197.94.88.3',1600677904,0,''),(0,'8G7D9oP1MxXUfxyL5ljkywsu_oX4cXTIVm2nAVrmPcw','8G7D9oP1MxXUfxyL5ljkywsu_oX4cXTIVm2nAVrmPcw','23.236.165.124',1619034508,0,_binary 'webform_files|a:1:{i:7575;s:4:\"7575\";}'),(0,'8gg3srHJt0s6sk1ht8glvrYspabnqhzEhAJdl31NUOA','8gg3srHJt0s6sk1ht8glvrYspabnqhzEhAJdl31NUOA','152.44.105.51',1621091484,0,_binary 'webform_files|a:1:{i:12166;s:5:\"12166\";}'),(0,'8gTgqGqIz_X46-aQAWbaQ3Nk0xZYxYRjdoGv5zHD__4','8gTgqGqIz_X46-aQAWbaQ3Nk0xZYxYRjdoGv5zHD__4','167.160.73.82',1622108566,0,_binary 'webform_files|a:1:{i:15591;s:5:\"15591\";}'),(0,'8gwc9RwxXUQv03xsHG2mTQVF7qnSxocVvVtO_FJ84Fs','8gwc9RwxXUQv03xsHG2mTQVF7qnSxocVvVtO_FJ84Fs','23.250.45.83',1608990530,0,_binary 'webform_files|a:1:{i:1765;s:4:\"1765\";}'),(0,'8gxi7uH-bQsiHNFYDZv3TVQvyPxWcSbiY23lu6VEnIo','8gxi7uH-bQsiHNFYDZv3TVQvyPxWcSbiY23lu6VEnIo','207.182.27.142',1621571180,0,_binary 'webform_files|a:1:{i:13886;s:5:\"13886\";}'),(0,'8hdySUSbcbQHOGmM4gQLdLWVhVfE6suPpSLAnhm7jmU','8hdySUSbcbQHOGmM4gQLdLWVhVfE6suPpSLAnhm7jmU','142.147.109.239',1620842553,0,_binary 'webform_files|a:1:{i:11591;s:5:\"11591\";}'),(0,'8hEci13y9AaA8ESabKiXO8Cb_IcVwiafFbCPBe_4-CM','8hEci13y9AaA8ESabKiXO8Cb_IcVwiafFbCPBe_4-CM','23.250.45.83',1622271546,0,_binary 'webform_files|a:1:{i:16022;s:5:\"16022\";}'),(0,'8hIMdtxwC_jPU7LyHH1OW37eL2P0_rZJicFMfaJHPbU','8hIMdtxwC_jPU7LyHH1OW37eL2P0_rZJicFMfaJHPbU','167.160.73.82',1613666332,0,_binary 'webform_files|a:1:{i:6109;s:4:\"6109\";}'),(0,'8hntw3PfQ3qy53Xakrcy7W1_VIB6xTGp60rWCVjOmKo','8hntw3PfQ3qy53Xakrcy7W1_VIB6xTGp60rWCVjOmKo','192.227.133.221',1608474243,0,_binary 'webform_files|a:1:{i:1342;s:4:\"1342\";}'),(0,'8HRkSs9viijnTRsKLt1Dncb9dJmKrj1cYLupl5Qyni4','8HRkSs9viijnTRsKLt1Dncb9dJmKrj1cYLupl5Qyni4','23.250.45.83',1621276934,0,_binary 'webform_files|a:1:{i:12739;s:5:\"12739\";}'),(0,'8hUBRJHQzI_pPCwvIl0G885O39FJyA-8A6bu4jSFfkQ','8hUBRJHQzI_pPCwvIl0G885O39FJyA-8A6bu4jSFfkQ','172.96.80.225',1620601894,0,_binary 'webform_files|a:1:{i:11001;s:5:\"11001\";}'),(0,'8HwIiHAWAPGN5cQAhF2s6JugORjbM4a8efa_e8VV1tg','8HwIiHAWAPGN5cQAhF2s6JugORjbM4a8efa_e8VV1tg','216.180.105.170',1613807706,0,_binary 'webform_files|a:1:{i:6505;s:4:\"6505\";}'),(0,'8hXN30vU2jxHpbh047qf4GBdaRw52YoXtZiWrdu5jfM','8hXN30vU2jxHpbh047qf4GBdaRw52YoXtZiWrdu5jfM','23.236.165.124',1611525505,0,_binary 'webform_files|a:1:{i:5525;s:4:\"5525\";}'),(0,'8iafY76NXX69OtY0sbvKlIHdfRNmhHz6ckk1LOhL14s','8iafY76NXX69OtY0sbvKlIHdfRNmhHz6ckk1LOhL14s','23.250.45.83',1621342055,0,_binary 'webform_files|a:1:{i:12940;s:5:\"12940\";}'),(0,'8ib-27RuLyLnrwnTt15uLMKCrIB4-UihOL3T_ughJZ0','8ib-27RuLyLnrwnTt15uLMKCrIB4-UihOL3T_ughJZ0','207.182.27.142',1621848179,0,_binary 'webform_files|a:1:{i:14860;s:5:\"14860\";}'),(0,'8ib8MQbZm953OuzS2oFeadf0uqVlN8exawADZdF5-As','8ib8MQbZm953OuzS2oFeadf0uqVlN8exawADZdF5-As','69.4.84.207',1610322920,0,_binary 'webform_files|a:1:{i:3636;s:4:\"3636\";}'),(0,'8ijXyWwVQs1iFD4EIyRUDgeZri0aTLp8Rn95ZmBmMmI','8ijXyWwVQs1iFD4EIyRUDgeZri0aTLp8Rn95ZmBmMmI','152.44.98.93',1621592250,0,_binary 'webform_files|a:1:{i:13972;s:5:\"13972\";}'),(0,'8imjxpIbrMvikYxMsw6JqGN9CdjWNZvGFn7kFhHPRQA','8imjxpIbrMvikYxMsw6JqGN9CdjWNZvGFn7kFhHPRQA','139.180.3.160',1618849169,0,_binary 'webform_files|a:1:{i:7244;s:4:\"7244\";}'),(0,'8IR4xS8ZmuKFrjs37wdO3MobSTUQjQay4ePVlEgvxLQ','8IR4xS8ZmuKFrjs37wdO3MobSTUQjQay4ePVlEgvxLQ','172.96.80.225',1622511092,0,_binary 'webform_files|a:1:{i:16628;s:5:\"16628\";}'),(0,'8IuhD7kstjLd5VYeiqXB5e5Ghq5r1LMajxvtQPYVp80','8IuhD7kstjLd5VYeiqXB5e5Ghq5r1LMajxvtQPYVp80','23.236.165.124',1620612708,0,_binary 'webform_files|a:1:{i:11029;s:5:\"11029\";}'),(0,'8iUukGus5UiBFuKVIgRCNDWtAd3OiijFy0qowSTTtRU','8iUukGus5UiBFuKVIgRCNDWtAd3OiijFy0qowSTTtRU','199.34.87.140',1621189050,0,_binary 'webform_files|a:1:{i:12425;s:5:\"12425\";}'),(0,'8IyObPLWOO4Th24OKv8m9oSErCW1-COAmd0XwMp7-wI','8IyObPLWOO4Th24OKv8m9oSErCW1-COAmd0XwMp7-wI','152.44.98.93',1619949779,0,_binary 'webform_files|a:1:{i:9547;s:4:\"9547\";}'),(0,'8j0gazGA4eCXHiV905H5Lkp8s9TKUwrNwfaSqlnp77A','8j0gazGA4eCXHiV905H5Lkp8s9TKUwrNwfaSqlnp77A','216.180.105.170',1619352180,0,_binary 'webform_files|a:1:{i:8268;s:4:\"8268\";}'),(0,'8j3rDy-RRpHs8lqZoLeNBJDi45PmtA2xz6o3PAFPOoQ','8j3rDy-RRpHs8lqZoLeNBJDi45PmtA2xz6o3PAFPOoQ','23.236.165.124',1613730870,0,_binary 'webform_files|a:1:{i:6287;s:4:\"6287\";}'),(0,'8jAF8F54D9AkF9J7HGUUD3ZsOeIkrot_EXmCW3r0We0','8jAF8F54D9AkF9J7HGUUD3ZsOeIkrot_EXmCW3r0We0','142.147.109.239',1610443559,0,_binary 'webform_files|a:1:{i:3847;s:4:\"3847\";}'),(0,'8jdbtfpKWCetvK4EpLccntdfkvd9xIaa6UPeIlSLHOU','8jdbtfpKWCetvK4EpLccntdfkvd9xIaa6UPeIlSLHOU','139.180.227.30',1608699049,0,_binary 'webform_files|a:1:{i:1425;s:4:\"1425\";}'),(0,'8JGJxZ5FE3zKUOZjmO--fAoY8gbvBUuC7bNoDERMydI','8JGJxZ5FE3zKUOZjmO--fAoY8gbvBUuC7bNoDERMydI','172.96.80.225',1621718309,0,_binary 'webform_files|a:1:{i:14355;s:5:\"14355\";}'),(0,'8JGnLwG7tVbBumc-fFFb1cxlsJBpNXltIXCIoGGVDTQ','8JGnLwG7tVbBumc-fFFb1cxlsJBpNXltIXCIoGGVDTQ','172.96.80.225',1622076089,0,_binary 'webform_files|a:1:{i:15491;s:5:\"15491\";}'),(0,'8jmNt3dhrQ2LGIv2dpOFPr5H3w42FgOhgumIe952T8A','8jmNt3dhrQ2LGIv2dpOFPr5H3w42FgOhgumIe952T8A','152.44.105.51',1610552245,0,_binary 'webform_files|a:1:{i:4001;s:4:\"4001\";}'),(0,'8Jo0GGdA7LuIJu2j3erNKUoPPtTH5XHqU90bKVkDT0c','8Jo0GGdA7LuIJu2j3erNKUoPPtTH5XHqU90bKVkDT0c','199.34.87.140',1620362522,0,_binary 'webform_files|a:1:{i:10471;s:5:\"10471\";}'),(0,'8JqBMSMLC2EbLIvrCpxKhfPm9YrKLbNQA2rjo9Xpd5Y','8JqBMSMLC2EbLIvrCpxKhfPm9YrKLbNQA2rjo9Xpd5Y','152.44.98.93',1623000415,0,_binary 'webform_files|a:1:{i:18080;s:5:\"18080\";}'),(0,'8jWb8QS3c2O-8HKULUjWML1i39F9S436GQAzLVypU30','8jWb8QS3c2O-8HKULUjWML1i39F9S436GQAzLVypU30','142.147.109.239',1611066597,0,_binary 'webform_files|a:1:{i:4757;s:4:\"4757\";}'),(0,'8kbpKvjObdl0mq_BUdY7hJYnlTU50mVc_irew90VQnk','8kbpKvjObdl0mq_BUdY7hJYnlTU50mVc_irew90VQnk','149.20.241.20',1619613399,0,_binary 'webform_files|a:1:{i:8798;s:4:\"8798\";}'),(0,'8Kg-5Zes0fZk_bm0PLCIZeaLlLC89bCGjF6PLErCdZQ','8Kg-5Zes0fZk_bm0PLCIZeaLlLC89bCGjF6PLErCdZQ','167.160.73.82',1621102303,0,_binary 'webform_files|a:1:{i:12209;s:5:\"12209\";}'),(0,'8KJV9QiYSm1hUGrdDGMoIeNuaZkg1G4WCeAoBViFLIc','8KJV9QiYSm1hUGrdDGMoIeNuaZkg1G4WCeAoBViFLIc','199.34.87.140',1610882149,0,_binary 'webform_files|a:1:{i:4471;s:4:\"4471\";}'),(0,'8Kocr_G1-xOpcLHbYL0_MWTLXTH6WUbZ-ol2-XgO7EQ','8Kocr_G1-xOpcLHbYL0_MWTLXTH6WUbZ-ol2-XgO7EQ','23.250.45.83',1621189097,0,_binary 'webform_files|a:1:{i:12446;s:5:\"12446\";}'),(0,'8KPR-78V3_pLbAm2oFbfGsvaN0rM-ToGP3SfBnO_MlQ','8KPR-78V3_pLbAm2oFbfGsvaN0rM-ToGP3SfBnO_MlQ','23.250.45.83',1621582049,0,_binary 'webform_files|a:1:{i:13940;s:5:\"13940\";}'),(0,'8kRcSwxxcYLSRMOJw3IgF3_XiPDBABdE-Ux6BRnrvXA','8kRcSwxxcYLSRMOJw3IgF3_XiPDBABdE-Ux6BRnrvXA','139.180.227.30',1613602639,0,_binary 'webform_files|a:1:{i:5911;s:4:\"5911\";}'),(0,'8kxcT1eIuLbMnuU_EVnYykN6XpBXyKC_ZkJb9Oyf-pw','8kxcT1eIuLbMnuU_EVnYykN6XpBXyKC_ZkJb9Oyf-pw','172.96.80.225',1620351439,0,_binary 'webform_files|a:1:{i:10456;s:5:\"10456\";}'),(0,'8kyv8kZMvLocYugK-AjOeWG5AviFVwhHd-xjFbdjkDg','8kyv8kZMvLocYugK-AjOeWG5AviFVwhHd-xjFbdjkDg','149.20.241.20',1611492345,0,_binary 'webform_files|a:1:{i:5476;s:4:\"5476\";}'),(0,'8LDD_3CEHY7YK51vzC1wS1BUHxZDXSAWvDBoLsB-93k','8LDD_3CEHY7YK51vzC1wS1BUHxZDXSAWvDBoLsB-93k','172.96.80.225',1609863887,0,_binary 'webform_files|a:1:{i:3031;s:4:\"3031\";}'),(0,'8LERc9HFx9eZoiV_2uULNFA8ZX296amxsl8TzC5lC70','8LERc9HFx9eZoiV_2uULNFA8ZX296amxsl8TzC5lC70','167.160.73.82',1622945483,0,_binary 'webform_files|a:1:{i:17915;s:5:\"17915\";}'),(0,'8LG2koEPsIkgdDJJhTDVygu3jJnuV-gjezDvMZJPZX4','8LG2koEPsIkgdDJJhTDVygu3jJnuV-gjezDvMZJPZX4','149.20.241.20',1622739405,0,_binary 'webform_files|a:1:{i:17301;s:5:\"17301\";}'),(0,'8lhgc8QcilyUmisF_1ZEBkzUpDTxfPaGkLAnUrO4FHk','8lhgc8QcilyUmisF_1ZEBkzUpDTxfPaGkLAnUrO4FHk','152.44.98.93',1623032564,0,_binary 'webform_files|a:1:{i:18192;s:5:\"18192\";}'),(0,'8LiYg8n-19SqdYLMfvOXzxcvVaGBtxr3OifkaVVevs8','8LiYg8n-19SqdYLMfvOXzxcvVaGBtxr3OifkaVVevs8','139.180.3.160',1613630864,0,_binary 'webform_files|a:1:{i:5989;s:4:\"5989\";}'),(0,'8Lok2wCmtIuwl_ZwrHJRTtaVXR1d_9oycNfFwNyJXis','8Lok2wCmtIuwl_ZwrHJRTtaVXR1d_9oycNfFwNyJXis','192.3.169.202',1608563000,0,_binary 'webform_files|a:1:{i:1373;s:4:\"1373\";}'),(0,'8lRN6VPtOWxt3O9PDzKPbU4AWdrKq1d7DcKq8aSJ--k','8lRN6VPtOWxt3O9PDzKPbU4AWdrKq1d7DcKq8aSJ--k','199.34.87.140',1609207944,0,_binary 'webform_files|a:1:{i:2080;s:4:\"2080\";}'),(0,'8m-Uo7h_bVN0VMu5wkjccqEKDEv90S75rCOM9zCZaNM','8m-Uo7h_bVN0VMu5wkjccqEKDEv90S75rCOM9zCZaNM','199.34.87.140',1620744190,0,_binary 'webform_files|a:1:{i:11405;s:5:\"11405\";}'),(0,'8m406DYtrtLncjDnNWKsoKibVzwd3ZHH9nbdpXg9xNo','8m406DYtrtLncjDnNWKsoKibVzwd3ZHH9nbdpXg9xNo','142.147.109.239',1619424393,0,_binary 'webform_files|a:1:{i:8384;s:4:\"8384\";}'),(0,'8MDuKUTNnm8j3hF8NOEZiuGrJRwIBao7gW7-Tzc6wE4','8MDuKUTNnm8j3hF8NOEZiuGrJRwIBao7gW7-Tzc6wE4','216.180.105.170',1622108613,0,_binary 'webform_files|a:1:{i:15610;s:5:\"15610\";}'),(0,'8mf7sM86_Hrp62fBE1dXuu-RsIxmlTYamG3n9O3FVBo','8mf7sM86_Hrp62fBE1dXuu-RsIxmlTYamG3n9O3FVBo','152.44.105.51',1619515133,0,_binary 'webform_files|a:1:{i:8595;s:4:\"8595\";}'),(0,'8mGFN1kXP8OKFDHq0cdQxUamPYPvahkGUIFGrIDIrK4','8mGFN1kXP8OKFDHq0cdQxUamPYPvahkGUIFGrIDIrK4','139.180.227.30',1621750833,0,_binary 'webform_files|a:1:{i:14548;s:5:\"14548\";}'),(0,'8ms1RiotaB5ZIKwYyBAzTBAezXaxK3ep8n2DUsey4NY','8ms1RiotaB5ZIKwYyBAzTBAezXaxK3ep8n2DUsey4NY','31.29.186.138',1634656847,0,_binary 'webform_files|a:1:{i:18641;s:5:\"18641\";}'),(0,'8MTY_emcf7ZyMG7TbhXBlS43YvMxozJwmw-cosQ1bRs','8MTY_emcf7ZyMG7TbhXBlS43YvMxozJwmw-cosQ1bRs','139.180.3.160',1619089768,0,_binary 'webform_files|a:1:{i:7697;s:4:\"7697\";}'),(0,'8mysgVD6ZYRB_4D7RvtF5dFcB-hn08tWp8hq7K_rMiM','8mysgVD6ZYRB_4D7RvtF5dFcB-hn08tWp8hq7K_rMiM','94.156.14.27',1656868785,0,_binary 'webform_files|a:1:{i:19149;s:5:\"19149\";}'),(0,'8Mzgv5KOSDohpwin-PEFxmXnw7GHPSoCN2iZoDej7X4','8Mzgv5KOSDohpwin-PEFxmXnw7GHPSoCN2iZoDej7X4','142.147.109.239',1621027117,0,_binary 'webform_files|a:1:{i:12060;s:5:\"12060\";}'),(0,'8MZkbNxZ2e5y6rR6Kh6WPoXDUnfOqowySIjKhooIdns','8MZkbNxZ2e5y6rR6Kh6WPoXDUnfOqowySIjKhooIdns','207.182.27.142',1613798785,0,_binary 'webform_files|a:1:{i:6501;s:4:\"6501\";}'),(0,'8m_ht166gR33t2Rn9tX7Iz6RMcGNsrzzg_iK0RNNN6c','8m_ht166gR33t2Rn9tX7Iz6RMcGNsrzzg_iK0RNNN6c','149.20.241.20',1622619834,0,_binary 'webform_files|a:1:{i:16983;s:5:\"16983\";}'),(0,'8N6gnY3lhmgUat9PkhXl_seroaOQHdzoJtktwOdjZiU','8N6gnY3lhmgUat9PkhXl_seroaOQHdzoJtktwOdjZiU','139.180.3.160',1620820004,0,_binary 'webform_files|a:1:{i:11561;s:5:\"11561\";}'),(0,'8NaxixaZRVVF6Uz0QtHmgSZMmQTthJYf_H21IIt4y7k','8NaxixaZRVVF6Uz0QtHmgSZMmQTthJYf_H21IIt4y7k','207.182.27.142',1622359109,0,_binary 'webform_files|a:1:{i:16245;s:5:\"16245\";}'),(0,'8nBVDDOZNCkoZZVTWkjHdvAVCF00D1a53bhxmHdD61w','8nBVDDOZNCkoZZVTWkjHdvAVCF00D1a53bhxmHdD61w','167.160.73.82',1621472075,0,_binary 'webform_files|a:1:{i:13509;s:5:\"13509\";}'),(0,'8ng7QlzxnEb9V-ad1UzrrARLl7PBe8mhHMfQJPqm0es','8ng7QlzxnEb9V-ad1UzrrARLl7PBe8mhHMfQJPqm0es','149.20.241.20',1611273775,0,_binary 'webform_files|a:1:{i:5113;s:4:\"5113\";}'),(0,'8NgPfvZbgNieHOsNHxcCAZ5xwdMzc1hPJjqUWqAzfJk','8NgPfvZbgNieHOsNHxcCAZ5xwdMzc1hPJjqUWqAzfJk','149.20.241.20',1613765401,0,_binary 'webform_files|a:1:{i:6389;s:4:\"6389\";}'),(0,'8nH9zoVVWd5PJZePlPDLuXNQa45FOU8UI4Itha5C9M0','8nH9zoVVWd5PJZePlPDLuXNQa45FOU8UI4Itha5C9M0','23.236.165.124',1622934667,0,_binary 'webform_files|a:1:{i:17862;s:5:\"17862\";}'),(0,'8nhTyn7m2hBW20zLzXcV73_eLA8AnOYRQ6u625suwus','8nhTyn7m2hBW20zLzXcV73_eLA8AnOYRQ6u625suwus','152.44.105.51',1609908441,0,_binary 'webform_files|a:1:{i:3079;s:4:\"3079\";}'),(0,'8nIu8883B4Adq6RWinqHdkfLVsiDN6UAQpPdOARxlZE','8nIu8883B4Adq6RWinqHdkfLVsiDN6UAQpPdOARxlZE','23.250.45.83',1621320136,0,_binary 'webform_files|a:1:{i:12924;s:5:\"12924\";}'),(0,'8nUDvD83JnkTjXN8kMkNjZfYkMm-EPYJj50W7gv9Mq0','8nUDvD83JnkTjXN8kMkNjZfYkMm-EPYJj50W7gv9Mq0','23.236.165.124',1611165490,0,_binary 'webform_files|a:1:{i:4929;s:4:\"4929\";}'),(0,'8Nv12-9iW1FimA7Rl9WDk1kznoHBMQoatJH3Km0eFFY','8Nv12-9iW1FimA7Rl9WDk1kznoHBMQoatJH3Km0eFFY','23.250.45.83',1618969058,0,_binary 'webform_files|a:1:{i:7448;s:4:\"7448\";}'),(0,'8nXdwDxO8WXTfEMlcfMwxVpX4jS4eSMrGwwJyzQxJwU','8nXdwDxO8WXTfEMlcfMwxVpX4jS4eSMrGwwJyzQxJwU','139.180.227.30',1610217030,0,_binary 'webform_files|a:1:{i:3502;s:4:\"3502\";}'),(0,'8Nz5Ev7TOvUofByWQL_G8uBsFvpuTkGsgOJGcqOq7lM','8Nz5Ev7TOvUofByWQL_G8uBsFvpuTkGsgOJGcqOq7lM','172.96.80.225',1613962569,0,_binary 'webform_files|a:1:{i:6965;s:4:\"6965\";}'),(0,'8nZC10tXv17Khcwdw-kCFdVHYziop_sw8hI4pLyV2As','8nZC10tXv17Khcwdw-kCFdVHYziop_sw8hI4pLyV2As','152.44.98.93',1613697138,0,_binary 'webform_files|a:1:{i:6181;s:4:\"6181\";}'),(0,'8oagD5I6rENwDv9EYugMFFgRaESkoxs7_OMtYee0FVk','8oagD5I6rENwDv9EYugMFFgRaESkoxs7_OMtYee0FVk','149.20.241.20',1621636312,0,_binary 'webform_files|a:1:{i:14145;s:5:\"14145\";}'),(0,'8Odh14OOiqMEYiw32wlpxA-1BSsSyq184zw8Aun0K1E','8Odh14OOiqMEYiw32wlpxA-1BSsSyq184zw8Aun0K1E','207.182.27.142',1622782441,0,_binary 'webform_files|a:1:{i:17467;s:5:\"17467\";}'),(0,'8OGtEN_kvMUji9tO51-IhwOuEI8EQGrt4NgdwqmxF0k','8OGtEN_kvMUji9tO51-IhwOuEI8EQGrt4NgdwqmxF0k','207.182.27.142',1621058800,0,_binary 'webform_files|a:1:{i:12074;s:5:\"12074\";}'),(0,'8Oo9YGkVkng6zCmMmq96haXVN4Qa-2OWt9-BgxXv-tw','8Oo9YGkVkng6zCmMmq96haXVN4Qa-2OWt9-BgxXv-tw','139.180.3.160',1609634234,0,_binary 'webform_files|a:1:{i:2720;s:4:\"2720\";}'),(0,'8oqnCwQjSyGfdNrzp0OKj6uufBh6coiUDmYs_kxiHmw','8oqnCwQjSyGfdNrzp0OKj6uufBh6coiUDmYs_kxiHmw','23.236.165.124',1610148677,0,_binary 'webform_files|a:1:{i:3399;s:4:\"3399\";}'),(0,'8ORfgPnmC1BQ04laZVUv6Zh40Vfl5jj8leqGD1UoYMg','8ORfgPnmC1BQ04laZVUv6Zh40Vfl5jj8leqGD1UoYMg','167.160.73.82',1620907343,0,_binary 'webform_files|a:1:{i:11739;s:5:\"11739\";}'),(0,'8oyaCHA2h0Ov032rQuhjbryrLieudP3QHMPEZHvDpgg','8oyaCHA2h0Ov032rQuhjbryrLieudP3QHMPEZHvDpgg','23.236.165.124',1619742696,0,_binary 'webform_files|a:1:{i:9101;s:4:\"9101\";}'),(0,'8oyX1NoTFuElCyBLxAI3f8_lRsWjscmtMzVXZWtMbUE','8oyX1NoTFuElCyBLxAI3f8_lRsWjscmtMzVXZWtMbUE','69.4.84.207',1613697657,0,_binary 'webform_files|a:1:{i:6209;s:4:\"6209\";}'),(0,'8oz38dAF11_t2yiRCgNnnkUk-Ft3xU-gQxVvOR34uwc','8oz38dAF11_t2yiRCgNnnkUk-Ft3xU-gQxVvOR34uwc','207.182.27.142',1622326987,0,_binary 'webform_files|a:1:{i:16148;s:5:\"16148\";}'),(0,'8P94aALlum_XM7T3DPnnWwlwf6eV-HbEgo823KFLAT8','8P94aALlum_XM7T3DPnnWwlwf6eV-HbEgo823KFLAT8','139.180.3.160',1620874291,0,_binary 'webform_files|a:1:{i:11645;s:5:\"11645\";}'),(0,'8PdAIPbCN71FrtAZmm2M2jsuRe7-Lwva4p2D3PBLuLk','8PdAIPbCN71FrtAZmm2M2jsuRe7-Lwva4p2D3PBLuLk','167.160.73.82',1610748821,0,_binary 'webform_files|a:1:{i:4248;s:4:\"4248\";}'),(0,'8pGSXUckQYNQpRHqsGlV72s6Ym_e-FYifSzOXJtlylI','8pGSXUckQYNQpRHqsGlV72s6Ym_e-FYifSzOXJtlylI','139.180.3.160',1620809290,0,_binary 'webform_files|a:1:{i:11544;s:5:\"11544\";}'),(0,'8pi2tKlqerXs3o0M67j55hjz5aAzQdeVfLEDIVE22Uw','8pi2tKlqerXs3o0M67j55hjz5aAzQdeVfLEDIVE22Uw','167.160.73.82',1609777561,0,_binary 'webform_files|a:1:{i:2921;s:4:\"2921\";}'),(0,'8pnhVdP_AKCYmy2sHUHXkwT60n7oaoSMv1JHrgoaRlk','8pnhVdP_AKCYmy2sHUHXkwT60n7oaoSMv1JHrgoaRlk','139.180.3.160',1622869583,0,_binary 'webform_files|a:1:{i:17673;s:5:\"17673\";}'),(0,'8PzC9NnVpEFV9jdgm2hwhGe21BdWNS-Ds5VoD4hZ4IU','8PzC9NnVpEFV9jdgm2hwhGe21BdWNS-Ds5VoD4hZ4IU','142.147.109.239',1620101486,0,_binary 'webform_files|a:1:{i:9862;s:4:\"9862\";}'),(0,'8Q54SqVAd2a7-oBzB5-r_ImSxyGKnv9fd-Dr-Jjv0ao','8Q54SqVAd2a7-oBzB5-r_ImSxyGKnv9fd-Dr-Jjv0ao','152.44.105.51',1610684116,0,_binary 'webform_files|a:1:{i:4162;s:4:\"4162\";}'),(0,'8Q7egFWNrFiPYccvg9fN72DbTioibYHguIq04PQ6ezw','8Q7egFWNrFiPYccvg9fN72DbTioibYHguIq04PQ6ezw','199.34.87.140',1618860185,0,_binary 'webform_files|a:1:{i:7261;s:4:\"7261\";}'),(0,'8QiInmNhZyxb2qO8ZH9GZp7RqEcJTFbpTu7MTAcbX8w','8QiInmNhZyxb2qO8ZH9GZp7RqEcJTFbpTu7MTAcbX8w','91.79.60.124',1610348834,0,_binary 'webform_submission|a:1:{i:820;s:2:\"64\";}'),(0,'8qJlOYsLBc45Vxw9aCyuN6LQH9GUonS0Mh8XyTnzGrM','8qJlOYsLBc45Vxw9aCyuN6LQH9GUonS0Mh8XyTnzGrM','23.236.165.124',1609317690,0,_binary 'webform_files|a:1:{i:2267;s:4:\"2267\";}'),(0,'8Qk_QI1BoBTxarBnhF9GY2fk0xmMZXvICTI7gFOnAf0','8Qk_QI1BoBTxarBnhF9GY2fk0xmMZXvICTI7gFOnAf0','199.34.87.140',1619581259,0,_binary 'webform_files|a:1:{i:8693;s:4:\"8693\";}'),(0,'8QOX7ZH9TDxjqf4zeRNBKjvnP97PqrY0JFEVYF7n9eo','8QOX7ZH9TDxjqf4zeRNBKjvnP97PqrY0JFEVYF7n9eo','216.180.105.170',1611481884,0,_binary 'webform_files|a:1:{i:5454;s:4:\"5454\";}'),(0,'8qQ5-V9SYfHNDscSzsqu_BSO0OwiHDI3mNgP_qCJCaQ','8qQ5-V9SYfHNDscSzsqu_BSO0OwiHDI3mNgP_qCJCaQ','199.34.87.140',1620776476,0,_binary 'webform_files|a:1:{i:11432;s:5:\"11432\";}'),(0,'8qQyDFFN6hhhh8RZnByUvAF-z99yS204JHh82PHlMCU','8qQyDFFN6hhhh8RZnByUvAF-z99yS204JHh82PHlMCU','23.250.45.83',1620994007,0,_binary 'webform_files|a:1:{i:11948;s:5:\"11948\";}'),(0,'8QT25B58lG2KkpICev6FamAoWTWau-_F0PW7jr2Zje4','8QT25B58lG2KkpICev6FamAoWTWau-_F0PW7jr2Zje4','142.147.109.239',1611198359,0,_binary 'webform_files|a:1:{i:4953;s:4:\"4953\";}'),(0,'8qXEoWfFFz_T5UqsIRYMaJpO41hmvetNQWeG67SoRRk','8qXEoWfFFz_T5UqsIRYMaJpO41hmvetNQWeG67SoRRk','149.20.241.20',1609941364,0,_binary 'webform_files|a:1:{i:3124;s:4:\"3124\";}'),(0,'8R9fUIcSw10S4BhSFDoZrbNL60ZoaOWJNBLp0_NalS8','8R9fUIcSw10S4BhSFDoZrbNL60ZoaOWJNBLp0_NalS8','216.180.105.170',1620438480,0,_binary 'webform_files|a:1:{i:10665;s:5:\"10665\";}'),(0,'8rDvTVZOib4Nkj1D6CydTLpSk_keXu_y0v32mT1WdLQ','8rDvTVZOib4Nkj1D6CydTLpSk_keXu_y0v32mT1WdLQ','139.180.3.160',1620656565,0,_binary 'webform_files|a:1:{i:11167;s:5:\"11167\";}'),(0,'8rgQ4LijJ8XyBJckdnP4yUBbDYl9XNalsi1k6_GglWY','8rgQ4LijJ8XyBJckdnP4yUBbDYl9XNalsi1k6_GglWY','199.34.87.140',1609711290,0,_binary 'webform_files|a:1:{i:2818;s:4:\"2818\";}'),(0,'8rTOP9GZUDniwcd6PrnzRvNZSRFIqwERQSzqaJTDem8','8rTOP9GZUDniwcd6PrnzRvNZSRFIqwERQSzqaJTDem8','152.44.105.51',1610203593,0,_binary 'webform_files|a:1:{i:3488;s:4:\"3488\";}'),(0,'8RwBdazrZDJH9JeYumK1AZUK-B7o-TRvQE_fvbutH3o','8RwBdazrZDJH9JeYumK1AZUK-B7o-TRvQE_fvbutH3o','149.20.241.20',1622967167,0,_binary 'webform_files|a:1:{i:17993;s:5:\"17993\";}'),(0,'8rYGxOIMzHuQNo2s6FqLMx1yQ0xfz42zcNX0uF9Dibg','8rYGxOIMzHuQNo2s6FqLMx1yQ0xfz42zcNX0uF9Dibg','139.180.3.160',1619731663,0,_binary 'webform_files|a:1:{i:9062;s:4:\"9062\";}'),(0,'8RzZ_bMTJktquJagFdkfav1pLXm9ZSJrnZUlDVsS2_s','8RzZ_bMTJktquJagFdkfav1pLXm9ZSJrnZUlDVsS2_s','23.236.165.124',1622457160,0,_binary 'webform_files|a:1:{i:16467;s:5:\"16467\";}'),(0,'8S6lBo4eDHssoE17_9SAfbASn_mxG1YOLJIB7xj9HOA','8S6lBo4eDHssoE17_9SAfbASn_mxG1YOLJIB7xj9HOA','167.160.73.82',1620776568,0,_binary 'webform_files|a:1:{i:11465;s:5:\"11465\";}'),(0,'8S6rEmF_E7GKOqKDn6PQlNmDQ-UNWvUaFbYo3AX6Iak','8S6rEmF_E7GKOqKDn6PQlNmDQ-UNWvUaFbYo3AX6Iak','172.96.80.225',1620427633,0,_binary 'webform_files|a:1:{i:10619;s:5:\"10619\";}'),(0,'8SHNGuy9grhU0grRGslUeMKPwOPa2e6RXPw1SBnglOI','8SHNGuy9grhU0grRGslUeMKPwOPa2e6RXPw1SBnglOI','142.147.109.239',1622424146,0,_binary 'webform_files|a:1:{i:16393;s:5:\"16393\";}'),(0,'8sJWCDUg_nmodVJuY74CXiXKZe1GurwIqB55nXWboYk','8sJWCDUg_nmodVJuY74CXiXKZe1GurwIqB55nXWboYk','23.250.45.83',1619982449,0,_binary 'webform_files|a:1:{i:9613;s:4:\"9613\";}'),(0,'8SoBbipv72K06GHC04MzvFqgk4RN6HpIhLL1eLZl8rg','8SoBbipv72K06GHC04MzvFqgk4RN6HpIhLL1eLZl8rg','149.20.241.20',1618796628,0,_binary 'webform_files|a:1:{i:7177;s:4:\"7177\";}'),(0,'8St2IiixyRTbOwLLfIIbZyzX49INYKv_aUwMvSqyv6w','8St2IiixyRTbOwLLfIIbZyzX49INYKv_aUwMvSqyv6w','192.142.227.17',1657237016,0,_binary 'webform_files|a:1:{i:19255;s:5:\"19255\";}'),(0,'8SxRB_qgfscBjVCGZFHgpInOC-cv9S_OPUsXlZWOpO0','8SxRB_qgfscBjVCGZFHgpInOC-cv9S_OPUsXlZWOpO0','139.180.227.30',1622173990,0,_binary 'webform_files|a:1:{i:15755;s:5:\"15755\";}'),(0,'8T9uVGOEuqdk8z9ShgoSG1Ah0iVDUaOpNjYh9gs87-M','8T9uVGOEuqdk8z9ShgoSG1Ah0iVDUaOpNjYh9gs87-M','172.96.80.225',1623010881,0,_binary 'webform_files|a:1:{i:18111;s:5:\"18111\";}'),(0,'8Tbb8KDli38ah2CETJON9qcfiT_PDXpGfnLvsPi-VLM','8Tbb8KDli38ah2CETJON9qcfiT_PDXpGfnLvsPi-VLM','207.182.27.142',1609765668,0,_binary 'webform_files|a:1:{i:2893;s:4:\"2893\";}'),(0,'8tBgC1kxaHkOAM3t8zUR8AGWOXs0ZOEuSy0bU-f-Ob8','8tBgC1kxaHkOAM3t8zUR8AGWOXs0ZOEuSy0bU-f-Ob8','149.20.241.20',1621027098,0,_binary 'webform_files|a:1:{i:12052;s:5:\"12052\";}'),(0,'8tDkV23HR0-judlR1Jn0lbpGsdGmMr2GOSMqUVKQSJc','8tDkV23HR0-judlR1Jn0lbpGsdGmMr2GOSMqUVKQSJc','216.180.105.170',1609109335,0,_binary 'webform_files|a:1:{i:1957;s:4:\"1957\";}'),(0,'8TKb7Jdv1RAThlWtTC-J3btboy7-WDRs3to5kjdzBBg','8TKb7Jdv1RAThlWtTC-J3btboy7-WDRs3to5kjdzBBg','142.147.109.239',1621189045,0,_binary 'webform_files|a:1:{i:12423;s:5:\"12423\";}'),(0,'8tKChk5YoK9Vebo7JJ-6fJiIbx86UTYa0rPjcHGVi00','8tKChk5YoK9Vebo7JJ-6fJiIbx86UTYa0rPjcHGVi00','172.96.80.225',1620711254,0,_binary 'webform_files|a:1:{i:11336;s:5:\"11336\";}'),(0,'8TNfriDicaL6fO0N0hiSN1KDfTk7ZkLFSWqeHWg3a_M','8TNfriDicaL6fO0N0hiSN1KDfTk7ZkLFSWqeHWg3a_M','207.182.27.142',1623108370,0,_binary 'webform_files|a:1:{i:18416;s:5:\"18416\";}'),(0,'8TNqqb-u7W4UtHvPwY2wcvZQ0uukODFEIA6e3b8yU_I','8TNqqb-u7W4UtHvPwY2wcvZQ0uukODFEIA6e3b8yU_I','23.250.45.83',1619111342,0,_binary 'webform_files|a:1:{i:7748;s:4:\"7748\";}'),(0,'8tQ1RNnbwqEKSyxartG1jneoAhr1BkxbuzeCNOaCuQ0','8tQ1RNnbwqEKSyxartG1jneoAhr1BkxbuzeCNOaCuQ0','216.180.105.170',1619982469,0,_binary 'webform_files|a:1:{i:9620;s:4:\"9620\";}'),(0,'8TQuAfurXHZ_iF-FpVeLU_vMRk1NT2SQFjBbH57RX_s','8TQuAfurXHZ_iF-FpVeLU_vMRk1NT2SQFjBbH57RX_s','139.180.227.30',1622989279,0,_binary 'webform_files|a:1:{i:18053;s:5:\"18053\";}'),(0,'8TQvVRnSjeWHGQ_nUzTi7DFh8l8kogRt5K38L9lRwPg','8TQvVRnSjeWHGQ_nUzTi7DFh8l8kogRt5K38L9lRwPg','168.80.247.64',1609109323,0,_binary 'webform_files|a:1:{i:1955;s:4:\"1955\";}'),(0,'8TVwOTOer8FpCVoTQNljLgGxJXYfbpSbFuO_5NOSryg','8TVwOTOer8FpCVoTQNljLgGxJXYfbpSbFuO_5NOSryg','199.34.87.140',1622424182,0,_binary 'webform_files|a:1:{i:16410;s:5:\"16410\";}'),(0,'8tyDRnYyjSaCQ67zxVf4UBBqzD9Jim_6eK6RwwdMyCo','8tyDRnYyjSaCQ67zxVf4UBBqzD9Jim_6eK6RwwdMyCo','139.180.3.160',1620634683,0,_binary 'webform_files|a:1:{i:11128;s:5:\"11128\";}'),(0,'8tYzNohVXWfwnSb7BfqCCwicq-ZiBg9QBArJHJgH1AE','8tYzNohVXWfwnSb7BfqCCwicq-ZiBg9QBArJHJgH1AE','199.34.87.140',1608978300,0,_binary 'webform_files|a:1:{i:1747;s:4:\"1747\";}'),(0,'8u67q6hUed6x8jIF67Z_kVHTTd4Ynr9GDnSkIiMG5k4','8u67q6hUed6x8jIF67Z_kVHTTd4Ynr9GDnSkIiMG5k4','207.182.27.142',1611558673,0,_binary 'webform_files|a:1:{i:5631;s:4:\"5631\";}'),(0,'8uCOmewttEm0vZrNtI8yh9Gr-hiKLrs3MaGJ1wuxwXc','8uCOmewttEm0vZrNtI8yh9Gr-hiKLrs3MaGJ1wuxwXc','207.182.27.142',1620493407,0,_binary 'webform_files|a:1:{i:10783;s:5:\"10783\";}'),(0,'8UF1c-UyJRdZzGsDt6hzQ4PlAZ6hIHZC8CLrvu-lopY','8UF1c-UyJRdZzGsDt6hzQ4PlAZ6hIHZC8CLrvu-lopY','23.250.45.83',1609252415,0,_binary 'webform_files|a:1:{i:2176;s:4:\"2176\";}'),(1979,'8UfOg9QiiGuDQjCDsMthbfcqkkhe2MS__j0zwSVm0-4','8UfOg9QiiGuDQjCDsMthbfcqkkhe2MS__j0zwSVm0-4','102.132.141.184',1621594504,0,''),(0,'8uhVz0jdCiP8-9Cjb4nB1DTUtPPO1UEob1J6xzZHc18','8uhVz0jdCiP8-9Cjb4nB1DTUtPPO1UEob1J6xzZHc18','142.147.109.239',1609798022,0,_binary 'webform_files|a:1:{i:2934;s:4:\"2934\";}'),(0,'8ul4bbcZPxqdiVYY894s1hxPHYb2D7NN0vmxpUelhGg','8ul4bbcZPxqdiVYY894s1hxPHYb2D7NN0vmxpUelhGg','216.180.105.170',1613630994,0,_binary 'webform_files|a:1:{i:6001;s:4:\"6001\";}'),(0,'8UNkntnIZJmj2vSsLqAqwArlCd0K2Vg6KRWwV-6Uvw4','8UNkntnIZJmj2vSsLqAqwArlCd0K2Vg6KRWwV-6Uvw4','207.182.27.142',1621913641,0,_binary 'webform_files|a:1:{i:15196;s:5:\"15196\";}'),(0,'8uOBJ6uy1JsksSuaG5yZEln5M4POLGsS-3NnL5JN3Vo','8uOBJ6uy1JsksSuaG5yZEln5M4POLGsS-3NnL5JN3Vo','139.180.3.160',1622619757,0,_binary 'webform_files|a:1:{i:16948;s:5:\"16948\";}'),(0,'8ur4baSJjCsopo_PDXenpewhZ58Iu19XKtemIKJzBho','8ur4baSJjCsopo_PDXenpewhZ58Iu19XKtemIKJzBho','216.180.105.170',1622293374,0,_binary 'webform_files|a:1:{i:16056;s:5:\"16056\";}'),(0,'8urC23baALuw6Ll30mn6-MVQf30xVeP7DLDDau-HPLU','8urC23baALuw6Ll30mn6-MVQf30xVeP7DLDDau-HPLU','142.147.109.239',1622285082,0,_binary 'webform_files|a:1:{i:16024;s:5:\"16024\";}'),(0,'8uXiBy1rBuF338-dq-i4v1lstC5r2ChGq1wx8nvz6sE','8uXiBy1rBuF338-dq-i4v1lstC5r2ChGq1wx8nvz6sE','139.180.3.160',1620525714,0,_binary 'webform_files|a:1:{i:10827;s:5:\"10827\";}'),(0,'8VALZdn4LsfKGXxA-ezrRzoNkdEqNutxFnXnCvjraH8','8VALZdn4LsfKGXxA-ezrRzoNkdEqNutxFnXnCvjraH8','216.180.105.170',1620155844,0,_binary 'webform_files|a:1:{i:10016;s:5:\"10016\";}'),(0,'8vBS7MH9b9V4TFhPsHETNJu2L7NvGKsOKYX94nfbvHs','8vBS7MH9b9V4TFhPsHETNJu2L7NvGKsOKYX94nfbvHs','216.180.105.170',1620373302,0,_binary 'webform_files|a:1:{i:10496;s:5:\"10496\";}'),(0,'8vglylR2tR3tXKaPkcpBcLwP2He0HWUfuLHReEJXd3I','8vglylR2tR3tXKaPkcpBcLwP2He0HWUfuLHReEJXd3I','199.34.87.140',1610487648,0,_binary 'webform_files|a:1:{i:3916;s:4:\"3916\";}'),(0,'8VQWHEjhvttCVNzhVZMpXopdeS8nJHIvg7uP0-VDUfs','8VQWHEjhvttCVNzhVZMpXopdeS8nJHIvg7uP0-VDUfs','152.44.105.51',1621374770,0,_binary 'webform_files|a:1:{i:13092;s:5:\"13092\";}'),(0,'8Vr7Pk2UaBWqOlIl8he3ux3bNc310Kbetpn03Wo3zh0','8Vr7Pk2UaBWqOlIl8he3ux3bNc310Kbetpn03Wo3zh0','149.20.241.20',1609207884,0,_binary 'webform_files|a:1:{i:2076;s:4:\"2076\";}'),(0,'8vukmfOSUsINHyJwkky3tOUn4c9AGMAU3JNSs0OhpEk','8vukmfOSUsINHyJwkky3tOUn4c9AGMAU3JNSs0OhpEk','142.147.109.239',1621526809,0,_binary 'webform_files|a:1:{i:13693;s:5:\"13693\";}'),(0,'8VuoewpSf9jhx_V4TrXHsiVPtYmU52fJEDBHz3Pd7GM','8VuoewpSf9jhx_V4TrXHsiVPtYmU52fJEDBHz3Pd7GM','216.180.105.170',1619209392,0,_binary 'webform_files|a:1:{i:7954;s:4:\"7954\";}'),(0,'8W9rS7zLq6DwWzPHnVAOMs7Soe373JZ2FEq6xg0AvD8','8W9rS7zLq6DwWzPHnVAOMs7Soe373JZ2FEq6xg0AvD8','142.147.109.239',1609448208,0,_binary 'webform_files|a:1:{i:2420;s:4:\"2420\";}'),(0,'8WeE4iWRlAa8ZZmCJgcFsGYFUYZ_csSk2wq7XLPU4M0','8WeE4iWRlAa8ZZmCJgcFsGYFUYZ_csSk2wq7XLPU4M0','23.250.45.83',1620438420,0,_binary 'webform_files|a:1:{i:10640;s:5:\"10640\";}'),(0,'8wEGXBa5K3C_vCg-6PxnKk7mPZ2w-JgehQuRWd-Cizs','8wEGXBa5K3C_vCg-6PxnKk7mPZ2w-JgehQuRWd-Cizs','23.250.45.83',1620014202,0,_binary 'webform_files|a:1:{i:9664;s:4:\"9664\";}'),(0,'8wHzIkJ0-e39ePyz6EfAWlKVl62q2r_a_65rXc1Okao','8wHzIkJ0-e39ePyz6EfAWlKVl62q2r_a_65rXc1Okao','23.250.45.83',1621156632,0,_binary 'webform_files|a:1:{i:12322;s:5:\"12322\";}'),(0,'8wPZv0i1Iq7hbYPe6hs-49nPAxpif1vXbYQOuHcovNU','8wPZv0i1Iq7hbYPe6hs-49nPAxpif1vXbYQOuHcovNU','207.182.27.142',1620656584,0,_binary 'webform_files|a:1:{i:11176;s:5:\"11176\";}'),(0,'8wq5jdZ3GIdtmUcCXzfRD752TWBgWaS4pnMa3T1jU1w','8wq5jdZ3GIdtmUcCXzfRD752TWBgWaS4pnMa3T1jU1w','152.44.105.51',1620809209,0,_binary 'webform_files|a:1:{i:11510;s:5:\"11510\";}'),(0,'8wuU2dSSscvZ8ydciQLogS8M9UtBt7ewjvkOZUPZKJ0','8wuU2dSSscvZ8ydciQLogS8M9UtBt7ewjvkOZUPZKJ0','69.4.84.207',1613851847,0,_binary 'webform_files|a:1:{i:6632;s:4:\"6632\";}'),(0,'8Wyh46SwaW1MNBbtrl3n-EBRlbmi_sUF97BmG6PA9sg','8Wyh46SwaW1MNBbtrl3n-EBRlbmi_sUF97BmG6PA9sg','149.20.241.20',1620744174,0,_binary 'webform_files|a:1:{i:11398;s:5:\"11398\";}'),(0,'8wZhK7CVAnub7zIPVeO-KjcSKfNLecXu9qPif1B5UHc','8wZhK7CVAnub7zIPVeO-KjcSKfNLecXu9qPif1B5UHc','23.236.165.124',1612705090,0,_binary 'webform_files|a:1:{i:5754;s:4:\"5754\";}'),(0,'8X6_1Y1o2qqd-l-QFTgXE4rxC0CyLaniB_bBMQwfYs0','8X6_1Y1o2qqd-l-QFTgXE4rxC0CyLaniB_bBMQwfYs0','142.147.109.239',1621529476,0,_binary 'webform_files|a:1:{i:13754;s:5:\"13754\";}'),(0,'8x8Pi3pnzDTtjz1D1Lj0yz3bkWuNB60Io5W4gPJmRi4','8x8Pi3pnzDTtjz1D1Lj0yz3bkWuNB60Io5W4gPJmRi4','199.34.87.140',1623000431,0,_binary 'webform_files|a:1:{i:18086;s:5:\"18086\";}'),(0,'8xbPonsTzIZgtCMah34DDd41VeTXpgjvkQSNA1OFLDs','8xbPonsTzIZgtCMah34DDd41VeTXpgjvkQSNA1OFLDs','207.182.27.142',1609721728,0,_binary 'webform_files|a:1:{i:2839;s:4:\"2839\";}'),(0,'8XCN1HGf0-KE9YO9YOyl3z3_S5XyASH5KZtwjT9ACtk','8XCN1HGf0-KE9YO9YOyl3z3_S5XyASH5KZtwjT9ACtk','139.180.3.160',1611360106,0,_binary 'webform_files|a:1:{i:5241;s:4:\"5241\";}'),(0,'8xFMKBeUeK2-PWr7snGfk3Ab8d-00onNWTMDztliBRk','8xFMKBeUeK2-PWr7snGfk3Ab8d-00onNWTMDztliBRk','152.44.98.93',1619676846,0,_binary 'webform_files|a:1:{i:8946;s:4:\"8946\";}'),(0,'8Xkye3GuAq_WgcbpFlSCoNS2AWdVH_nRKBl5cChzFL4','8Xkye3GuAq_WgcbpFlSCoNS2AWdVH_nRKBl5cChzFL4','172.96.80.225',1621407523,0,_binary 'webform_files|a:1:{i:13236;s:5:\"13236\";}'),(0,'8Xv6Xf-z4byaim2CN43sAdPuFPL61oRNiGqHJLWyGYM','8Xv6Xf-z4byaim2CN43sAdPuFPL61oRNiGqHJLWyGYM','167.160.73.82',1611931334,0,_binary 'webform_files|a:1:{i:5692;s:4:\"5692\";}'),(0,'8y4F5VZx69joOXeSaXSqVo02S00_MiZdxqYI8vMV9Wg','8y4F5VZx69joOXeSaXSqVo02S00_MiZdxqYI8vMV9Wg','152.44.105.51',1620395213,0,_binary 'webform_files|a:1:{i:10536;s:5:\"10536\";}'),(0,'8yaQz3bPL6XzSWBnhmjmQyAX0azue0C35wmTcrsK41E','8yaQz3bPL6XzSWBnhmjmQyAX0azue0C35wmTcrsK41E','139.180.227.30',1619699894,0,_binary 'webform_files|a:1:{i:9004;s:4:\"9004\";}'),(0,'8YEkCQbGVuz8PZcPRXA_C3mXinoAqpQ3TGb6SLXDSno','8YEkCQbGVuz8PZcPRXA_C3mXinoAqpQ3TGb6SLXDSno','152.44.105.51',1620362561,0,_binary 'webform_files|a:1:{i:10486;s:5:\"10486\";}'),(0,'8YFOSrPC2oN5x3e2YLtJOdIxaIjerjDhA4vJaoUWebE','8YFOSrPC2oN5x3e2YLtJOdIxaIjerjDhA4vJaoUWebE','31.29.186.138',1634222002,0,_binary 'webform_files|a:1:{i:18602;s:5:\"18602\";}'),(0,'8YFs0Lv4Q9HFJRHgwh-1VFXQve4iBNItLE8ZW3GvYD0','8YFs0Lv4Q9HFJRHgwh-1VFXQve4iBNItLE8ZW3GvYD0','216.180.105.170',1620634706,0,_binary 'webform_files|a:1:{i:11135;s:5:\"11135\";}'),(0,'8yG-OBnjYAWnruXnN769mtH5_i2CvuvZZGFf_GMVQcA','8yG-OBnjYAWnruXnN769mtH5_i2CvuvZZGFf_GMVQcA','142.147.109.239',1621945712,0,_binary 'webform_files|a:1:{i:15254;s:5:\"15254\";}'),(0,'8YgBR6-5pJ5n1XC3hpSR9_ft4fGz8SiRKhteOzsfBo4','8YgBR6-5pJ5n1XC3hpSR9_ft4fGz8SiRKhteOzsfBo4','167.160.73.82',1611295324,0,_binary 'webform_files|a:1:{i:5150;s:4:\"5150\";}'),(0,'8yGPfASk5udaPr0ZSYarZbuAOvdvORLHl9ud4ilF454','8yGPfASk5udaPr0ZSYarZbuAOvdvORLHl9ud4ilF454','149.20.241.20',1610946749,0,_binary 'webform_files|a:1:{i:4594;s:4:\"4594\";}'),(0,'8YJOuBFbyL3fNi7DHlrc9Xl6ORfJRFKf0bZw57Flk1k','8YJOuBFbyL3fNi7DHlrc9Xl6ORfJRFKf0bZw57Flk1k','142.147.109.239',1621440215,0,_binary 'webform_files|a:1:{i:13345;s:5:\"13345\";}'),(0,'8yJXv2NTZY3UlCVRf08nRKttRkbM3A1QYF6seK9HrmQ','8yJXv2NTZY3UlCVRf08nRKttRkbM3A1QYF6seK9HrmQ','167.160.73.82',1619764996,0,_binary 'webform_files|a:1:{i:9135;s:4:\"9135\";}'),(0,'8YMhl-E_azRh54-linhDVWSNNnnzcznUeR7HGqrOIkI','8YMhl-E_azRh54-linhDVWSNNnnzcznUeR7HGqrOIkI','31.171.152.140',1618235364,0,_binary 'webform_submission|a:1:{i:937;s:2:\"64\";}'),(0,'8ymktp6hl0T5S1dW3uSMmrxj4-7lNOvFOR1mHz1v3mU','8ymktp6hl0T5S1dW3uSMmrxj4-7lNOvFOR1mHz1v3mU','142.147.109.239',1620961352,0,_binary 'webform_files|a:1:{i:11881;s:5:\"11881\";}'),(0,'8YmSbd63-rddEvMEcZzTtI992X_fJxzd1W-llbwp3iI','8YmSbd63-rddEvMEcZzTtI992X_fJxzd1W-llbwp3iI','199.34.87.140',1621027002,0,_binary 'webform_files|a:1:{i:12010;s:5:\"12010\";}'),(0,'8ymzEdsIfCrSlQgA4LJePRXVzaMBmrluGEZxJ8XbCq4','8ymzEdsIfCrSlQgA4LJePRXVzaMBmrluGEZxJ8XbCq4','207.182.27.142',1622652805,0,_binary 'webform_files|a:1:{i:17066;s:5:\"17066\";}'),(0,'8yqwgC0nJL4yiRhKyqJojwEhLXRc_JBo53nSW8zVjxI','8yqwgC0nJL4yiRhKyqJojwEhLXRc_JBo53nSW8zVjxI','23.250.45.83',1611066638,0,_binary 'webform_files|a:1:{i:4760;s:4:\"4760\";}'),(0,'8YtM4icJG6tWqdQnCKlzxocKBZ-lE_GHqWgl_gy6hGQ','8YtM4icJG6tWqdQnCKlzxocKBZ-lE_GHqWgl_gy6hGQ','139.180.3.160',1621243612,0,_binary 'webform_files|a:1:{i:12614;s:5:\"12614\";}'),(0,'8YY7KNkhP6nu8uxi-fnBOmRg65ikVubX54LuO_ShepI','8YY7KNkhP6nu8uxi-fnBOmRg65ikVubX54LuO_ShepI','152.44.98.93',1622902609,0,_binary 'webform_files|a:1:{i:17779;s:5:\"17779\";}'),(0,'8YYDj6ZGTMmC7rHgVKWZ9Q-R7bZbpRf7hJf66CH6ve4','8YYDj6ZGTMmC7rHgVKWZ9Q-R7bZbpRf7hJf66CH6ve4','167.160.73.82',1619797044,0,_binary 'webform_files|a:1:{i:9197;s:4:\"9197\";}'),(0,'8yzkwxiu2MOparYqDj6N7y3kUKt7eZwSFnFdDF55GWE','8yzkwxiu2MOparYqDj6N7y3kUKt7eZwSFnFdDF55GWE','216.180.105.170',1621695427,0,_binary 'webform_files|a:1:{i:14196;s:5:\"14196\";}'),(0,'8zBFVN6iwPilknuEnY-isO4Hyzx6cA3bhQ8DDI2gvt8','8zBFVN6iwPilknuEnY-isO4Hyzx6cA3bhQ8DDI2gvt8','199.34.87.140',1621815402,0,_binary 'webform_files|a:1:{i:14700;s:5:\"14700\";}'),(0,'8zCrXhUr-IuC40YNDf3q26FF4hqmTKG-YXb4bihpa0w','8zCrXhUr-IuC40YNDf3q26FF4hqmTKG-YXb4bihpa0w','172.96.80.225',1620939422,0,_binary 'webform_files|a:1:{i:11811;s:5:\"11811\";}'),(0,'8znexms3FT9o-WhDw3wYOzdJzxvSgveGg7kPJ6k0Y30','8znexms3FT9o-WhDw3wYOzdJzxvSgveGg7kPJ6k0Y30','167.160.73.82',1622293368,0,_binary 'webform_files|a:1:{i:16053;s:5:\"16053\";}'),(0,'8zOCGtjsjzGkw4v6LFhY3wings7sidcjK4abBP66REY','8zOCGtjsjzGkw4v6LFhY3wings7sidcjK4abBP66REY','199.34.87.140',1621374755,0,_binary 'webform_files|a:1:{i:13085;s:5:\"13085\";}'),(0,'8ZQQhBQa-U8Pgwu-v6Em5K_fe_biDgeePbQ8MLRiuRQ','8ZQQhBQa-U8Pgwu-v6Em5K_fe_biDgeePbQ8MLRiuRQ','207.182.27.142',1609448639,0,_binary 'webform_files|a:1:{i:2450;s:4:\"2450\";}'),(0,'8zsZqR2N5qkLyrX6qzwKtIYXMFpBK4mXne-ohnApqcs','8zsZqR2N5qkLyrX6qzwKtIYXMFpBK4mXne-ohnApqcs','149.20.241.20',1621314085,0,_binary 'webform_files|a:1:{i:12860;s:5:\"12860\";}'),(0,'8zz4am1Up7KQosAjuz3-cQVvpGMANoE8VS5iLL9L52c','8zz4am1Up7KQosAjuz3-cQVvpGMANoE8VS5iLL9L52c','152.44.105.51',1619644947,0,_binary 'webform_files|a:1:{i:8843;s:4:\"8843\";}'),(0,'8_-xqqgu3mhUVu8FZiwCCOmoxbc8i0e_0XawTB_VQo0','8_-xqqgu3mhUVu8FZiwCCOmoxbc8i0e_0XawTB_VQo0','139.180.227.30',1621848238,0,_binary 'webform_files|a:1:{i:14888;s:5:\"14888\";}'),(0,'8_9NIjwigvq16jIp3zwiNaFtdOmvaAPkz1QWOsTdVMw','8_9NIjwigvq16jIp3zwiNaFtdOmvaAPkz1QWOsTdVMw','23.250.45.83',1620330086,0,_binary 'webform_files|a:1:{i:10394;s:5:\"10394\";}'),(0,'8_paEIYEjc1LXgD8Tn5PceWO81TMxF15dX26X5buBa8','8_paEIYEjc1LXgD8Tn5PceWO81TMxF15dX26X5buBa8','207.182.27.142',1613696617,0,_binary 'webform_files|a:1:{i:6151;s:4:\"6151\";}'),(0,'8_ZZpzCjfWbgka4hxXI436LnfAUZSNyocjChtiOHA3Q','8_ZZpzCjfWbgka4hxXI436LnfAUZSNyocjChtiOHA3Q','216.180.105.170',1619851678,0,_binary 'webform_files|a:1:{i:9326;s:4:\"9326\";}'),(0,'9-DU-KzI_zJaOhxXTjGetytjhNaLj7zKRszxwbstZNo','9-DU-KzI_zJaOhxXTjGetytjhNaLj7zKRszxwbstZNo','216.180.105.170',1610825862,0,_binary 'webform_files|a:1:{i:4384;s:4:\"4384\";}'),(0,'9-NObuG0htpuQwSYuMtlA9j2eAeASuwp2aRuO5nYz-E','9-NObuG0htpuQwSYuMtlA9j2eAeASuwp2aRuO5nYz-E','207.182.27.142',1609481601,0,_binary 'webform_files|a:1:{i:2468;s:4:\"2468\";}'),(0,'9-pcjjj19cPza1CouHSPKvMJ4VaHAhtNFr1ipOtLkk0','9-pcjjj19cPza1CouHSPKvMJ4VaHAhtNFr1ipOtLkk0','152.44.105.51',1608910360,0,_binary 'webform_files|a:1:{i:1622;s:4:\"1622\";}'),(0,'9-pf8fa8Wlz7_oZnRaXc88bTFrXtw9OnQ7UtXCPdvPU','9-pf8fa8Wlz7_oZnRaXc88bTFrXtw9OnQ7UtXCPdvPU','167.160.73.82',1611264943,0,_binary 'webform_files|a:1:{i:5085;s:4:\"5085\";}'),(0,'9-RLGbFXAXemzOynihoWyjrtRzomVP7i8ijhmL3J1Ro','9-RLGbFXAXemzOynihoWyjrtRzomVP7i8ijhmL3J1Ro','216.180.105.170',1619123929,0,_binary 'webform_files|a:1:{i:7791;s:4:\"7791\";}'),(0,'9-Tw1NlnnF0H203mfN96a2KOpv93eW9YGwvNbB--uPI','9-Tw1NlnnF0H203mfN96a2KOpv93eW9YGwvNbB--uPI','23.236.165.124',1622651784,0,_binary 'webform_files|a:1:{i:17018;s:5:\"17018\";}'),(0,'9-XdqSQ-yPY8LZzDkpi8bWtAmrfphZ5hWD52RafxCNE','9-XdqSQ-yPY8LZzDkpi8bWtAmrfphZ5hWD52RafxCNE','172.96.80.225',1622457180,0,_binary 'webform_files|a:1:{i:16472;s:5:\"16472\";}'),(0,'90aFXjGmZ97oZBbXKXkzI7KdQRWUgWn_pD2fdWNqXrk','90aFXjGmZ97oZBbXKXkzI7KdQRWUgWn_pD2fdWNqXrk','152.44.98.93',1610389960,0,_binary 'webform_files|a:1:{i:3787;s:4:\"3787\";}'),(0,'90B9HZyPO4LHp0M2hFjU-D_26-Rk3Z4UUELc7v8OV9A','90B9HZyPO4LHp0M2hFjU-D_26-Rk3Z4UUELc7v8OV9A','152.44.98.93',1618980206,0,_binary 'webform_files|a:1:{i:7468;s:4:\"7468\";}'),(0,'90MHKPo7dLLhLil2fGl0LKOZDIE17Zip0ZNTCpFMBzI','90MHKPo7dLLhLil2fGl0LKOZDIE17Zip0ZNTCpFMBzI','216.180.105.170',1619699943,0,_binary 'webform_files|a:1:{i:9019;s:4:\"9019\";}'),(0,'90qsqqGzLxxgPc9dTSKyBxFoD8zqkZU5oLeX3gyCsA0','90qsqqGzLxxgPc9dTSKyBxFoD8zqkZU5oLeX3gyCsA0','5.227.184.152',1639649914,0,_binary 'webform_files|a:1:{i:18958;s:5:\"18958\";}'),(0,'90vNqSnGeD5ZNmjUd5a5imk5rzIv6Ljiw9OI8QPQe6M','90vNqSnGeD5ZNmjUd5a5imk5rzIv6Ljiw9OI8QPQe6M','23.236.165.124',1619285654,0,_binary 'webform_files|a:1:{i:8122;s:4:\"8122\";}'),(0,'91D59NgJjA8NWRl5-Mgdf2tU6dzRhinFN2XENCH3I2s','91D59NgJjA8NWRl5-Mgdf2tU6dzRhinFN2XENCH3I2s','216.180.105.170',1621440340,0,_binary 'webform_files|a:1:{i:13392;s:5:\"13392\";}'),(0,'92beYl689Y1hq13gOwrKtjKxmAqcdcEwxGc0rpNEqoc','92beYl689Y1hq13gOwrKtjKxmAqcdcEwxGc0rpNEqoc','207.182.27.142',1619068219,0,_binary 'webform_files|a:1:{i:7648;s:4:\"7648\";}'),(0,'92deknyHFSMrBfBp9UsF1jsobTNTx5cNP1VXzEMcgFk','92deknyHFSMrBfBp9UsF1jsobTNTx5cNP1VXzEMcgFk','149.20.241.20',1622684919,0,_binary 'webform_files|a:1:{i:17168;s:5:\"17168\";}'),(0,'92NCiIKKv1-4Grc-xWZ0GjSpi0PnSkLEoaeu-QryRa0','92NCiIKKv1-4Grc-xWZ0GjSpi0PnSkLEoaeu-QryRa0','139.180.3.160',1623043978,0,_binary 'webform_files|a:1:{i:18231;s:5:\"18231\";}'),(0,'92TGnUXu1v7DWa0C4aKU1MMzwo-85nOVbS1EI5ne33o','92TGnUXu1v7DWa0C4aKU1MMzwo-85nOVbS1EI5ne33o','152.44.105.51',1621314062,0,_binary 'webform_files|a:1:{i:12850;s:5:\"12850\";}'),(0,'92Zm0w_sIWpezKjC679ZkvPO7Qnw2oamcpKco4Hm-Fw','92Zm0w_sIWpezKjC679ZkvPO7Qnw2oamcpKco4Hm-Fw','152.44.98.93',1620612726,0,_binary 'webform_files|a:1:{i:11038;s:5:\"11038\";}'),(0,'93ofWpB2EZp5jGaSLanfgt4GIjNo-NmhT72Sd4Tk-dQ','93ofWpB2EZp5jGaSLanfgt4GIjNo-NmhT72Sd4Tk-dQ','23.236.165.124',1622652818,0,_binary 'webform_files|a:1:{i:17072;s:5:\"17072\";}'),(0,'93R-V0FIMaKbbbrpRhfwPplMW_0HSyv52EWqXSWBr08','93R-V0FIMaKbbbrpRhfwPplMW_0HSyv52EWqXSWBr08','207.182.27.142',1622271531,0,_binary 'webform_files|a:1:{i:16015;s:5:\"16015\";}'),(0,'93tgnix_5FXrkl5o77J3Sh6F3T1-Vt0HvLxNw4toDT8','93tgnix_5FXrkl5o77J3Sh6F3T1-Vt0HvLxNw4toDT8','207.182.27.142',1619209350,0,_binary 'webform_files|a:1:{i:7939;s:4:\"7939\";}'),(0,'93UHB7e7xf9bLDdac8KH240itDwL5_OA7CZedPn1fTU','93UHB7e7xf9bLDdac8KH240itDwL5_OA7CZedPn1fTU','216.180.105.170',1620874432,0,_binary 'webform_files|a:1:{i:11704;s:5:\"11704\";}'),(0,'940TUZRdpj9OpamaN04e47Xo7vVlc9vVB11GrDCcqik','940TUZRdpj9OpamaN04e47Xo7vVlc9vVB11GrDCcqik','216.180.105.170',1609711262,0,_binary 'webform_files|a:1:{i:2817;s:4:\"2817\";}'),(0,'94D2briuB4diLgn1Fh5ywuXKoWfEKkvFqTaujBisRGA','94D2briuB4diLgn1Fh5ywuXKoWfEKkvFqTaujBisRGA','139.180.3.160',1613601553,0,_binary 'webform_files|a:1:{i:5890;s:4:\"5890\";}'),(0,'94l1SsnIY9zkArNLNeX7SNvCdfRJZHPH_N-jqd9Cz4w','94l1SsnIY9zkArNLNeX7SNvCdfRJZHPH_N-jqd9Cz4w','152.44.98.93',1619307791,0,_binary 'webform_files|a:1:{i:8164;s:4:\"8164\";}'),(0,'94MzCd7En0d3PJeR3i2Hc08p4z5_4sE5eOf4tPJgMfE','94MzCd7En0d3PJeR3i2Hc08p4z5_4sE5eOf4tPJgMfE','41.246.130.75',1670244503,0,_binary 'webform_submission|a:1:{i:1269;s:2:\"64\";}'),(0,'94riFgsmArOiiwQh9RvpTwu1To_pr3JyfKnUAc21Qh0','94riFgsmArOiiwQh9RvpTwu1To_pr3JyfKnUAc21Qh0','152.44.105.51',1621037786,0,_binary 'webform_files|a:1:{i:12065;s:5:\"12065\";}'),(0,'94UG4IPpYLIpVzoXq-0s45HKv3DWRZDnhc-9OwbfImw','94UG4IPpYLIpVzoXq-0s45HKv3DWRZDnhc-9OwbfImw','152.44.98.93',1623108362,0,_binary 'webform_files|a:1:{i:18414;s:5:\"18414\";}'),(0,'94xo3-z5bDhojTJOX-6VvoncUisNtOCfo03Z9xVEMoY','94xo3-z5bDhojTJOX-6VvoncUisNtOCfo03Z9xVEMoY','23.236.165.124',1622782415,0,_binary 'webform_files|a:1:{i:17455;s:5:\"17455\";}'),(0,'95EYkpdfkMU1rXRL4ONFbdQyaE4sdSeZzSncslaLwOg','95EYkpdfkMU1rXRL4ONFbdQyaE4sdSeZzSncslaLwOg','167.160.73.82',1613697055,0,_binary 'webform_files|a:1:{i:6177;s:4:\"6177\";}'),(0,'95gK7jH2zKstBCCTjixhTQHylRPRhNUDmqi5w8g77Y4','95gK7jH2zKstBCCTjixhTQHylRPRhNUDmqi5w8g77Y4','149.20.241.20',1623010974,0,_binary 'webform_files|a:1:{i:18145;s:5:\"18145\";}'),(0,'95jWaZfVgv8UYzdgbDMYuABLkE3KtsEqg43HUJ1lX1Y','95jWaZfVgv8UYzdgbDMYuABLkE3KtsEqg43HUJ1lX1Y','149.20.241.20',1613798436,0,_binary 'webform_files|a:1:{i:6494;s:4:\"6494\";}'),(0,'95pwmoytowl1rAm16toSuipfyom8ZKOTjgqK_1je990','95pwmoytowl1rAm16toSuipfyom8ZKOTjgqK_1je990','23.250.45.83',1620612770,0,_binary 'webform_files|a:1:{i:11056;s:5:\"11056\";}'),(0,'95TcsyS5h29O3A8sHwpicBr7x0cw03Nt9GYaIgDqk_s','95TcsyS5h29O3A8sHwpicBr7x0cw03Nt9GYaIgDqk_s','139.180.227.30',1619885035,0,_binary 'webform_files|a:1:{i:9435;s:4:\"9435\";}'),(0,'96aE195HsTKn5Vs7kzAG1tQQZyStVCAMJN1AfnZrYJ8','96aE195HsTKn5Vs7kzAG1tQQZyStVCAMJN1AfnZrYJ8','142.147.109.239',1621342156,0,_binary 'webform_files|a:1:{i:12985;s:5:\"12985\";}'),(0,'96gOmcBbO9oSvQXcNqrS6VeYx7CivAcGb2dDRp4sWEc','96gOmcBbO9oSvQXcNqrS6VeYx7CivAcGb2dDRp4sWEc','23.236.165.124',1613972257,0,_binary 'webform_files|a:1:{i:6975;s:4:\"6975\";}'),(0,'96X4EhM-FcyMbgrh__anus1Xfs-ucnpqdrhvxjT1O94','96X4EhM-FcyMbgrh__anus1Xfs-ucnpqdrhvxjT1O94','167.160.73.82',1610508696,0,_binary 'webform_files|a:1:{i:3933;s:4:\"3933\";}'),(0,'971j7GyQx2CnPrkU0G9UWeMKZOglcjX644prS3dB2i0','971j7GyQx2CnPrkU0G9UWeMKZOglcjX644prS3dB2i0','142.147.109.239',1621783250,0,_binary 'webform_files|a:1:{i:14681;s:5:\"14681\";}'),(0,'977PrHbfGwn2GqNtQMA965s4VvQ4Q1dhdH8jZvnmogs','977PrHbfGwn2GqNtQMA965s4VvQ4Q1dhdH8jZvnmogs','142.147.109.239',1613697313,0,_binary 'webform_files|a:1:{i:6194;s:4:\"6194\";}'),(0,'97jVxUylWXjGbiFQYSS20Kx4eOn35DoXiFlJOta7toI','97jVxUylWXjGbiFQYSS20Kx4eOn35DoXiFlJOta7toI','139.180.227.30',1610039491,0,_binary 'webform_files|a:1:{i:3252;s:4:\"3252\";}'),(0,'97lNP34GrdflflvGmi1KZmQkz0YcTDpCrvuBkIvpHAQ','97lNP34GrdflflvGmi1KZmQkz0YcTDpCrvuBkIvpHAQ','207.182.27.142',1622489305,0,_binary 'webform_files|a:1:{i:16598;s:5:\"16598\";}'),(0,'97xFq6TXLLFW29KiHojE8OHPuivcasuCR4XqMy5pQsM','97xFq6TXLLFW29KiHojE8OHPuivcasuCR4XqMy5pQsM','199.34.87.140',1620318783,0,_binary 'webform_files|a:1:{i:10379;s:5:\"10379\";}'),(0,'97ZebxmxxYHMHmmRgd3Ps3_jNOURMQgjpgeZZ2Kk0u0','97ZebxmxxYHMHmmRgd3Ps3_jNOURMQgjpgeZZ2Kk0u0','172.96.80.225',1620221245,0,_binary 'webform_files|a:1:{i:10165;s:5:\"10165\";}'),(0,'989oTZsT3TRvKndzCGBxb31uotLZOl1IpwwXY2abuOk','989oTZsT3TRvKndzCGBxb31uotLZOl1IpwwXY2abuOk','142.147.109.239',1622945578,0,_binary 'webform_files|a:1:{i:17953;s:5:\"17953\";}'),(0,'98c7kjen-_1HnUv5GDgaUHO9QmqrJT4jc_BSvMvoP6s','98c7kjen-_1HnUv5GDgaUHO9QmqrJT4jc_BSvMvoP6s','199.34.87.140',1621320116,0,_binary 'webform_files|a:1:{i:12915;s:5:\"12915\";}'),(0,'98GGBfXEeZVI1pUaWUFgc-H6jBfJnY7ejkCqapj4O1A','98GGBfXEeZVI1pUaWUFgc-H6jBfJnY7ejkCqapj4O1A','139.180.227.30',1621058939,0,_binary 'webform_files|a:1:{i:12130;s:5:\"12130\";}'),(0,'98utt98XyPgdHECO7EG_5OXc3NH3hqnpQh4y6672YHg','98utt98XyPgdHECO7EG_5OXc3NH3hqnpQh4y6672YHg','152.44.105.51',1621848242,0,_binary 'webform_files|a:1:{i:14890;s:5:\"14890\";}'),(0,'995UCxyi_iMsNYI5A7ZTfjNxAFwdx3TN5acK2QFWId8','995UCxyi_iMsNYI5A7ZTfjNxAFwdx3TN5acK2QFWId8','152.44.98.93',1619449196,0,_binary 'webform_files|a:1:{i:8434;s:4:\"8434\";}'),(0,'99hGEEdTU0quznRQXct_1HDFZd_dRgir_jkvoMyk2_c','99hGEEdTU0quznRQXct_1HDFZd_dRgir_jkvoMyk2_c','23.236.165.124',1609163490,0,_binary 'webform_files|a:1:{i:2019;s:4:\"2019\";}'),(0,'99O7M7bgRF2PFz5gxI9FhEFQUBlsC5fsllKlI9AzDi4','99O7M7bgRF2PFz5gxI9FhEFQUBlsC5fsllKlI9AzDi4','207.182.27.142',1621314173,0,_binary 'webform_files|a:1:{i:12894;s:5:\"12894\";}'),(0,'99Q6e_HQ0o7azeT5yOmbQpU-KqpC9ldWs7mCmz3gP5s','99Q6e_HQ0o7azeT5yOmbQpU-KqpC9ldWs7mCmz3gP5s','207.182.27.142',1621211586,0,_binary 'webform_files|a:1:{i:12511;s:5:\"12511\";}'),(0,'9a3j8V-Bs9EPwaTq2MnfbBgmUztJVaw2zab5J8PthHE','9a3j8V-Bs9EPwaTq2MnfbBgmUztJVaw2zab5J8PthHE','199.34.87.140',1608867787,0,_binary 'webform_files|a:1:{i:1577;s:4:\"1577\";}'),(0,'9A5fyQ9xkfjyNBj8oJguJqKw5UOyR1u9S7QQzNzWEHg','9A5fyQ9xkfjyNBj8oJguJqKw5UOyR1u9S7QQzNzWEHg','152.44.98.93',1620395254,0,_binary 'webform_files|a:1:{i:10553;s:5:\"10553\";}'),(0,'9a8h8mxHqx-QK1wfUn9wTCZqj3NLCnVZh-lFjSahMP4','9a8h8mxHqx-QK1wfUn9wTCZqj3NLCnVZh-lFjSahMP4','139.180.3.160',1610357624,0,_binary 'webform_files|a:1:{i:3745;s:4:\"3745\";}'),(0,'9adkMNK_u7QGkxNbPyn9Tt2XJpzM-_NIkH1JBy22kH8','9adkMNK_u7QGkxNbPyn9Tt2XJpzM-_NIkH1JBy22kH8','139.180.3.160',1613950058,0,_binary 'webform_files|a:1:{i:6925;s:4:\"6925\";}'),(0,'9AIZr50tv65PLbJXGBCPmyHBXhmDvaETr2JsKfghQ2o','9AIZr50tv65PLbJXGBCPmyHBXhmDvaETr2JsKfghQ2o','5.189.239.157',1608510157,0,_binary 'webform_submission|a:1:{i:790;s:2:\"64\";}'),(0,'9AJ2yu0g5Q3x3TdtqdWy-3OKbNQrKC9cec_oiasz38A','9AJ2yu0g5Q3x3TdtqdWy-3OKbNQrKC9cec_oiasz38A','168.80.247.64',1613655367,0,_binary 'webform_files|a:1:{i:6047;s:4:\"6047\";}'),(0,'9ATCOL2_bngGdMrzLqhQb3tHcOLwOpJgIoK4kNu9XTI','9ATCOL2_bngGdMrzLqhQb3tHcOLwOpJgIoK4kNu9XTI','172.96.80.225',1611304811,0,_binary 'webform_files|a:1:{i:5166;s:4:\"5166\";}'),(0,'9auYMnHcWEUwrJaWdyfBi1XwnN0-RKRCAieEBSICf24','9auYMnHcWEUwrJaWdyfBi1XwnN0-RKRCAieEBSICf24','172.96.80.225',1621374708,0,_binary 'webform_files|a:1:{i:13066;s:5:\"13066\";}'),(0,'9AViYqDew5a6oSroQGbJfm_H-Z6JV4751eMx1tNYxWo','9AViYqDew5a6oSroQGbJfm_H-Z6JV4751eMx1tNYxWo','69.4.84.207',1610541140,0,_binary 'webform_files|a:1:{i:3979;s:4:\"3979\";}'),(0,'9b5eriBgbRuQX2wKm46jx-ovpkxIiwtE99D8hF6w1mk','9b5eriBgbRuQX2wKm46jx-ovpkxIiwtE99D8hF6w1mk','152.44.98.93',1613927836,0,_binary 'webform_files|a:1:{i:6853;s:4:\"6853\";}'),(0,'9bbzwMpY3NfdTwro0fF_7BWzTI2OAz08dfxvD-qag6U','9bbzwMpY3NfdTwro0fF_7BWzTI2OAz08dfxvD-qag6U','152.44.105.51',1622141629,0,_binary 'webform_files|a:1:{i:15688;s:5:\"15688\";}'),(0,'9BDgJpoimXimI4MMRkELymi5zdDeXHRSWSl70A3ZH9w','9BDgJpoimXimI4MMRkELymi5zdDeXHRSWSl70A3ZH9w','139.180.227.30',1613786055,0,_binary 'webform_files|a:1:{i:6418;s:4:\"6418\";}'),(0,'9BdnYSEg_XMoB6rt6qKOhgslJJgZpp1o3gNILevl1pI','9BdnYSEg_XMoB6rt6qKOhgslJJgZpp1o3gNILevl1pI','149.20.241.20',1613807367,0,_binary 'webform_files|a:1:{i:6504;s:4:\"6504\";}'),(0,'9Be15B-TaQZ69nJrMuiqhvV9Jd4AvEvAwPXmMKGZmCY','9Be15B-TaQZ69nJrMuiqhvV9Jd4AvEvAwPXmMKGZmCY','5.227.184.152',1641728277,0,_binary 'webform_files|a:1:{i:18971;s:5:\"18971\";}'),(0,'9beBSzlCoFUFLfr5s6Waoz-lJLaj-wJsfqE1lHeh_Aw','9beBSzlCoFUFLfr5s6Waoz-lJLaj-wJsfqE1lHeh_Aw','23.236.165.124',1621192970,0,_binary 'webform_files|a:1:{i:12456;s:5:\"12456\";}'),(0,'9bLqK51LJkVjnjPyEXfVjUbaqdCfb1Ny2bSR5jSSPDk','9bLqK51LJkVjnjPyEXfVjUbaqdCfb1Ny2bSR5jSSPDk','139.180.3.160',1620221253,0,_binary 'webform_files|a:1:{i:10169;s:5:\"10169\";}'),(0,'9bMCtwFB3hF5YiHd_WDQ__jt2FnOvHhPogO33GYqteI','9bMCtwFB3hF5YiHd_WDQ__jt2FnOvHhPogO33GYqteI','199.34.87.140',1609448392,0,_binary 'webform_files|a:1:{i:2430;s:4:\"2430\";}'),(0,'9BQTAW3oPGhnxVTFKXidCffXU1YBwvD0xtaeLFSiJQo','9BQTAW3oPGhnxVTFKXidCffXU1YBwvD0xtaeLFSiJQo','31.29.186.138',1635078340,0,_binary 'webform_files|a:1:{i:18728;s:5:\"18728\";}'),(0,'9BsHZvjS7tf_rruXfLE240gsEmeKOKTkZ_b0n2z9vzU','9BsHZvjS7tf_rruXfLE240gsEmeKOKTkZ_b0n2z9vzU','23.236.165.124',1621156668,0,_binary 'webform_files|a:1:{i:12337;s:5:\"12337\";}'),(0,'9btblPGZzZhvg96HNZFlwRQecPSweBWDCpMiScH_PeI','9btblPGZzZhvg96HNZFlwRQecPSweBWDCpMiScH_PeI','199.34.87.140',1623097635,0,_binary 'webform_files|a:1:{i:18379;s:5:\"18379\";}'),(0,'9bUa6XtypLVZ7ko-jlCt843xWGBOseBaYnZptwijSPY','9bUa6XtypLVZ7ko-jlCt843xWGBOseBaYnZptwijSPY','139.180.3.160',1609284558,0,_binary 'webform_files|a:1:{i:2210;s:4:\"2210\";}'),(0,'9BuUSlkt2YdgVUkUa4VvRcR5Wtaaj2oPrJnK6vwtWkQ','9BuUSlkt2YdgVUkUa4VvRcR5Wtaaj2oPrJnK6vwtWkQ','216.180.105.170',1622880166,0,_binary 'webform_files|a:1:{i:17725;s:5:\"17725\";}'),(0,'9BwWMMRxKiS7k4qUZmz_ZK7LCeEV8aXUxZhWivHQoRQ','9BwWMMRxKiS7k4qUZmz_ZK7LCeEV8aXUxZhWivHQoRQ','23.250.45.83',1620776509,0,_binary 'webform_files|a:1:{i:11443;s:5:\"11443\";}'),(0,'9bZJsAYO4fAKjAWzNb_VW9C5yvSCtdf4AsKdlaD96sg','9bZJsAYO4fAKjAWzNb_VW9C5yvSCtdf4AsKdlaD96sg','139.180.3.160',1623000452,0,_binary 'webform_files|a:1:{i:18096;s:5:\"18096\";}'),(0,'9c0ioQpFQUQ4WyDXqnfIxJY6jDKNG1zB4cXHeASo0iE','9c0ioQpFQUQ4WyDXqnfIxJY6jDKNG1zB4cXHeASo0iE','172.96.80.225',1619481880,0,_binary 'webform_files|a:1:{i:8507;s:4:\"8507\";}'),(0,'9C58P-5PvGsf21PqJK34S-lbU3hDFzHrzxaSMmOlRcQ','9C58P-5PvGsf21PqJK34S-lbU3hDFzHrzxaSMmOlRcQ','188.241.177.61',1656982013,0,_binary 'webform_files|a:1:{i:19183;s:5:\"19183\";}'),(0,'9cANpcBIEBCqx9srMfxFmfLWagEJHhRMZDB8eOUPy-Q','9cANpcBIEBCqx9srMfxFmfLWagEJHhRMZDB8eOUPy-Q','142.147.109.239',1619077570,0,_binary 'webform_files|a:1:{i:7666;s:4:\"7666\";}'),(0,'9cCdw9YzCp8v8Ubkb2jsG7QUndtP87jPS3ECeDldbrc','9cCdw9YzCp8v8Ubkb2jsG7QUndtP87jPS3ECeDldbrc','167.160.73.82',1621160584,0,_binary 'webform_files|a:1:{i:12344;s:5:\"12344\";}'),(0,'9Cd77gVyRW6okETg0s7NAUSqSNe_7ZJZZUKL-r1P_Og','9Cd77gVyRW6okETg0s7NAUSqSNe_7ZJZZUKL-r1P_Og','167.160.73.82',1622587109,0,_binary 'webform_files|a:1:{i:16886;s:5:\"16886\";}'),(0,'9cDquNyxHnpmqmmmL9VyC5QeOviiYf8P13NuzmRkA1o','9cDquNyxHnpmqmmmL9VyC5QeOviiYf8P13NuzmRkA1o','152.44.98.93',1620809302,0,_binary 'webform_files|a:1:{i:11549;s:5:\"11549\";}'),(0,'9cjHAqHrbF0dTOMNgIQ8PiES4_2ggaA8KtXPhXd2i5Q','9cjHAqHrbF0dTOMNgIQ8PiES4_2ggaA8KtXPhXd2i5Q','167.160.73.82',1609570334,0,_binary 'webform_files|a:1:{i:2598;s:4:\"2598\";}'),(0,'9coq6Hd1qLQg4f2Z6K7FdzgcRfaBXcMlROHj7F259FY','9coq6Hd1qLQg4f2Z6K7FdzgcRfaBXcMlROHj7F259FY','139.180.3.160',1623087119,0,_binary 'webform_files|a:1:{i:18351;s:5:\"18351\";}'),(0,'9cPZ_o3Q7o2SFqCrS_h6P-_UJd3UAeO0NyLzwchawpQ','9cPZ_o3Q7o2SFqCrS_h6P-_UJd3UAeO0NyLzwchawpQ','142.147.109.239',1610782316,0,_binary 'webform_files|a:1:{i:4307;s:4:\"4307\";}'),(0,'9CSATGjQ1Hj6YjKrMFsZUmtlePEfZdEm7WkI4jKA5hU','9CSATGjQ1Hj6YjKrMFsZUmtlePEfZdEm7WkI4jKA5hU','152.44.105.51',1611458679,0,_binary 'webform_files|a:1:{i:5439;s:4:\"5439\";}'),(0,'9csNnL_0SvugsoCJNLTwGTPYuQDcqk9kDJiWFscscpk','9csNnL_0SvugsoCJNLTwGTPYuQDcqk9kDJiWFscscpk','207.182.27.142',1611165188,0,_binary 'webform_files|a:1:{i:4915;s:4:\"4915\";}'),(0,'9cTiiiIpcEg5PCrgegtPDhfHnMTSI4Yx8_a7-AGok1k','9cTiiiIpcEg5PCrgegtPDhfHnMTSI4Yx8_a7-AGok1k','23.250.45.83',1622141471,0,_binary 'webform_files|a:1:{i:15635;s:5:\"15635\";}'),(0,'9CTLlZXpnMwOl80mHNjsPvBN9NUtb_SH3ER9109n3Ew','9CTLlZXpnMwOl80mHNjsPvBN9NUtb_SH3ER9109n3Ew','140.213.167.71',1678518954,0,_binary 'webform_files|a:1:{i:19371;s:5:\"19371\";}'),(0,'9cuO32TLXfH-z0Iw9_0Bw1QXhec2jTrWOt2MSEmT1K8','9cuO32TLXfH-z0Iw9_0Bw1QXhec2jTrWOt2MSEmT1K8','23.250.45.83',1611165867,0,_binary 'webform_files|a:1:{i:4941;s:4:\"4941\";}'),(0,'9dMkTceRSjCVmOd997WC17i8j1e6YeFyGxnxxOleZPM','9dMkTceRSjCVmOd997WC17i8j1e6YeFyGxnxxOleZPM','167.160.73.82',1610292275,0,_binary 'webform_files|a:1:{i:3605;s:4:\"3605\";}'),(0,'9DqfwCC11KlNB5g9UpyeLqEDYkzvJ9Io3tdVeAfOcNU','9DqfwCC11KlNB5g9UpyeLqEDYkzvJ9Io3tdVeAfOcNU','149.20.241.20',1608988307,0,_binary 'webform_files|a:1:{i:1756;s:4:\"1756\";}'),(0,'9dU09-Wxog-p0tiC8GBHRYwTxu5HGWlFj9RbEW0Zm48','9dU09-Wxog-p0tiC8GBHRYwTxu5HGWlFj9RbEW0Zm48','23.250.45.83',1613604272,0,_binary 'webform_files|a:1:{i:5941;s:4:\"5941\";}'),(0,'9duIGVertAc9WADFpQFBuOsInBycHHcrsjOfJownl4A','9duIGVertAc9WADFpQFBuOsInBycHHcrsjOfJownl4A','199.34.87.140',1611231569,0,_binary 'webform_files|a:1:{i:5044;s:4:\"5044\";}'),(0,'9dYj36_5mV4zoj2_gmIJNI1ZdRzJWxYy-x3pwBXkLGE','9dYj36_5mV4zoj2_gmIJNI1ZdRzJWxYy-x3pwBXkLGE','149.20.241.20',1613852222,0,_binary 'webform_files|a:1:{i:6642;s:4:\"6642\";}'),(0,'9EAXXUCq1HG1HTCqh43EJL7fFzrzrhz10oAK6fkhWEY','9EAXXUCq1HG1HTCqh43EJL7fFzrzrhz10oAK6fkhWEY','152.44.98.93',1622141482,0,_binary 'webform_files|a:1:{i:15639;s:5:\"15639\";}'),(0,'9eEM1Ya2lwF82FReb8yjghj3AYoL7NXDhOXaxjH_-wE','9eEM1Ya2lwF82FReb8yjghj3AYoL7NXDhOXaxjH_-wE','142.147.109.239',1620634621,0,_binary 'webform_files|a:1:{i:11103;s:5:\"11103\";}'),(0,'9efJD-y25c6JTWK5_ZslmAE3CnvOM8haZUj92aPWsZc','9efJD-y25c6JTWK5_ZslmAE3CnvOM8haZUj92aPWsZc','23.236.165.124',1623043898,0,_binary 'webform_files|a:1:{i:18205;s:5:\"18205\";}'),(0,'9EgYlDSyOk_92xG0Riyx2Qq9A689cxeOfPJ4Gq5kF6s','9EgYlDSyOk_92xG0Riyx2Qq9A689cxeOfPJ4Gq5kF6s','142.147.109.239',1622391474,0,_binary 'webform_files|a:1:{i:16318;s:5:\"16318\";}'),(0,'9EP_0ydc4CXHDEqWUcZVl7Sa3fuDB0svdDnUO-Bbw-4','9EP_0ydc4CXHDEqWUcZVl7Sa3fuDB0svdDnUO-Bbw-4','142.147.109.239',1621342222,0,_binary 'webform_files|a:1:{i:13009;s:5:\"13009\";}'),(0,'9esHJnDt41tkbapawJpV1sAjjAJtgh22xpVeIy2bvA8','9esHJnDt41tkbapawJpV1sAjjAJtgh22xpVeIy2bvA8','142.147.109.239',1620842605,0,_binary 'webform_files|a:1:{i:11613;s:5:\"11613\";}'),(0,'9EVB74XRwjvq5Lqhm74jPS36i6j60O4wLBdfinS1RoI','9EVB74XRwjvq5Lqhm74jPS36i6j60O4wLBdfinS1RoI','167.160.73.82',1619581451,0,_binary 'webform_files|a:1:{i:8735;s:4:\"8735\";}'),(0,'9EWWJutdYZV8ZsdMUmuQnZcC5QaD5U-AZpwrEtFnUyE','9EWWJutdYZV8ZsdMUmuQnZcC5QaD5U-AZpwrEtFnUyE','207.182.27.142',1620286576,0,_binary 'webform_files|a:1:{i:10281;s:5:\"10281\";}'),(0,'9FC825V1yoZfjDWXyoiZOLTGeuPDxRfIG4lXazEdZiM','9FC825V1yoZfjDWXyoiZOLTGeuPDxRfIG4lXazEdZiM','152.44.105.51',1621913175,0,_binary 'webform_files|a:1:{i:15075;s:5:\"15075\";}'),(0,'9fdIa7Ae5fsJkqUhgMishj_8-PYvPbANcTli0gEKPK0','9fdIa7Ae5fsJkqUhgMishj_8-PYvPbANcTli0gEKPK0','207.182.27.142',1613601565,0,_binary 'webform_files|a:1:{i:5891;s:4:\"5891\";}'),(0,'9FeGJjBs01DWmdejV0C5zU0MK_0HzEcG68xSdZCBpAU','9FeGJjBs01DWmdejV0C5zU0MK_0HzEcG68xSdZCBpAU','23.236.165.124',1612174482,0,_binary 'webform_files|a:1:{i:5719;s:4:\"5719\";}'),(0,'9FIeMRherMsWoK_2bJSy7BiL-eDjJg9wO0KZw5LDOG8','9FIeMRherMsWoK_2bJSy7BiL-eDjJg9wO0KZw5LDOG8','139.180.227.30',1622424081,0,_binary 'webform_files|a:1:{i:16368;s:5:\"16368\";}'),(0,'9FTykS9aDNqCTEtUYdtHJrWjDLW5L1jhKABZomoRhkY','9FTykS9aDNqCTEtUYdtHJrWjDLW5L1jhKABZomoRhkY','167.160.73.82',1610573754,0,_binary 'webform_files|a:1:{i:4017;s:4:\"4017\";}'),(0,'9FuQy2EZwWfZCSgwgY5F6O28oEGzKg47aHC0ekOpSRA','9FuQy2EZwWfZCSgwgY5F6O28oEGzKg47aHC0ekOpSRA','23.250.45.83',1620318757,0,_binary 'webform_files|a:1:{i:10370;s:5:\"10370\";}'),(0,'9GdGYFiQAZOdg8wyf2tI5QtJce3j_Q037b8KXcTC2Bo','9GdGYFiQAZOdg8wyf2tI5QtJce3j_Q037b8KXcTC2Bo','172.96.80.225',1610793083,0,_binary 'webform_files|a:1:{i:4330;s:4:\"4330\";}'),(0,'9gGs79Zi4GlnFUppBQtHy5cYM0P0RbTh98jXCjGg94c','9gGs79Zi4GlnFUppBQtHy5cYM0P0RbTh98jXCjGg94c','31.29.186.138',1634560970,0,_binary 'webform_files|a:1:{i:18636;s:5:\"18636\";}'),(0,'9gIwIVcvmePhRMZJ_vk7qTTbQVZm2JyjKWu9ubNA0oI','9gIwIVcvmePhRMZJ_vk7qTTbQVZm2JyjKWu9ubNA0oI','142.147.109.239',1622271491,0,_binary 'webform_files|a:1:{i:15998;s:5:\"15998\";}'),(0,'9gjlopL5FQXNDSkBhksWyzEapDfM_DzfQ88zDfjFLvw','9gjlopL5FQXNDSkBhksWyzEapDfM_DzfQ88zDfjFLvw','23.250.45.83',1621494775,0,_binary 'webform_files|a:1:{i:13577;s:5:\"13577\";}'),(0,'9GUWC5hXwme8KdDsrio7Ymw873wwzAnwHrjk5loFN1g','9GUWC5hXwme8KdDsrio7Ymw873wwzAnwHrjk5loFN1g','23.236.165.124',1621471989,0,_binary 'webform_files|a:1:{i:13471;s:5:\"13471\";}'),(0,'9H6XfD5r9SBN6EA8vlOqlNog65ZsMSofqYctl0cr62U','9H6XfD5r9SBN6EA8vlOqlNog65ZsMSofqYctl0cr62U','139.180.227.30',1619034526,0,_binary 'webform_files|a:1:{i:7579;s:4:\"7579\";}'),(0,'9hbWY-NdogLLUHeNfJPVyQZSKgtxAk9jt0hhRwLjgpY','9hbWY-NdogLLUHeNfJPVyQZSKgtxAk9jt0hhRwLjgpY','23.236.165.124',1621625193,0,_binary 'webform_files|a:1:{i:14080;s:5:\"14080\";}'),(0,'9hcd1Jz-dgmczrnT98Ha9vdeUhS2KcbEHJIZFFPUiZ0','9hcd1Jz-dgmczrnT98Ha9vdeUhS2KcbEHJIZFFPUiZ0','167.160.73.82',1619676760,0,_binary 'webform_files|a:1:{i:8908;s:4:\"8908\";}'),(0,'9hfGwjwDRSnS6Y4H76_D7a8C2R5KGyr2WKzvYj8unK8','9hfGwjwDRSnS6Y4H76_D7a8C2R5KGyr2WKzvYj8unK8','152.44.98.93',1610115371,0,_binary 'webform_files|a:1:{i:3356;s:4:\"3356\";}'),(0,'9HKhd4dgEDh8goAsJ0PjODuEpyU67Vgn-DlPg5EaCVM','9HKhd4dgEDh8goAsJ0PjODuEpyU67Vgn-DlPg5EaCVM','149.20.241.20',1620874369,0,_binary 'webform_files|a:1:{i:11675;s:5:\"11675\";}'),(0,'9HkWd2FGz5RG_VXSgFhXqkysFIx5hFgnyXVA10r7ARg','9HkWd2FGz5RG_VXSgFhXqkysFIx5hFgnyXVA10r7ARg','152.44.98.93',1609075487,0,_binary 'webform_files|a:1:{i:1884;s:4:\"1884\";}'),(0,'9Hmp43Ls47Cwu4_KCDm6LAhjF5ZGNlfsyhRg_nlDXqg','9Hmp43Ls47Cwu4_KCDm6LAhjF5ZGNlfsyhRg_nlDXqg','31.29.186.138',1635417485,0,_binary 'webform_files|a:1:{i:18772;s:5:\"18772\";}'),(0,'9hn36RkJATxZsVqD-U3RBgpkNDzkkc7msqZOu_9Ost0','9hn36RkJATxZsVqD-U3RBgpkNDzkkc7msqZOu_9Ost0','142.147.109.239',1619449305,0,_binary 'webform_files|a:1:{i:8473;s:4:\"8473\";}'),(0,'9hv5qxPdIrc7CUdYlSqzlMqOWFQG-xZEhKnkww8dDJY','9hv5qxPdIrc7CUdYlSqzlMqOWFQG-xZEhKnkww8dDJY','167.160.73.82',1621027036,0,_binary 'webform_files|a:1:{i:12024;s:5:\"12024\";}'),(0,'9I5buZwnzpNADogG-uIVjw5FFowUPalXWoEaSN_T-jE','9I5buZwnzpNADogG-uIVjw5FFowUPalXWoEaSN_T-jE','167.160.73.82',1620133992,0,_binary 'webform_files|a:1:{i:9963;s:4:\"9963\";}'),(0,'9iB_Z3__lpD5eVoyrTwiFvEIQHTCaERYm8SrDziSbRg','9iB_Z3__lpD5eVoyrTwiFvEIQHTCaERYm8SrDziSbRg','167.160.73.82',1622206369,0,_binary 'webform_files|a:1:{i:15819;s:5:\"15819\";}'),(0,'9IF1ao-VCVl_ygNTZ5XtHFVMmNBiKnQLIgm10YH2eV4','9IF1ao-VCVl_ygNTZ5XtHFVMmNBiKnQLIgm10YH2eV4','149.20.241.20',1621559818,0,_binary 'webform_files|a:1:{i:13829;s:5:\"13829\";}'),(0,'9IhDyQp0gTWiu6dYnVCaIsvR9UHPw_ywwxY0cDKR16Y','9IhDyQp0gTWiu6dYnVCaIsvR9UHPw_ywwxY0cDKR16Y','199.34.87.140',1619002135,0,_binary 'webform_files|a:1:{i:7506;s:4:\"7506\";}'),(0,'9iix-4ldgcX2t2RAxBOFT_Us3Hx-QSu4c7SQrNcRtis','9iix-4ldgcX2t2RAxBOFT_Us3Hx-QSu4c7SQrNcRtis','216.180.105.170',1621526774,0,_binary 'webform_files|a:1:{i:13681;s:5:\"13681\";}'),(0,'9im09IKtQNlQjtGN574hS0Xg4ud4bgJtTHfryCxx410','9im09IKtQNlQjtGN574hS0Xg4ud4bgJtTHfryCxx410','207.182.27.142',1622141677,0,_binary 'webform_files|a:1:{i:15703;s:5:\"15703\";}'),(0,'9ITfGop5W5iwe8LHvS9zgb39Lik6wSaxM8nkgJX6YWc','9ITfGop5W5iwe8LHvS9zgb39Lik6wSaxM8nkgJX6YWc','149.20.241.20',1611492416,0,_binary 'webform_files|a:1:{i:5480;s:4:\"5480\";}'),(0,'9ItNJKZa43rbu1T-hsUPJHEywqLx8a9hYcqNE23Jk84','9ItNJKZa43rbu1T-hsUPJHEywqLx8a9hYcqNE23Jk84','172.96.80.225',1622576768,0,_binary 'webform_files|a:1:{i:16815;s:5:\"16815\";}'),(0,'9IYzTsOhUuBgjJe5f_ppa3FwRhY8RzTSQZUAYFyMnyA','9IYzTsOhUuBgjJe5f_ppa3FwRhY8RzTSQZUAYFyMnyA','152.44.98.93',1622359075,0,_binary 'webform_files|a:1:{i:16230;s:5:\"16230\";}'),(0,'9i_uhj_mhlWuXyTKvht-7opYiFpFIB-HOJmM6FvDtO0','9i_uhj_mhlWuXyTKvht-7opYiFpFIB-HOJmM6FvDtO0','152.44.105.51',1609109248,0,_binary 'webform_files|a:1:{i:1951;s:4:\"1951\";}'),(0,'9J3YiHNj0eFu4MXzWidqMTqwzEMzNk9Rbzrd2Sr1_dA','9J3YiHNj0eFu4MXzWidqMTqwzEMzNk9Rbzrd2Sr1_dA','139.180.227.30',1620188525,0,_binary 'webform_files|a:1:{i:10085;s:5:\"10085\";}'),(0,'9JAWKhwlrE3h9ebx-BZ-CjIRSkJIaJjpdWYafgUb3u4','9JAWKhwlrE3h9ebx-BZ-CjIRSkJIaJjpdWYafgUb3u4','139.180.227.30',1620101562,0,_binary 'webform_files|a:1:{i:9891;s:4:\"9891\";}'),(0,'9JbG5vb7snPKcm2a4FXS1xtFSHKaoBLmefJpVJx1viE','9JbG5vb7snPKcm2a4FXS1xtFSHKaoBLmefJpVJx1viE','207.182.27.142',1620656579,0,_binary 'webform_files|a:1:{i:11173;s:5:\"11173\";}'),(0,'9jFebrK_Hz4kdJuJduDm4-HslN7NGPydIJwA1zI_WVM','9jFebrK_Hz4kdJuJduDm4-HslN7NGPydIJwA1zI_WVM','23.250.45.83',1619949735,0,_binary 'webform_files|a:1:{i:9530;s:4:\"9530\";}'),(0,'9JIMqmfyp1nS-PTGS7n-875rUYs0wcKleM9RWqOWubo','9JIMqmfyp1nS-PTGS7n-875rUYs0wcKleM9RWqOWubo','139.180.227.30',1622717574,0,_binary 'webform_files|a:1:{i:17245;s:5:\"17245\";}'),(0,'9JjyFv516gNX_3Zt5A9xvgHeNdP7WEgBHgeDOayPuu0','9JjyFv516gNX_3Zt5A9xvgHeNdP7WEgBHgeDOayPuu0','216.180.105.170',1620383851,0,_binary 'webform_files|a:1:{i:10528;s:5:\"10528\";}'),(0,'9joZcwJ9VLYb9s3LA8i_5OeBJkMCubpUmsdjoEL1JeA','9joZcwJ9VLYb9s3LA8i_5OeBJkMCubpUmsdjoEL1JeA','216.180.105.170',1620656521,0,_binary 'webform_files|a:1:{i:11151;s:5:\"11151\";}'),(0,'9jRw2VRG_DpGLAzjNkWYysr2MOKIZ6-3kreKPs5xCB0','9jRw2VRG_DpGLAzjNkWYysr2MOKIZ6-3kreKPs5xCB0','69.4.84.207',1609076140,0,_binary 'webform_files|a:1:{i:1917;s:4:\"1917\";}'),(0,'9jwxnri1lg8-eYfHUZWhwA6dndUjTZpqADq3zABtpO8','9jwxnri1lg8-eYfHUZWhwA6dndUjTZpqADq3zABtpO8','149.20.241.20',1622359056,0,_binary 'webform_files|a:1:{i:16223;s:5:\"16223\";}'),(0,'9K0t25-ZPoEqQN7DgxK60eWchlCQuDzQz5VYretMgS8','9K0t25-ZPoEqQN7DgxK60eWchlCQuDzQz5VYretMgS8','199.34.87.140',1620330081,0,_binary 'webform_files|a:1:{i:10393;s:5:\"10393\";}'),(0,'9k3GQT_dQxMcuhT2KgfxAYHM5jyfu6yTSnI7h_7uDrQ','9k3GQT_dQxMcuhT2KgfxAYHM5jyfu6yTSnI7h_7uDrQ','199.34.87.140',1622836908,0,_binary 'webform_files|a:1:{i:17574;s:5:\"17574\";}'),(0,'9K6VBPpq1Lc0RL82KYJIR0MbYlIVbziirFijzdzNoWc','9K6VBPpq1Lc0RL82KYJIR0MbYlIVbziirFijzdzNoWc','172.96.80.225',1611546837,0,_binary 'webform_files|a:1:{i:5589;s:4:\"5589\";}'),(0,'9kAM0ABD4auz-v1KUJrYUTsTWzopig7ln-Gv8Uut6mU','9kAM0ABD4auz-v1KUJrYUTsTWzopig7ln-Gv8Uut6mU','207.182.27.142',1621559821,0,_binary 'webform_files|a:1:{i:13830;s:5:\"13830\";}'),(0,'9KKNirJjnLLheCzV9EqCjpyXsN3j0U0KvmMuDq3L-Qk','9KKNirJjnLLheCzV9EqCjpyXsN3j0U0KvmMuDq3L-Qk','207.182.27.142',1622489341,0,_binary 'webform_files|a:1:{i:16616;s:5:\"16616\";}'),(0,'9kPEkDcVymIPSIKDMlYAc82HP5e7YF0o5Q6UyQ-9vGU','9kPEkDcVymIPSIKDMlYAc82HP5e7YF0o5Q6UyQ-9vGU','139.180.3.160',1622684870,0,_binary 'webform_files|a:1:{i:17149;s:5:\"17149\";}'),(0,'9KT0M0R0ih6N0u69rzhB29uv_zehR5DAV2UEVoXWKv8','9KT0M0R0ih6N0u69rzhB29uv_zehR5DAV2UEVoXWKv8','167.160.73.82',1621254761,0,_binary 'webform_files|a:1:{i:12687;s:5:\"12687\";}'),(0,'9kuM3bxYrdXwjxBuNze4Pp-AnwfyiG_xZCdkmxVfJno','9kuM3bxYrdXwjxBuNze4Pp-AnwfyiG_xZCdkmxVfJno','23.250.45.83',1611231791,0,_binary 'webform_files|a:1:{i:5054;s:4:\"5054\";}'),(0,'9kxL4kN6tSnznvWDGuVouKLnod5-qO_imsESb8T0TJg','9kxL4kN6tSnznvWDGuVouKLnod5-qO_imsESb8T0TJg','199.34.87.140',1620286629,0,_binary 'webform_files|a:1:{i:10302;s:5:\"10302\";}'),(0,'9L103aJopiggg9RMPtTvML2G_QZztzZR84EwsLN7rMo','9L103aJopiggg9RMPtTvML2G_QZztzZR84EwsLN7rMo','152.44.105.51',1618860205,0,_binary 'webform_files|a:1:{i:7266;s:4:\"7266\";}'),(0,'9lbIl-t9SLSEkkOK-_G9GEEkUAiBrYBT_2ZxMDTr3QQ','9lbIl-t9SLSEkkOK-_G9GEEkUAiBrYBT_2ZxMDTr3QQ','167.160.73.82',1611394772,0,_binary 'webform_files|a:1:{i:5305;s:4:\"5305\";}'),(0,'9lcQsJBIrIZsjlZBOjtRtFjU1TL1JPXBY5KKA-d13CY','9lcQsJBIrIZsjlZBOjtRtFjU1TL1JPXBY5KKA-d13CY','172.96.80.225',1622359087,0,_binary 'webform_files|a:1:{i:16236;s:5:\"16236\";}'),(0,'9lFnePdLKMQUeNbB5Hv64drIV_wWEckunIRBTKURv6c','9lFnePdLKMQUeNbB5Hv64drIV_wWEckunIRBTKURv6c','152.44.105.51',1619829449,0,_binary 'webform_files|a:1:{i:9270;s:4:\"9270\";}'),(0,'9LJNeURT8sgyZqOeGA-_-vqPV0MjPl4_Td2g3lwvkEI','9LJNeURT8sgyZqOeGA-_-vqPV0MjPl4_Td2g3lwvkEI','139.180.227.30',1609284915,0,_binary 'webform_files|a:1:{i:2234;s:4:\"2234\";}'),(0,'9lNTzQ58ZZ3G1hXXvyHapfa1z8961BzkrEsSQYz-EmU','9lNTzQ58ZZ3G1hXXvyHapfa1z8961BzkrEsSQYz-EmU','152.44.98.93',1620580626,0,_binary 'webform_files|a:1:{i:10971;s:5:\"10971\";}'),(0,'9LoGVwA3iTgL3Op7MLjY3HgxoLeC849gzUcXoYeuWVI','9LoGVwA3iTgL3Op7MLjY3HgxoLeC849gzUcXoYeuWVI','167.160.73.82',1621913578,0,_binary 'webform_files|a:1:{i:15178;s:5:\"15178\";}'),(0,'9lokZ08P8PyLqR6ABPWdQ4OeBE-3_MDILPFbJCi5fWY','9lokZ08P8PyLqR6ABPWdQ4OeBE-3_MDILPFbJCi5fWY','139.180.3.160',1621815645,0,_binary 'webform_files|a:1:{i:14811;s:5:\"14811\";}'),(0,'9lVYhjh4WQ17BW9OIGNGYzGvUXW1NbjWqrQK_IBuqR4','9lVYhjh4WQ17BW9OIGNGYzGvUXW1NbjWqrQK_IBuqR4','23.236.165.124',1621848253,0,_binary 'webform_files|a:1:{i:14895;s:5:\"14895\";}'),(0,'9lWQfrAS_3o-oJ5dr8gEtY3r4gZ0Witcs0WjqYMckvk','9lWQfrAS_3o-oJ5dr8gEtY3r4gZ0Witcs0WjqYMckvk','216.180.105.170',1608988360,0,_binary 'webform_files|a:1:{i:1758;s:4:\"1758\";}'),(0,'9lZPhvJh3KMFdOHmJzPTSqqqeYTovy4pRaMVmSV0-M4','9lZPhvJh3KMFdOHmJzPTSqqqeYTovy4pRaMVmSV0-M4','216.180.105.170',1621342208,0,_binary 'webform_files|a:1:{i:13003;s:5:\"13003\";}'),(0,'9m1pwMV3-BoGWsk9yZmeWFtGXJ8ODxK7o1NUEEHS7bE','9m1pwMV3-BoGWsk9yZmeWFtGXJ8ODxK7o1NUEEHS7bE','167.160.73.82',1611558711,0,_binary 'webform_files|a:1:{i:5636;s:4:\"5636\";}'),(0,'9m6IHDIey3DFo1co0A1PZLjQdBH8BSEgGzKdW6cHI90','9m6IHDIey3DFo1co0A1PZLjQdBH8BSEgGzKdW6cHI90','152.44.105.51',1622326889,0,_binary 'webform_files|a:1:{i:16112;s:5:\"16112\";}'),(0,'9mCybqETu7GZF_xDZ5ju5dBUlZV_KZv6yjPID3KnLto','9mCybqETu7GZF_xDZ5ju5dBUlZV_KZv6yjPID3KnLto','199.34.87.140',1621483034,0,_binary 'webform_files|a:1:{i:13543;s:5:\"13543\";}'),(0,'9MOrf7jmZwaw5FA6V8qOYJvDqeoV7l11ADG__P8OSCw','9MOrf7jmZwaw5FA6V8qOYJvDqeoV7l11ADG__P8OSCw','216.180.105.170',1621189092,0,_binary 'webform_files|a:1:{i:12443;s:5:\"12443\";}'),(0,'9MP27fJe9p48SKWVlcKoMGCRTT8y0-GW4Ssy6Xq2KEI','9MP27fJe9p48SKWVlcKoMGCRTT8y0-GW4Ssy6Xq2KEI','216.180.105.170',1621084573,0,_binary 'webform_files|a:1:{i:12142;s:5:\"12142\";}'),(0,'9mRjAuqCgBQnck2fY-lRUhD162kcqlDXYszNhfrouEc','9mRjAuqCgBQnck2fY-lRUhD162kcqlDXYszNhfrouEc','167.160.73.82',1608801402,0,_binary 'webform_files|a:1:{i:1508;s:4:\"1508\";}'),(0,'9mtInhY1Rshh5LNs9KEGWJRr14WgNYuJeeMpjLO6KOI','9mtInhY1Rshh5LNs9KEGWJRr14WgNYuJeeMpjLO6KOI','149.20.241.20',1622587047,0,_binary 'webform_files|a:1:{i:16856;s:5:\"16856\";}'),(0,'9N6z7t7uveqs_3GiHFmQ_gd0AWj_jp1KgNig6JA6wlM','9N6z7t7uveqs_3GiHFmQ_gd0AWj_jp1KgNig6JA6wlM','5.188.84.251',1603118166,0,_binary 'webform_submission|a:1:{i:730;s:2:\"64\";}'),(0,'9Nk5fegixU99TH1le2jz48aoPPkfPCrE2sgM37ig9ko','9Nk5fegixU99TH1le2jz48aoPPkfPCrE2sgM37ig9ko','139.180.227.30',1621084579,0,_binary 'webform_files|a:1:{i:12143;s:5:\"12143\";}'),(0,'9nO_iG9iIs_QYpy3SZc4ntmrF8XdJkyJyv5WiZXvSjQ','9nO_iG9iIs_QYpy3SZc4ntmrF8XdJkyJyv5WiZXvSjQ','216.180.105.170',1621233149,0,_binary 'webform_files|a:1:{i:12596;s:5:\"12596\";}'),(0,'9nPXhHh2Gk9b1yffZm9ufuEnZaW4XrPEMOS426UF4Ig','9nPXhHh2Gk9b1yffZm9ufuEnZaW4XrPEMOS426UF4Ig','139.180.3.160',1620014309,0,_binary 'webform_files|a:1:{i:9704;s:4:\"9704\";}'),(0,'9nWG3-BTA6S5vfz3kSD6GQiyppIz1tOyrBlJRcwHa_U','9nWG3-BTA6S5vfz3kSD6GQiyppIz1tOyrBlJRcwHa_U','216.180.105.170',1621385192,0,_binary 'webform_files|a:1:{i:13149;s:5:\"13149\";}'),(0,'9NWttgMfuBL8A8ygEy0UyOog4HyDbMB2rVXp2XoegAo','9NWttgMfuBL8A8ygEy0UyOog4HyDbMB2rVXp2XoegAo','216.180.105.170',1621783061,0,_binary 'webform_files|a:1:{i:14594;s:5:\"14594\";}'),(0,'9o0DoIUrBQd98ZRUWsAkqnc88aWl0njOGKvHZHuk-6E','9o0DoIUrBQd98ZRUWsAkqnc88aWl0njOGKvHZHuk-6E','199.34.87.140',1621718380,0,_binary 'webform_files|a:1:{i:14390;s:5:\"14390\";}'),(0,'9O8jCo68WwlWvWecuIL7eUUHOSF4Q2N_5bkOhtyunaI','9O8jCo68WwlWvWecuIL7eUUHOSF4Q2N_5bkOhtyunaI','13.66.139.69',1614991822,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'9ofTsJV_DCueCAQUFExFP3KlB4zYUUAUuaLEBMNcjOE','9ofTsJV_DCueCAQUFExFP3KlB4zYUUAUuaLEBMNcjOE','199.34.87.140',1610782496,0,_binary 'webform_files|a:1:{i:4321;s:4:\"4321\";}'),(0,'9OgRdIUXc_VTtuDKi47GTdMEHAQpLExeGaeRDV4Xwi4','9OgRdIUXc_VTtuDKi47GTdMEHAQpLExeGaeRDV4Xwi4','139.180.3.160',1621881006,0,_binary 'webform_files|a:1:{i:15036;s:5:\"15036\";}'),(0,'9OJY74IenNaUmhfhgWmlNnWBokhLEgsKbBLru9P7k3A','9OJY74IenNaUmhfhgWmlNnWBokhLEgsKbBLru9P7k3A','152.44.105.51',1609515099,0,_binary 'webform_files|a:1:{i:2518;s:4:\"2518\";}'),(0,'9oKHsCLnYw2MIPJ4TKCQjUHnCzYySxebiZJOp0cK_sA','9oKHsCLnYw2MIPJ4TKCQjUHnCzYySxebiZJOp0cK_sA','23.250.45.83',1610333683,0,_binary 'webform_files|a:1:{i:3725;s:4:\"3725\";}'),(0,'9OS8rpz1OoYfLkvigJQhEomk99k-je0PtY7miq7K9Z0','9OS8rpz1OoYfLkvigJQhEomk99k-je0PtY7miq7K9Z0','216.180.105.170',1622327049,0,_binary 'webform_files|a:1:{i:16175;s:5:\"16175\";}'),(0,'9oTh_wJTCpjJSZA7TSVs9zM-34oD9t0i8bKiKgR4wCs','9oTh_wJTCpjJSZA7TSVs9zM-34oD9t0i8bKiKgR4wCs','207.182.27.142',1608975851,0,_binary 'webform_files|a:1:{i:1708;s:4:\"1708\";}'),(0,'9p0gp9TTX0n4-QwCuJLoKfv5bqM44VHTjO-b34E9QgM','9p0gp9TTX0n4-QwCuJLoKfv5bqM44VHTjO-b34E9QgM','199.34.87.140',1610258845,0,_binary 'webform_files|a:1:{i:3557;s:4:\"3557\";}'),(0,'9p88JJYwyJWxu9mb3l-TLmrKjMst-ni7KxlWOcjISrk','9p88JJYwyJWxu9mb3l-TLmrKjMst-ni7KxlWOcjISrk','199.34.87.140',1620188538,0,_binary 'webform_files|a:1:{i:10090;s:5:\"10090\";}'),(0,'9PivboV0-wyVi7lcLNOBqmL2zOSn3Yrl6StRXOFBMvc','9PivboV0-wyVi7lcLNOBqmL2zOSn3Yrl6StRXOFBMvc','142.147.109.239',1621135297,0,_binary 'webform_files|a:1:{i:12279;s:5:\"12279\";}'),(0,'9piYkJY1fQ8OT2bhBZtipdJ2EVN0k4DsK4TDifcGU3E','9piYkJY1fQ8OT2bhBZtipdJ2EVN0k4DsK4TDifcGU3E','142.147.109.239',1619699931,0,_binary 'webform_files|a:1:{i:9016;s:4:\"9016\";}'),(0,'9pJ-i-ScD-_2e7ck0ER6aaLplqHY1gP3KFnrCi9ZeJw','9pJ-i-ScD-_2e7ck0ER6aaLplqHY1gP3KFnrCi9ZeJw','196.16.240.227',1608541566,0,_binary 'webform_files|a:1:{i:1364;s:4:\"1364\";}'),(0,'9pjEqcAdI_vloEBn0RE529FIEM4fTSlQWhj5CCjOsi0','9pjEqcAdI_vloEBn0RE529FIEM4fTSlQWhj5CCjOsi0','207.182.27.142',1619077565,0,_binary 'webform_files|a:1:{i:7665;s:4:\"7665\";}'),(0,'9pJzRAWiXYizX2Hz5HIh_jZuy_bEusHHbGbZXvK9FIo','9pJzRAWiXYizX2Hz5HIh_jZuy_bEusHHbGbZXvK9FIo','23.250.45.83',1620634667,0,_binary 'webform_files|a:1:{i:11121;s:5:\"11121\";}'),(0,'9plFxjyb8f_pExOHFA-FKez-_DyTEl9RaLdeXFwDBIY','9plFxjyb8f_pExOHFA-FKez-_DyTEl9RaLdeXFwDBIY','172.96.80.225',1621881012,0,_binary 'webform_files|a:1:{i:15039;s:5:\"15039\";}'),(0,'9pOOaDRTFdK2mRyNHo7lz8B0OPUbcNgUSwzjTwtZZHs','9pOOaDRTFdK2mRyNHo7lz8B0OPUbcNgUSwzjTwtZZHs','167.160.73.82',1610684060,0,_binary 'webform_files|a:1:{i:4158;s:4:\"4158\";}'),(0,'9PQdFecf2DJEdvxec2q8Y76GQemS23ylk2fX2j9lXOg','9PQdFecf2DJEdvxec2q8Y76GQemS23ylk2fX2j9lXOg','139.180.227.30',1622782392,0,_binary 'webform_files|a:1:{i:17444;s:5:\"17444\";}'),(0,'9PtsesF23qP4zzMZi7hqnVUWAnEgEpc1YO8vqoko9iE','9PtsesF23qP4zzMZi7hqnVUWAnEgEpc1YO8vqoko9iE','23.250.45.83',1621200422,0,_binary 'webform_files|a:1:{i:12478;s:5:\"12478\";}'),(0,'9PwC7cc4ratMZP-Y3xO5h_yRLzY5Bmwj5hoQwLu7LWA','9PwC7cc4ratMZP-Y3xO5h_yRLzY5Bmwj5hoQwLu7LWA','172.96.80.225',1622674002,0,_binary 'webform_files|a:1:{i:17107;s:5:\"17107\";}'),(0,'9PWuj4sxmV2quuDVtojhYChgjOpFeacvd9KVDdTt6OY','9PWuj4sxmV2quuDVtojhYChgjOpFeacvd9KVDdTt6OY','167.160.73.82',1619547674,0,_binary 'webform_files|a:1:{i:8630;s:4:\"8630\";}'),(0,'9pZ5W8EdOZ5PlHih4iolGaNNOIsQYc_8J2pJOuIrUyE','9pZ5W8EdOZ5PlHih4iolGaNNOIsQYc_8J2pJOuIrUyE','31.29.186.138',1634560998,0,_binary 'webform_files|a:1:{i:18637;s:5:\"18637\";}'),(0,'9Q-yS3igpszCgdnJE0dtj-s11-LTiGnONzMFt8bD710','9Q-yS3igpszCgdnJE0dtj-s11-LTiGnONzMFt8bD710','92.255.198.132',1607328534,0,_binary 'webform_submission|a:1:{i:764;s:2:\"64\";}'),(0,'9qGUfEh747oTjhLYD_zDEe3zhfH9d4qIZw_JbpyFXmI','9qGUfEh747oTjhLYD_zDEe3zhfH9d4qIZw_JbpyFXmI','69.4.84.207',1613708845,0,_binary 'webform_files|a:1:{i:6226;s:4:\"6226\";}'),(0,'9QSJrQj8FVAKAEceEE0629NMnqcQhEFoBqGGbZ6Hre0','9QSJrQj8FVAKAEceEE0629NMnqcQhEFoBqGGbZ6Hre0','23.236.165.124',1619352190,0,_binary 'webform_files|a:1:{i:8271;s:4:\"8271\";}'),(0,'9qvPuVnboPq-H_GjRKNHRDF6NQfzLZrMiu-SkKcXrX8','9qvPuVnboPq-H_GjRKNHRDF6NQfzLZrMiu-SkKcXrX8','167.160.73.82',1619547766,0,_binary 'webform_files|a:1:{i:8655;s:4:\"8655\";}'),(0,'9qYhbnVuLDajQ9_k7DrnWEeqeQ1KcrETgFvdLP2KTbA','9qYhbnVuLDajQ9_k7DrnWEeqeQ1KcrETgFvdLP2KTbA','23.236.165.124',1620471412,0,_binary 'webform_files|a:1:{i:10732;s:5:\"10732\";}'),(0,'9QZTKQedqVK4ZY7rsRs1woHDe2INWTHSHIq5Q3HWopU','9QZTKQedqVK4ZY7rsRs1woHDe2INWTHSHIq5Q3HWopU','216.180.105.170',1621695689,0,_binary 'webform_files|a:1:{i:14297;s:5:\"14297\";}'),(0,'9q_w3yN3SUMZEscLQAeCTMGw9iFavXTWLo1tedg1IPg','9q_w3yN3SUMZEscLQAeCTMGw9iFavXTWLo1tedg1IPg','152.44.98.93',1622782346,0,_binary 'webform_files|a:1:{i:17422;s:5:\"17422\";}'),(0,'9R0KG8vrRXvQCxudOM444ExK_RPDIpACulmOiFo4W4s','9R0KG8vrRXvQCxudOM444ExK_RPDIpACulmOiFo4W4s','23.250.45.83',1621548975,0,_binary 'webform_files|a:1:{i:13777;s:5:\"13777\";}'),(0,'9R94NsWI-cpdJ7fLHM_w7ZYe3zDuMAvKC6HP-xpZ-k4','9R94NsWI-cpdJ7fLHM_w7ZYe3zDuMAvKC6HP-xpZ-k4','149.20.241.20',1621276900,0,_binary 'webform_files|a:1:{i:12725;s:5:\"12725\";}'),(0,'9rA29VzenHxUiLiie5dxm7EfdcWFyJONuO-GHRTU9z4','9rA29VzenHxUiLiie5dxm7EfdcWFyJONuO-GHRTU9z4','167.160.73.82',1622489194,0,_binary 'webform_files|a:1:{i:16552;s:5:\"16552\";}'),(0,'9ReHG4jcjZwQnBF6rTbyHcctkIg5GJvHsROivxrFlcM','9ReHG4jcjZwQnBF6rTbyHcctkIg5GJvHsROivxrFlcM','199.34.87.140',1610661144,0,_binary 'webform_files|a:1:{i:4151;s:4:\"4151\";}'),(0,'9rh-2IXwVeqLYz-zfXRFUS6-mf6B9GqLFC5uFedWt50','9rh-2IXwVeqLYz-zfXRFUS6-mf6B9GqLFC5uFedWt50','207.182.27.142',1621592304,0,_binary 'webform_files|a:1:{i:13997;s:5:\"13997\";}'),(0,'9RMEyIKl-eaUE2HgTIQqI0nlzTBw9ouO7i2FmeJgD9k','9RMEyIKl-eaUE2HgTIQqI0nlzTBw9ouO7i2FmeJgD9k','69.4.84.207',1609614526,0,_binary 'webform_files|a:1:{i:2688;s:4:\"2688\";}'),(0,'9RmwPhYoH1_dhd6RNRuzwN_yrTJks_6g_R1Diq-6Zzw','9RmwPhYoH1_dhd6RNRuzwN_yrTJks_6g_R1Diq-6Zzw','199.34.87.140',1621352515,0,_binary 'webform_files|a:1:{i:13034;s:5:\"13034\";}'),(0,'9rn8fVHVl-EJ3MIhWbrXAqeGxqqji56wIUBW2GItS5A','9rn8fVHVl-EJ3MIhWbrXAqeGxqqji56wIUBW2GItS5A','139.180.3.160',1613853122,0,_binary 'webform_files|a:1:{i:6647;s:4:\"6647\";}'),(0,'9rxXM54392iof3Y5uhXJY3a4y4G01jeLrjZXVIaoYl0','9rxXM54392iof3Y5uhXJY3a4y4G01jeLrjZXVIaoYl0','23.250.45.83',1609983668,0,_binary 'webform_files|a:1:{i:3201;s:4:\"3201\";}'),(0,'9s8nOFdzsiK9XBgdzrgn5GvmB5rt2YNRxFD5vZhV9V4','9s8nOFdzsiK9XBgdzrgn5GvmB5rt2YNRxFD5vZhV9V4','31.29.186.138',1635528083,0,_binary 'webform_files|a:1:{i:18835;s:5:\"18835\";}'),(0,'9S8VwlqlykSngQT0w0VKnwhPifKeKT9DKOBsusvwqqE','9S8VwlqlykSngQT0w0VKnwhPifKeKT9DKOBsusvwqqE','139.180.227.30',1610940599,0,_binary 'webform_files|a:1:{i:4572;s:4:\"4572\";}'),(0,'9s9TiQ-nLozOG8UBXUXgxXDfns8o2_xfO0XcwjyGzDY','9s9TiQ-nLozOG8UBXUXgxXDfns8o2_xfO0XcwjyGzDY','199.34.87.140',1609208000,0,_binary 'webform_files|a:1:{i:2082;s:4:\"2082\";}'),(0,'9SetqS5D-GNBhWa0IM6mhWei2mcVRgU6l7kLbur7eRk','9SetqS5D-GNBhWa0IM6mhWei2mcVRgU6l7kLbur7eRk','13.66.139.69',1614838836,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'9Sgx_5BmxgLODd0uSK5c748wwc0i1K5VNqRTYbJORXk','9Sgx_5BmxgLODd0uSK5c748wwc0i1K5VNqRTYbJORXk','142.147.109.239',1622750662,0,_binary 'webform_files|a:1:{i:17367;s:5:\"17367\";}'),(0,'9soOPK4ocVZ6JsYLECPlNJKQ-_aJNhYmVT4PIAC34vk','9soOPK4ocVZ6JsYLECPlNJKQ-_aJNhYmVT4PIAC34vk','23.236.165.124',1610815996,0,_binary 'webform_files|a:1:{i:4355;s:4:\"4355\";}'),(0,'9sPIKcH2imC4xU3s_4EmrS7jf-wKK2g5ria0BO8nPKk','9sPIKcH2imC4xU3s_4EmrS7jf-wKK2g5ria0BO8nPKk','23.250.45.83',1611428047,0,_binary 'webform_files|a:1:{i:5385;s:4:\"5385\";}'),(0,'9SrauCN4YV_fAqSdgaItC1ipoDir-xz3dZfFSFYIku8','9SrauCN4YV_fAqSdgaItC1ipoDir-xz3dZfFSFYIku8','207.182.27.142',1619045542,0,_binary 'webform_files|a:1:{i:7612;s:4:\"7612\";}'),(0,'9swdEjSSmvyUdWtHfwmsQWj8-9HI6vU6eOb7uISmoPU','9swdEjSSmvyUdWtHfwmsQWj8-9HI6vU6eOb7uISmoPU','139.180.3.160',1610159900,0,_binary 'webform_files|a:1:{i:3434;s:4:\"3434\";}'),(0,'9SwvBDsdA6os9_Mz6iKeqYlVKrtmkQKA8oe9l602M-Y','9SwvBDsdA6os9_Mz6iKeqYlVKrtmkQKA8oe9l602M-Y','149.20.241.20',1610881971,0,_binary 'webform_files|a:1:{i:4468;s:4:\"4468\";}'),(0,'9sycA_3x2B-epbEKbjq5sXcrMsXBKHKt9lfONXDBz_Y','9sycA_3x2B-epbEKbjq5sXcrMsXBKHKt9lfONXDBz_Y','167.160.73.82',1620471429,0,_binary 'webform_files|a:1:{i:10739;s:5:\"10739\";}'),(0,'9T0tgL5zYA6qJEpoZj4-oN3zGm10uDEhaXr-i26_qA8','9T0tgL5zYA6qJEpoZj4-oN3zGm10uDEhaXr-i26_qA8','139.180.227.30',1622239093,0,_binary 'webform_files|a:1:{i:15918;s:5:\"15918\";}'),(0,'9t3UHcez69SUbayL0IvW5LCTwRp6M2WZdxDwZ4R8hVA','9t3UHcez69SUbayL0IvW5LCTwRp6M2WZdxDwZ4R8hVA','168.80.247.64',1608911461,0,_binary 'webform_files|a:1:{i:1627;s:4:\"1627\";}'),(0,'9t54VcpA9I0tqgplwbjL-yQOrMVrDwiOU7ucwNKdTYI','9t54VcpA9I0tqgplwbjL-yQOrMVrDwiOU7ucwNKdTYI','41.114.226.29',1634950738,0,_binary 'webform_submission|a:1:{i:1163;s:2:\"10\";}'),(0,'9T9doGKrbItFl7NvbccRZfJK0i4eVSpMYLFI01o2aig','9T9doGKrbItFl7NvbccRZfJK0i4eVSpMYLFI01o2aig','142.147.109.239',1622413278,0,_binary 'webform_files|a:1:{i:16364;s:5:\"16364\";}'),(0,'9TaXg3G-irE0rCsoZ-0dnlP3Z_GcgCaqAZ8r7sWR-4Q','9TaXg3G-irE0rCsoZ-0dnlP3Z_GcgCaqAZ8r7sWR-4Q','149.20.241.20',1611547305,0,_binary 'webform_files|a:1:{i:5614;s:4:\"5614\";}'),(0,'9TEkHhpvmeCpFcRo2GVDJwwhwHgt9HynK8nJb0Y8PDc','9TEkHhpvmeCpFcRo2GVDJwwhwHgt9HynK8nJb0Y8PDc','69.4.84.207',1613632231,0,_binary 'webform_files|a:1:{i:6034;s:4:\"6034\";}'),(0,'9TFpOFc6hA4yLzGMy1YfjE2pcxp_BsULmzu54xUODT4','9TFpOFc6hA4yLzGMy1YfjE2pcxp_BsULmzu54xUODT4','167.160.73.82',1622717612,0,_binary 'webform_files|a:1:{i:17263;s:5:\"17263\";}'),(0,'9TfPzNhrmGna7qpd_mTW5SLc2Kq1Q5qacfCL3t3L5TM','9TfPzNhrmGna7qpd_mTW5SLc2Kq1Q5qacfCL3t3L5TM','149.20.241.20',1609711604,0,_binary 'webform_files|a:1:{i:2835;s:4:\"2835\";}'),(0,'9tl8YCp5jOEDSp0KaW-AucSJr3j3tfDU2DNxoyE6RmE','9tl8YCp5jOEDSp0KaW-AucSJr3j3tfDU2DNxoyE6RmE','139.180.3.160',1610816025,0,_binary 'webform_files|a:1:{i:4357;s:4:\"4357\";}'),(0,'9Tm_5eTOcZ0fD7gaBx_3WgGBnb74HeW-1-NuqLzs8Ng','9Tm_5eTOcZ0fD7gaBx_3WgGBnb74HeW-1-NuqLzs8Ng','69.4.84.207',1611547291,0,_binary 'webform_files|a:1:{i:5613;s:4:\"5613\";}'),(0,'9TpCaApdyR8ATOHJeuItgz4RFRwIQ09YJg2sgvLr8ag','9TpCaApdyR8ATOHJeuItgz4RFRwIQ09YJg2sgvLr8ag','168.80.247.64',1613829010,0,_binary 'webform_files|a:1:{i:6555;s:4:\"6555\";}'),(0,'9TXv7R8rzOgk3zISqrnx9GNOKv3qzue6brvE26hvAcI','9TXv7R8rzOgk3zISqrnx9GNOKv3qzue6brvE26hvAcI','172.96.80.225',1622717643,0,_binary 'webform_files|a:1:{i:17277;s:5:\"17277\";}'),(0,'9tyZMSF5sesft4gPuIx-VCB55NE3EFSxuzG7awb0rZE','9tyZMSF5sesft4gPuIx-VCB55NE3EFSxuzG7awb0rZE','139.180.3.160',1620471411,0,_binary 'webform_files|a:1:{i:10731;s:5:\"10731\";}'),(0,'9TZLagiUT_1L742UWtEIxfpDUTOvglUxMhIrGKgVHq8','9TZLagiUT_1L742UWtEIxfpDUTOvglUxMhIrGKgVHq8','139.180.227.30',1620809240,0,_binary 'webform_files|a:1:{i:11522;s:5:\"11522\";}'),(0,'9tznkxcCF8uVt5yfnTvxnvCST3QJbdGCWbsl59aS7sM','9tznkxcCF8uVt5yfnTvxnvCST3QJbdGCWbsl59aS7sM','172.96.80.225',1609929008,0,_binary 'webform_files|a:1:{i:3119;s:4:\"3119\";}'),(0,'9U7DfdaP7O3DQnigKZKHO9a-xDSLCSf2qZiZZSUhot4','9U7DfdaP7O3DQnigKZKHO9a-xDSLCSf2qZiZZSUhot4','23.236.165.124',1619209340,0,_binary 'webform_files|a:1:{i:7937;s:4:\"7937\";}'),(0,'9UcuyNvuvliC577A7cCafU85fByKCxd1w5dqPMDMGa0','9UcuyNvuvliC577A7cCafU85fByKCxd1w5dqPMDMGa0','139.180.3.160',1619111295,0,_binary 'webform_files|a:1:{i:7733;s:4:\"7733\";}'),(0,'9Ukg9-CFrn5NlXEibb6gc5BW8pLFpeVLVinFqlWkjtI','9Ukg9-CFrn5NlXEibb6gc5BW8pLFpeVLVinFqlWkjtI','207.182.27.142',1621494857,0,_binary 'webform_files|a:1:{i:13609;s:5:\"13609\";}'),(0,'9UlwngcP_iZuKziMD2AmfgoXl-bbtQhqBnZixNSYEOo','9UlwngcP_iZuKziMD2AmfgoXl-bbtQhqBnZixNSYEOo','207.182.27.142',1621254773,0,_binary 'webform_files|a:1:{i:12692;s:5:\"12692\";}'),(0,'9UXSm6Hh-rqGCnNjwqN-ywB3pcOjJeUR-sojx5eEZJ0','9UXSm6Hh-rqGCnNjwqN-ywB3pcOjJeUR-sojx5eEZJ0','23.236.165.124',1610148759,0,_binary 'webform_files|a:1:{i:3405;s:4:\"3405\";}'),(0,'9uyldCf0Jq0gmVS-Eq9-_0Gdt162DE4sg_x8uHeNDWs','9uyldCf0Jq0gmVS-Eq9-_0Gdt162DE4sg_x8uHeNDWs','207.182.27.142',1621526841,0,_binary 'webform_files|a:1:{i:13708;s:5:\"13708\";}'),(0,'9v2JCZpq1SFi3m6FdDgLS6sGefVXW_SPsI5i2_Yb7Sk','9v2JCZpq1SFi3m6FdDgLS6sGefVXW_SPsI5i2_Yb7Sk','167.160.73.82',1611165223,0,_binary 'webform_files|a:1:{i:4917;s:4:\"4917\";}'),(0,'9V3wWeV5BhdWRefJ2uIehaaA_JqNKEKrDGzbHlA0SHg','9V3wWeV5BhdWRefJ2uIehaaA_JqNKEKrDGzbHlA0SHg','216.180.105.170',1620776526,0,_binary 'webform_files|a:1:{i:11449;s:5:\"11449\";}'),(0,'9v77LWbKIfeljkq_apmf0dbbB_s35uooVAsLxRqk7PY','9v77LWbKIfeljkq_apmf0dbbB_s35uooVAsLxRqk7PY','31.29.186.138',1634222134,0,_binary 'webform_files|a:1:{i:18607;s:5:\"18607\";}'),(0,'9vCjCbU7VXiVtsV82sqVN6N7fxOskczkIZe3sI9SH1A','9vCjCbU7VXiVtsV82sqVN6N7fxOskczkIZe3sI9SH1A','207.182.27.142',1608976164,0,_binary 'webform_files|a:1:{i:1713;s:4:\"1713\";}'),(0,'9veRFL-SYLnBghJCU-Jeax2eCUz3m6ZXdr5qxsSgYPg','9veRFL-SYLnBghJCU-Jeax2eCUz3m6ZXdr5qxsSgYPg','139.180.3.160',1610180461,0,_binary 'webform_files|a:1:{i:3444;s:4:\"3444\";}'),(0,'9vFVqBKvfXJNdE-cFS14xiWuLrZ-BxRxI6b3drZs-0I','9vFVqBKvfXJNdE-cFS14xiWuLrZ-BxRxI6b3drZs-0I','196.16.240.227',1608552980,0,_binary 'webform_files|a:1:{i:1366;s:4:\"1366\";}'),(0,'9vLWrdSpP_8I3Yr-H9W0YyQYpniVxTMSouZpQq_NSFI','9vLWrdSpP_8I3Yr-H9W0YyQYpniVxTMSouZpQq_NSFI','23.250.45.83',1621200406,0,_binary 'webform_files|a:1:{i:12471;s:5:\"12471\";}'),(0,'9VxvaR1np_rqgcERle78sZwsMVmfX0Bahy1b7Gio-iE','9VxvaR1np_rqgcERle78sZwsMVmfX0Bahy1b7Gio-iE','69.4.84.207',1608780033,0,_binary 'webform_files|a:1:{i:1484;s:4:\"1484\";}'),(0,'9W6a0ra-poskAgHka3qsC80r8_Y2oh-1iVtNMHGLOg0','9W6a0ra-poskAgHka3qsC80r8_Y2oh-1iVtNMHGLOg0','23.236.165.124',1621718230,0,_binary 'webform_files|a:1:{i:14322;s:5:\"14322\";}'),(0,'9W7IrrD2seVCIBT7hO8VGOuZyfZkqL8Aq8YiGONph-k','9W7IrrD2seVCIBT7hO8VGOuZyfZkqL8Aq8YiGONph-k','23.250.45.83',1609733078,0,_binary 'webform_files|a:1:{i:2856;s:4:\"2856\";}'),(0,'9W9OORUQUK2uFf7kTejJssbfhcfoVDzmdECwceZaL5w','9W9OORUQUK2uFf7kTejJssbfhcfoVDzmdECwceZaL5w','149.20.241.20',1620514920,0,_binary 'webform_files|a:1:{i:10820;s:5:\"10820\";}'),(0,'9W9yTPaEaJGGpkEC8sfrpKaGQqT5um_0xcAyftkR9t4','9W9yTPaEaJGGpkEC8sfrpKaGQqT5um_0xcAyftkR9t4','167.160.73.82',1609062972,0,_binary 'webform_files|a:1:{i:1858;s:4:\"1858\";}'),(0,'9WAwE1l7QMK02hSPOC-1B0kCO9QqaBQAMH2dAPeNsG8','9WAwE1l7QMK02hSPOC-1B0kCO9QqaBQAMH2dAPeNsG8','83.244.22.227',1650150455,0,_binary 'webform_files|a:1:{i:19027;s:5:\"19027\";}'),(0,'9Wb2n4CSptVHoTwF2if45fTu1WU9r293gKFM6Qi7yx4','9Wb2n4CSptVHoTwF2if45fTu1WU9r293gKFM6Qi7yx4','199.34.87.140',1609317590,0,_binary 'webform_files|a:1:{i:2258;s:4:\"2258\";}'),(0,'9wBRMLJmtSa0Zc953KuLx3EeQU4MHKl19si-kAoS2wU','9wBRMLJmtSa0Zc953KuLx3EeQU4MHKl19si-kAoS2wU','139.180.3.160',1621526846,0,_binary 'webform_files|a:1:{i:13710;s:5:\"13710\";}'),(0,'9WCJqCzIz3hpEa2mrxOkG4h2AvO3TS88MGP5YOx9bCg','9WCJqCzIz3hpEa2mrxOkG4h2AvO3TS88MGP5YOx9bCg','207.182.27.142',1621494756,0,_binary 'webform_files|a:1:{i:13569;s:5:\"13569\";}'),(0,'9wHWnlJvT2Mkwbnu8LSpyjdjjp7Lp3zt-mnSxpe5SHM','9wHWnlJvT2Mkwbnu8LSpyjdjjp7Lp3zt-mnSxpe5SHM','139.180.3.160',1609908445,0,_binary 'webform_files|a:1:{i:3080;s:4:\"3080\";}'),(0,'9WkRM95S4IPv7gzTXk49en4U6MUQK7hMI2AEbrdzO70','9WkRM95S4IPv7gzTXk49en4U6MUQK7hMI2AEbrdzO70','207.182.27.142',1611427770,0,_binary 'webform_files|a:1:{i:5362;s:4:\"5362\";}'),(0,'9wN8ZBHjITCOFvs6aaAwEcgofmn4-wp7CPx0Yh4U3Bc','9wN8ZBHjITCOFvs6aaAwEcgofmn4-wp7CPx0Yh4U3Bc','142.147.109.239',1609908469,0,_binary 'webform_files|a:1:{i:3082;s:4:\"3082\";}'),(0,'9X2e6k0oNdjF8XdVwvkfqXiwbC-LotGS2Il9YJ-Z9nc','9X2e6k0oNdjF8XdVwvkfqXiwbC-LotGS2Il9YJ-Z9nc','23.250.45.83',1611417035,0,_binary 'webform_files|a:1:{i:5342;s:4:\"5342\";}'),(0,'9X7Ick6R-wFY1jrKDTBtHmUw3gaEeNsalbgmZ8Wd-NQ','9X7Ick6R-wFY1jrKDTBtHmUw3gaEeNsalbgmZ8Wd-NQ','139.180.227.30',1613938879,0,_binary 'webform_files|a:1:{i:6886;s:4:\"6886\";}'),(0,'9X7XiKvA3u5wBRPhjvtwtxkkdx2OtJp8EgJdZIcfW4Y','9X7XiKvA3u5wBRPhjvtwtxkkdx2OtJp8EgJdZIcfW4Y','139.180.227.30',1620253631,0,_binary 'webform_files|a:1:{i:10232;s:5:\"10232\";}'),(0,'9X9fK3XO9XyAGpNBYYSx4v-JjIS4YFFJhHG7PQOehRE','9X9fK3XO9XyAGpNBYYSx4v-JjIS4YFFJhHG7PQOehRE','168.80.247.64',1609831065,0,_binary 'webform_files|a:1:{i:2977;s:4:\"2977\";}'),(0,'9xNyuS5e0YT_0Jt858INk_tVrqqdxBUgX3-j8r_zR7g','9xNyuS5e0YT_0Jt858INk_tVrqqdxBUgX3-j8r_zR7g','152.44.98.93',1619644945,0,_binary 'webform_files|a:1:{i:8842;s:4:\"8842\";}'),(0,'9X_BTBEjeTEM9d5r2N6pJ5atVomWmOMETtsoxwNbadk','9X_BTBEjeTEM9d5r2N6pJ5atVomWmOMETtsoxwNbadk','216.180.105.170',1623097642,0,_binary 'webform_files|a:1:{i:18382;s:5:\"18382\";}'),(0,'9y-SejeJO3d_ermYVMdCeYCqlpp3x9RSsIH347eFJhE','9y-SejeJO3d_ermYVMdCeYCqlpp3x9RSsIH347eFJhE','152.44.105.51',1611131420,0,_binary 'webform_files|a:1:{i:4846;s:4:\"4846\";}'),(0,'9y1Va-pf70qx_rb_1mioq35XMEP4PVKzGOQ2bF0QIzE','9y1Va-pf70qx_rb_1mioq35XMEP4PVKzGOQ2bF0QIzE','168.80.247.64',1613696985,0,_binary 'webform_files|a:1:{i:6174;s:4:\"6174\";}'),(0,'9y5zl0Pon7e9AZrftQNsi3Q3mvtSLQE9O97rc2PV7g8','9y5zl0Pon7e9AZrftQNsi3Q3mvtSLQE9O97rc2PV7g8','168.80.247.64',1613950939,0,_binary 'webform_files|a:1:{i:6937;s:4:\"6937\";}'),(0,'9y7Y8IDGhCCffXj5G4bSGdfyf7EtRJY0Wfb1hkrI88k','9y7Y8IDGhCCffXj5G4bSGdfyf7EtRJY0Wfb1hkrI88k','152.44.105.51',1620243397,0,_binary 'webform_files|a:1:{i:10201;s:5:\"10201\";}'),(0,'9Y9ucZ0iqLBdZtZ9uSMmdM2HFSt6s1HIeD98q3zN8q4','9Y9ucZ0iqLBdZtZ9uSMmdM2HFSt6s1HIeD98q3zN8q4','199.34.87.140',1620537108,0,_binary 'webform_files|a:1:{i:10865;s:5:\"10865\";}'),(0,'9yGHNp8zkr2pqwNVMWz0gRGcWCpNrSYLFVBG1lnb2JY','9yGHNp8zkr2pqwNVMWz0gRGcWCpNrSYLFVBG1lnb2JY','216.180.105.170',1619851661,0,_binary 'webform_files|a:1:{i:9320;s:4:\"9320\";}'),(0,'9Yh6nmB2wxpd2tQvrhLHaesZ9TNhN4qV3lThb6u40DA','9Yh6nmB2wxpd2tQvrhLHaesZ9TNhN4qV3lThb6u40DA','167.160.73.82',1621526872,0,_binary 'webform_files|a:1:{i:13722;s:5:\"13722\";}'),(0,'9Yhcr5VwLYgajmvKHPen0hgak96ks0oXCopAWy53I30','9Yhcr5VwLYgajmvKHPen0hgak96ks0oXCopAWy53I30','142.147.109.239',1619645085,0,_binary 'webform_files|a:1:{i:8884;s:4:\"8884\";}'),(0,'9YHHUo43Q_dZgH1LzVg4zrhdWumrYSVG9hkl-VB2LgE','9YHHUo43Q_dZgH1LzVg4zrhdWumrYSVG9hkl-VB2LgE','167.160.73.82',1619253730,0,_binary 'webform_files|a:1:{i:8037;s:4:\"8037\";}'),(0,'9ymb-Zew1DwmAkD1lEpznsf70B2HZTIqI2TCCLp4KWo','9ymb-Zew1DwmAkD1lEpznsf70B2HZTIqI2TCCLp4KWo','23.236.165.124',1620634684,0,_binary 'webform_files|a:1:{i:11129;s:5:\"11129\";}'),(0,'9yMKjqxCmxEYuPeiSJk_g4gkWkENy4GUWuduaFjZ7W0','9yMKjqxCmxEYuPeiSJk_g4gkWkENy4GUWuduaFjZ7W0','23.250.45.83',1622587040,0,_binary 'webform_files|a:1:{i:16853;s:5:\"16853\";}'),(0,'9YOhq10DoUAw8qXuckTD1KdtjdfMTJwMJYi1UvfXTMc','9YOhq10DoUAw8qXuckTD1KdtjdfMTJwMJYi1UvfXTMc','139.180.3.160',1613730850,0,_binary 'webform_files|a:1:{i:6285;s:4:\"6285\";}'),(0,'9YqS98c1DtpsGnnhbbQc4mteIFY7N5xhw5niCvxnADg','9YqS98c1DtpsGnnhbbQc4mteIFY7N5xhw5niCvxnADg','139.180.227.30',1621058859,0,_binary 'webform_files|a:1:{i:12098;s:5:\"12098\";}'),(0,'9z9QzfJeNG2fOp4rk8gtdGClaBEQlMO9Ss2sktBKK_o','9z9QzfJeNG2fOp4rk8gtdGClaBEQlMO9Ss2sktBKK_o','149.20.241.20',1613730794,0,_binary 'webform_files|a:1:{i:6279;s:4:\"6279\";}'),(0,'9ZBIMyFpDYeNNntaeiua0IFtCqvh0f7_SMI1Dig-xf4','9ZBIMyFpDYeNNntaeiua0IFtCqvh0f7_SMI1Dig-xf4','152.44.105.51',1621695509,0,_binary 'webform_files|a:1:{i:14233;s:5:\"14233\";}'),(0,'9zc3MU1jo8ZuX-3TdKgE0GiNywpJS6EnO6_lSUumHNc','9zc3MU1jo8ZuX-3TdKgE0GiNywpJS6EnO6_lSUumHNc','152.44.105.51',1618766836,0,_binary 'webform_files|a:1:{i:7160;s:4:\"7160\";}'),(0,'9ZeYWdzf41FoKW8Dkk0ccKohnLN_CnT332YM5IQuGkE','9ZeYWdzf41FoKW8Dkk0ccKohnLN_CnT332YM5IQuGkE','139.180.3.160',1610268056,0,_binary 'webform_files|a:1:{i:3573;s:4:\"3573\";}'),(0,'9Zic1oy2jn0mGmq5wFpxpZtKCOwNQ1jzSVGyBnlOy9w','9Zic1oy2jn0mGmq5wFpxpZtKCOwNQ1jzSVGyBnlOy9w','152.44.98.93',1622239108,0,_binary 'webform_files|a:1:{i:15924;s:5:\"15924\";}'),(0,'9Zmxg-YFhVVqc4RGtyAaQMNYTk2yCRjvZKdZO3Dvm2c','9Zmxg-YFhVVqc4RGtyAaQMNYTk2yCRjvZKdZO3Dvm2c','149.20.241.20',1621277039,0,_binary 'webform_files|a:1:{i:12776;s:5:\"12776\";}'),(0,'9ZpN3aFKGGlOkMvZS-y-bhLxjxDZ57gULWfzDFFJ34M','9ZpN3aFKGGlOkMvZS-y-bhLxjxDZ57gULWfzDFFJ34M','23.250.45.83',1619699874,0,_binary 'webform_files|a:1:{i:8997;s:4:\"8997\";}'),(0,'9ZsSiEaBeY7n1BFPp97isJUc3cl1Sm25EFHMoJOBj0I','9ZsSiEaBeY7n1BFPp97isJUc3cl1Sm25EFHMoJOBj0I','172.96.80.225',1621243655,0,_binary 'webform_files|a:1:{i:12631;s:5:\"12631\";}'),(0,'9ZyQO5OeKeSrPF1XaxPZ9qVctgMksbAKm75wZdK9ySM','9ZyQO5OeKeSrPF1XaxPZ9qVctgMksbAKm75wZdK9ySM','172.96.80.225',1623075480,0,_binary 'webform_files|a:1:{i:18342;s:5:\"18342\";}'),(0,'9ZZjLbQNq0uMsQuhDk3BXEHx5rKgbaKw25UajJW4E28','9ZZjLbQNq0uMsQuhDk3BXEHx5rKgbaKw25UajJW4E28','172.96.80.225',1622076153,0,_binary 'webform_files|a:1:{i:15515;s:5:\"15515\";}'),(0,'9_bV2dn-zG78RlAwaimZzmRQ2sjuPB1ho8QyvQ96wf4','9_bV2dn-zG78RlAwaimZzmRQ2sjuPB1ho8QyvQ96wf4','167.160.73.82',1622684837,0,_binary 'webform_files|a:1:{i:17136;s:5:\"17136\";}'),(0,'9_KwstVNsK6uYW4V7SD28NQPKibBbQ-eiFta6PeXniY','9_KwstVNsK6uYW4V7SD28NQPKibBbQ-eiFta6PeXniY','216.180.105.170',1610487792,0,_binary 'webform_files|a:1:{i:3921;s:4:\"3921\";}'),(0,'9_sVhTB-ZsYOdvq3Z3lSRxLr-RxyWL4KK9FH0LRVcxs','9_sVhTB-ZsYOdvq3Z3lSRxLr-RxyWL4KK9FH0LRVcxs','152.44.105.51',1611066368,0,_binary 'webform_files|a:1:{i:4746;s:4:\"4746\";}'),(0,'A-E8jBvFrDwu85PJ-zgX2YSPBtLAQ2-UYbuRBi5l0tk','A-E8jBvFrDwu85PJ-zgX2YSPBtLAQ2-UYbuRBi5l0tk','162.223.122.16',1603545838,0,_binary 'webform_files|a:1:{i:1244;s:4:\"1244\";}'),(0,'a-hW66wGdsmInVdBGHfuEsk4XO5Io39SZnSW366yEhk','a-hW66wGdsmInVdBGHfuEsk4XO5Io39SZnSW366yEhk','207.182.27.142',1620874379,0,_binary 'webform_files|a:1:{i:11681;s:5:\"11681\";}'),(0,'a-iqxTuBBDVgPJ8ZYPnIYy2eZfvQHAZUnnKpnH5z5cw','a-iqxTuBBDVgPJ8ZYPnIYy2eZfvQHAZUnnKpnH5z5cw','199.34.87.140',1622880095,0,_binary 'webform_files|a:1:{i:17697;s:5:\"17697\";}'),(0,'a-JB7k7Z-5CAzysY1gQgpr447XJRalMGUS-s0TnV7RY','a-JB7k7Z-5CAzysY1gQgpr447XJRalMGUS-s0TnV7RY','149.20.241.20',1622554681,0,_binary 'webform_files|a:1:{i:16776;s:5:\"16776\";}'),(0,'A-kJcS1asB04_RlwLhS0Erkuw1Zc0BFg0i9cNWipr1Q','A-kJcS1asB04_RlwLhS0Erkuw1Zc0BFg0i9cNWipr1Q','142.147.109.239',1620493318,0,_binary 'webform_files|a:1:{i:10757;s:5:\"10757\";}'),(0,'A-K_Dbq7q7uUlcw9an0qkfWJMcYAY4JYwE1Z16aRUVE','A-K_Dbq7q7uUlcw9an0qkfWJMcYAY4JYwE1Z16aRUVE','212.107.27.189',1615373503,0,_binary 'webform_submission|a:1:{i:896;s:2:\"64\";}'),(0,'A-lUXuXaZf-S7XDhEF6yt0ZXyJfoWOXdqL6DcU2KzyY','A-lUXuXaZf-S7XDhEF6yt0ZXyJfoWOXdqL6DcU2KzyY','149.20.241.20',1622814984,0,_binary 'webform_files|a:1:{i:17507;s:5:\"17507\";}'),(0,'a-mqsKejDsG2ipfy_LFmgB4bWCIXpUE3lB7Xe_RfzEk','a-mqsKejDsG2ipfy_LFmgB4bWCIXpUE3lB7Xe_RfzEk','199.34.87.140',1621848353,0,_binary 'webform_files|a:1:{i:14939;s:5:\"14939\";}'),(0,'A-sx1hWqOk0gGBb-EurrhsJkdJoWx-LG4_X56E7JI1E','A-sx1hWqOk0gGBb-EurrhsJkdJoWx-LG4_X56E7JI1E','142.147.109.239',1608800958,0,_binary 'webform_files|a:1:{i:1506;s:4:\"1506\";}'),(0,'A0vogeb767aYjX-8iTHPMTkL8eH79jR_fkPSnlKwrx4','A0vogeb767aYjX-8iTHPMTkL8eH79jR_fkPSnlKwrx4','199.34.87.140',1620656603,0,_binary 'webform_files|a:1:{i:11186;s:5:\"11186\";}'),(0,'a0YGlw94ANnEzp0xsjv0EBBFJJ-g5uTgtxI-f9hxWmU','a0YGlw94ANnEzp0xsjv0EBBFJJ-g5uTgtxI-f9hxWmU','23.236.165.124',1622141514,0,_binary 'webform_files|a:1:{i:15649;s:5:\"15649\";}'),(0,'A0_sOE3Z8ibnxTzM3sVWuUxt0Iqw4v6pMm9JXr8f0I8','A0_sOE3Z8ibnxTzM3sVWuUxt0Iqw4v6pMm9JXr8f0I8','139.180.3.160',1622673981,0,_binary 'webform_files|a:1:{i:17100;s:5:\"17100\";}'),(0,'A1d-nG51uFOFmvzGaQg4szqwcYdwwfGm2SIXZIGBBJc','A1d-nG51uFOFmvzGaQg4szqwcYdwwfGm2SIXZIGBBJc','23.250.45.83',1620809266,0,_binary 'webform_files|a:1:{i:11533;s:5:\"11533\";}'),(0,'A1FFLnS3_mkGSMNh6xXtHmEYLOJTP3dJH6_U219by-Y','A1FFLnS3_mkGSMNh6xXtHmEYLOJTP3dJH6_U219by-Y','199.34.87.140',1613884654,0,_binary 'webform_files|a:1:{i:6752;s:4:\"6752\";}'),(0,'a1kQH64JGh-zYlzuawBkkiU1YN_vz5yHY11zcP9310w','a1kQH64JGh-zYlzuawBkkiU1YN_vz5yHY11zcP9310w','167.160.73.82',1619285644,0,_binary 'webform_files|a:1:{i:8118;s:4:\"8118\";}'),(0,'A1LmwtxcJarZOoko91QSxT5Bf0PqbwGMgDA0EHTBYyU','A1LmwtxcJarZOoko91QSxT5Bf0PqbwGMgDA0EHTBYyU','149.20.241.20',1622554626,0,_binary 'webform_files|a:1:{i:16750;s:5:\"16750\";}'),(0,'a1o0TXI053T_lk6ymDT1Nj4yHtFbEgY-qAKIhPzjdlw','a1o0TXI053T_lk6ymDT1Nj4yHtFbEgY-qAKIhPzjdlw','23.250.45.83',1620036120,0,_binary 'webform_files|a:1:{i:9729;s:4:\"9729\";}'),(0,'a1OP2pOQfWjgfyUWA9Kg5cdvmWmtHHz4ShhDCZEtOE8','a1OP2pOQfWjgfyUWA9Kg5cdvmWmtHHz4ShhDCZEtOE8','152.44.98.93',1622576785,0,_binary 'webform_files|a:1:{i:16820;s:5:\"16820\";}'),(0,'A1t6aiAVVzZOLuQU8tbsRefIw-2UVHOrLg-M2VHRYy0','A1t6aiAVVzZOLuQU8tbsRefIw-2UVHOrLg-M2VHRYy0','142.147.109.239',1620253606,0,_binary 'webform_files|a:1:{i:10221;s:5:\"10221\";}'),(0,'A1Tikad93WVEnl7Ww2UNZ-x_4MwlISJwy3h7d4pNEWs','A1Tikad93WVEnl7Ww2UNZ-x_4MwlISJwy3h7d4pNEWs','199.34.87.140',1619982418,0,_binary 'webform_files|a:1:{i:9602;s:4:\"9602\";}'),(0,'a1yAvprIwfMZYLMuIpCiAabSOgWGcmfhHWHSjF3jiV8','a1yAvprIwfMZYLMuIpCiAabSOgWGcmfhHWHSjF3jiV8','149.20.241.20',1621342069,0,_binary 'webform_files|a:1:{i:12946;s:5:\"12946\";}'),(0,'A2-BHmI6mjJ7x3xLUjIpMmks3mTC1oCnTbvL0cyrV1w','A2-BHmI6mjJ7x3xLUjIpMmks3mTC1oCnTbvL0cyrV1w','216.180.105.170',1620188549,0,_binary 'webform_files|a:1:{i:10092;s:5:\"10092\";}'),(0,'a28SBVk_MFseGbvDkajuuJ5t2qTeRT9VihHi9O52sJM','a28SBVk_MFseGbvDkajuuJ5t2qTeRT9VihHi9O52sJM','172.96.80.225',1622717530,0,_binary 'webform_files|a:1:{i:17228;s:5:\"17228\";}'),(0,'a2B5ep9ngopagKJzsRBJ2DLDfgpyOpht0SXUoraTfMI','a2B5ep9ngopagKJzsRBJ2DLDfgpyOpht0SXUoraTfMI','139.180.227.30',1618871019,0,_binary 'webform_files|a:1:{i:7278;s:4:\"7278\";}'),(0,'a2D2HfBEhVTTxBxEDa0WacZ83_40NGIkqP19-mpCjOg','a2D2HfBEhVTTxBxEDa0WacZ83_40NGIkqP19-mpCjOg','167.160.73.82',1621783078,0,_binary 'webform_files|a:1:{i:14602;s:5:\"14602\";}'),(0,'a2DF5VOe6hx-EvU9D9SyRj5MVwto8fmyCjd88dbZxN0','a2DF5VOe6hx-EvU9D9SyRj5MVwto8fmyCjd88dbZxN0','167.160.73.82',1622522538,0,_binary 'webform_files|a:1:{i:16658;s:5:\"16658\";}'),(0,'A2E1jfzdOCkEOCG9hWD37rOFgtrt5GukBJu2SRx_5QA','A2E1jfzdOCkEOCG9hWD37rOFgtrt5GukBJu2SRx_5QA','207.182.27.142',1609777569,0,_binary 'webform_files|a:1:{i:2922;s:4:\"2922\";}'),(0,'a2F-I8x3tFG58inLClykD23u1HN3XJZEznOmKRuvbQU','a2F-I8x3tFG58inLClykD23u1HN3XJZEznOmKRuvbQU','69.4.84.207',1609863736,0,_binary 'webform_files|a:1:{i:3020;s:4:\"3020\";}'),(0,'a2FKcB-GnASme-TFJPgSIzyMCxy67ZMegt7S3F_O54g','a2FKcB-GnASme-TFJPgSIzyMCxy67ZMegt7S3F_O54g','23.236.165.124',1613917101,0,_binary 'webform_files|a:1:{i:6821;s:4:\"6821\";}'),(0,'a2QuCl9c9CBA6OfFawkpzSpN6AuGEi1yoYmBwu-LECU','a2QuCl9c9CBA6OfFawkpzSpN6AuGEi1yoYmBwu-LECU','142.147.109.239',1622141523,0,_binary 'webform_files|a:1:{i:15652;s:5:\"15652\";}'),(0,'a2rt2plb6tTE9ImYXEt6q6vR5QY5kJeDWGHfxytRxxk','a2rt2plb6tTE9ImYXEt6q6vR5QY5kJeDWGHfxytRxxk','139.180.227.30',1610258916,0,_binary 'webform_files|a:1:{i:3564;s:4:\"3564\";}'),(0,'A2sBsgvdBPLoCQUORSeynW_c4GqQ_9_LPYuPhq3KPzM','A2sBsgvdBPLoCQUORSeynW_c4GqQ_9_LPYuPhq3KPzM','152.44.105.51',1622478373,0,_binary 'webform_files|a:1:{i:16539;s:5:\"16539\";}'),(0,'A2WMdMjcdu-Xv8UaxSB5TRKrQefgFGZcDoCBI4rutfM','A2WMdMjcdu-Xv8UaxSB5TRKrQefgFGZcDoCBI4rutfM','172.96.80.225',1621058868,0,_binary 'webform_files|a:1:{i:12101;s:5:\"12101\";}'),(0,'a3AsxmEo2-WcFgtjppBECjmrFU3PUs4tttQQefUGNLc','a3AsxmEo2-WcFgtjppBECjmrFU3PUs4tttQQefUGNLc','23.250.45.83',1611527246,0,_binary 'webform_files|a:1:{i:5557;s:4:\"5557\";}'),(0,'A3Ivw8nMNq1ajSMEBgY1na9cgStcuQkbFFPb19VqSc4','A3Ivw8nMNq1ajSMEBgY1na9cgStcuQkbFFPb19VqSc4','23.236.165.124',1622663192,0,_binary 'webform_files|a:1:{i:17096;s:5:\"17096\";}'),(0,'A3M1usBSAqp_3UsX5QOOhVIT2tcBMANItlfLVlYMqWs','A3M1usBSAqp_3UsX5QOOhVIT2tcBMANItlfLVlYMqWs','172.96.80.225',1610946694,0,_binary 'webform_files|a:1:{i:4587;s:4:\"4587\";}'),(0,'a3milpEEM6_ahvNMUuQXBmubIigvDl35iAaOz-v5udM','a3milpEEM6_ahvNMUuQXBmubIigvDl35iAaOz-v5udM','152.44.98.93',1619613394,0,_binary 'webform_files|a:1:{i:8796;s:4:\"8796\";}'),(0,'a3Q_HK3iDoMHkPIQP_3Ei3qIcaSy8NEktC17Mz6AwsU','a3Q_HK3iDoMHkPIQP_3Ei3qIcaSy8NEktC17Mz6AwsU','139.180.3.160',1622813498,0,_binary 'webform_files|a:1:{i:17493;s:5:\"17493\";}'),(0,'A3vOoJIKsdMnsJmlsI63DvpvDiYzIbvovg4FxdMh4Wg','A3vOoJIKsdMnsJmlsI63DvpvDiYzIbvovg4FxdMh4Wg','139.180.227.30',1622728561,0,_binary 'webform_files|a:1:{i:17282;s:5:\"17282\";}'),(0,'A45Iuf2iuKmrT0MKzZKEw5LNVil5mO7OB8qfV9nyPd8','A45Iuf2iuKmrT0MKzZKEw5LNVil5mO7OB8qfV9nyPd8','142.147.109.239',1621559807,0,_binary 'webform_files|a:1:{i:13824;s:5:\"13824\";}'),(0,'A4AOQTZuKuwsohxSEaMO-T5SXuJF5ux0VwUlPjPgmVo','A4AOQTZuKuwsohxSEaMO-T5SXuJF5ux0VwUlPjPgmVo','23.236.165.124',1608966363,0,_binary 'webform_files|a:1:{i:1692;s:4:\"1692\";}'),(0,'a4bvSOtwChhYav_3Qp9u4QSt8v9WIiQVCTgmmOT3oEg','a4bvSOtwChhYav_3Qp9u4QSt8v9WIiQVCTgmmOT3oEg','142.147.109.239',1621276991,0,_binary 'webform_files|a:1:{i:12762;s:5:\"12762\";}'),(0,'a4gBZoe3dAM-AMwf32kFbHgacADS1XbDl8EmlPvq9UM','a4gBZoe3dAM-AMwf32kFbHgacADS1XbDl8EmlPvq9UM','139.180.3.160',1621408812,0,_binary 'webform_files|a:1:{i:13264;s:5:\"13264\";}'),(0,'a4kyxBfsEGdbRVf0UPJyAY_FEqQmf9-wNaslFB6XI4g','a4kyxBfsEGdbRVf0UPJyAY_FEqQmf9-wNaslFB6XI4g','216.180.105.170',1621526878,0,_binary 'webform_files|a:1:{i:13724;s:5:\"13724\";}'),(0,'a4L7aPGrm7VloOMmnxKYI7QhtEcacCOSrp8qnPQ94Ak','a4L7aPGrm7VloOMmnxKYI7QhtEcacCOSrp8qnPQ94Ak','23.250.45.83',1621782992,0,_binary 'webform_files|a:1:{i:14566;s:5:\"14566\";}'),(0,'A4PWmrR6xMV86HT-B4ozgMWEaCQlHleeX6c4W1EXO5s','A4PWmrR6xMV86HT-B4ozgMWEaCQlHleeX6c4W1EXO5s','23.250.45.83',1610421062,0,_binary 'webform_files|a:1:{i:3830;s:4:\"3830\";}'),(0,'a4rP2byQE6eWyYfXzHPHkvlNilOb3_6mFfTA49hazgU','a4rP2byQE6eWyYfXzHPHkvlNilOb3_6mFfTA49hazgU','172.96.80.225',1621385224,0,_binary 'webform_files|a:1:{i:13161;s:5:\"13161\";}'),(4272,'a4XtzLFqjp3MsZOG1F-YvTSorB474LlZ-9asEfytkJs','','103.81.118.56',1600662426,0,''),(0,'a4_dXSjTL--NUgYCUF4qE-HUyXSDycmlK8iMwJzcidw','a4_dXSjTL--NUgYCUF4qE-HUyXSDycmlK8iMwJzcidw','199.34.87.140',1622271518,0,_binary 'webform_files|a:1:{i:16010;s:5:\"16010\";}'),(0,'A4_zJSaQ2Q9p3ot_4cE5pHuqQtr2t1TWSeUJz_xUJHE','A4_zJSaQ2Q9p3ot_4cE5pHuqQtr2t1TWSeUJz_xUJHE','41.182.150.43',1665561475,0,_binary 'webform_submission|a:1:{i:1254;s:2:\"10\";}'),(0,'a5bAQsDpVpu8WL8y0eCvCjN2DbbdmWqw86bgqGy_2dY','a5bAQsDpVpu8WL8y0eCvCjN2DbbdmWqw86bgqGy_2dY','216.180.105.170',1618990112,0,_binary 'webform_files|a:1:{i:7494;s:4:\"7494\";}'),(0,'A5EEdqG-VCtK_Vv0khfgrLTQSri6JM35MX3HnQK7Rlc','A5EEdqG-VCtK_Vv0khfgrLTQSri6JM35MX3HnQK7Rlc','152.44.105.51',1622424197,0,_binary 'webform_files|a:1:{i:16417;s:5:\"16417\";}'),(0,'a5ExKvw-f4JgZ5pMjz4gdShMdweEKQLCLFD6UyFAtI8','a5ExKvw-f4JgZ5pMjz4gdShMdweEKQLCLFD6UyFAtI8','31.29.186.138',1634222212,0,_binary 'webform_files|a:1:{i:18610;s:5:\"18610\";}'),(0,'A5fDS_HE7ctEXtdG73-5oNiBN8RANmIvGDSvubTgORU','A5fDS_HE7ctEXtdG73-5oNiBN8RANmIvGDSvubTgORU','23.236.165.124',1621494750,0,_binary 'webform_files|a:1:{i:13566;s:5:\"13566\";}'),(0,'A5hT5HqaaYkE2U4q2e5roinuX9Msv1zMY6SFaKDETWM','A5hT5HqaaYkE2U4q2e5roinuX9Msv1zMY6SFaKDETWM','23.250.45.83',1609863739,0,_binary 'webform_files|a:1:{i:3021;s:4:\"3021\";}'),(0,'A5JzY8g-6-Wi6zDlNHsLgwTU9k7jw31-y2AcBubch1M','A5JzY8g-6-Wi6zDlNHsLgwTU9k7jw31-y2AcBubch1M','152.44.98.93',1620711236,0,_binary 'webform_files|a:1:{i:11328;s:5:\"11328\";}'),(0,'A5kM9dP9ZJo1w0wj3duiTqRCyqzVENlCJjt-zCDiKSI','A5kM9dP9ZJo1w0wj3duiTqRCyqzVENlCJjt-zCDiKSI','149.20.241.20',1621945697,0,_binary 'webform_files|a:1:{i:15247;s:5:\"15247\";}'),(0,'A5KnGcLDNfYpvvBJUS2LH-P-MtRqas577roUGn61-h4','A5KnGcLDNfYpvvBJUS2LH-P-MtRqas577roUGn61-h4','199.34.87.140',1621815391,0,_binary 'webform_files|a:1:{i:14695;s:5:\"14695\";}'),(0,'a5MUenWS9gymwrir11kP9HD6opKYRMEBiOHNdpAPY0I','a5MUenWS9gymwrir11kP9HD6opKYRMEBiOHNdpAPY0I','139.180.3.160',1620493350,0,_binary 'webform_files|a:1:{i:10768;s:5:\"10768\";}'),(0,'a5OyZly82ltQZxRquDpDVukXH6bzIrNRpXq91VCYPiw','a5OyZly82ltQZxRquDpDVukXH6bzIrNRpXq91VCYPiw','152.44.105.51',1622293385,0,_binary 'webform_files|a:1:{i:16061;s:5:\"16061\";}'),(0,'A5txkBg1-QRJiwpyJfK4r1yWCisqPxvMF9FWGiPFs40','A5txkBg1-QRJiwpyJfK4r1yWCisqPxvMF9FWGiPFs40','31.29.186.138',1634802491,0,_binary 'webform_files|a:1:{i:18692;s:5:\"18692\";}'),(0,'a5XKj1uwomu-5Fgi_-xlZwSSI9BfECXFVAjm5ieK6jE','a5XKj1uwomu-5Fgi_-xlZwSSI9BfECXFVAjm5ieK6jE','139.180.227.30',1621848276,0,_binary 'webform_files|a:1:{i:14903;s:5:\"14903\";}'),(0,'A5y3v7qBQeZ0VNmAZFFPF09QJtAISpOgjdkCdazSIas','A5y3v7qBQeZ0VNmAZFFPF09QJtAISpOgjdkCdazSIas','216.180.105.170',1621124221,0,_binary 'webform_files|a:1:{i:12248;s:5:\"12248\";}'),(0,'A6-ZLZACxzgUhfZaxKlWxzfodT0DbiHNGA4-swv0_d4','A6-ZLZACxzgUhfZaxKlWxzfodT0DbiHNGA4-swv0_d4','142.147.109.239',1609547487,0,_binary 'webform_files|a:1:{i:2577;s:4:\"2577\";}'),(0,'A63lNomASF_y6_mVvzNRmW__zNkjUaaTyHfxYH92JiQ','A63lNomASF_y6_mVvzNRmW__zNkjUaaTyHfxYH92JiQ','142.147.109.239',1621559850,0,_binary 'webform_files|a:1:{i:13842;s:5:\"13842\";}'),(0,'A69VMEWz4Bqn2y6NnFXv-e2EfIcUMwESDrzh_ZmEja0','A69VMEWz4Bqn2y6NnFXv-e2EfIcUMwESDrzh_ZmEja0','152.44.105.51',1620058292,0,_binary 'webform_files|a:1:{i:9786;s:4:\"9786\";}'),(0,'A6aq7407FD_qZkzWOKfAGEaeriUJfN_nSJ6NwrYY6Po','A6aq7407FD_qZkzWOKfAGEaeriUJfN_nSJ6NwrYY6Po','152.44.105.51',1613851632,0,_binary 'webform_files|a:1:{i:6624;s:4:\"6624\";}'),(0,'A6CuHCdrQacOIVXjhDVbWGi5mPui5Z7yMQwrgyqvues','A6CuHCdrQacOIVXjhDVbWGi5mPui5Z7yMQwrgyqvues','69.4.84.207',1609547700,0,_binary 'webform_files|a:1:{i:2590;s:4:\"2590\";}'),(0,'a6DUIimPmWpNc42wL0eFVDcE29LlZxUZBZrm3vJ-_pk','a6DUIimPmWpNc42wL0eFVDcE29LlZxUZBZrm3vJ-_pk','152.44.98.93',1620678716,0,_binary 'webform_files|a:1:{i:11210;s:5:\"11210\";}'),(0,'A6JkO1WkYX3rUoVo3_VaVumoHA6_323Kdh7-fnDB-w4','A6JkO1WkYX3rUoVo3_VaVumoHA6_323Kdh7-fnDB-w4','142.147.109.239',1621124234,0,_binary 'webform_files|a:1:{i:12252;s:5:\"12252\";}'),(0,'A6kTTTsQoeG0rSIxvrT0uenUyU6E0Kayr8n8NDrDNSg','A6kTTTsQoeG0rSIxvrT0uenUyU6E0Kayr8n8NDrDNSg','216.180.105.170',1609514780,0,_binary 'webform_files|a:1:{i:2503;s:4:\"2503\";}'),(2035,'A6qDRoLMH_PFRd_az_LhKRMVbL1IHVwBr9XLOUzOpy4','A6qDRoLMH_PFRd_az_LhKRMVbL1IHVwBr9XLOUzOpy4','41.193.208.10',1699947186,0,''),(0,'A6ssfKhHrXEca3z_a3Luk8JXiKjzne6GQ8gHm_fXWnk','A6ssfKhHrXEca3z_a3Luk8JXiKjzne6GQ8gHm_fXWnk','152.44.105.51',1614334534,0,_binary 'webform_files|a:1:{i:7076;s:4:\"7076\";}'),(0,'A6txGmU4wyTV0ut1e8U1hJdTqncR2wMcSVzHGxqBw44','A6txGmU4wyTV0ut1e8U1hJdTqncR2wMcSVzHGxqBw44','149.20.241.20',1619829429,0,_binary 'webform_files|a:1:{i:9262;s:4:\"9262\";}'),(0,'A6YbbKM4vTBXq7gcLwZ4RshyKYWpAS5JSrteNmj3WdU','A6YbbKM4vTBXq7gcLwZ4RshyKYWpAS5JSrteNmj3WdU','139.180.3.160',1621243676,0,_binary 'webform_files|a:1:{i:12641;s:5:\"12641\";}'),(0,'a71ySKjd6zaBU8L7p2pJnR2XVuLQOmE9vu-Rf0GHZRw','a71ySKjd6zaBU8L7p2pJnR2XVuLQOmE9vu-Rf0GHZRw','139.180.227.30',1621352540,0,_binary 'webform_files|a:1:{i:13045;s:5:\"13045\";}'),(0,'A7792ne0GKVR5zssuEgbEh8YXL_3_UHUrJPTDcnO6jU','A7792ne0GKVR5zssuEgbEh8YXL_3_UHUrJPTDcnO6jU','199.34.87.140',1623032589,0,_binary 'webform_files|a:1:{i:18203;s:5:\"18203\";}'),(0,'A7GIgjGB71XTw3STffKoIwdQZ3GTzrMI82n1YdwKVPg','A7GIgjGB71XTw3STffKoIwdQZ3GTzrMI82n1YdwKVPg','23.236.165.124',1620112308,0,_binary 'webform_files|a:1:{i:9921;s:4:\"9921\";}'),(0,'a7LvxhUT9aY3v0SoMtUBCIMIUaPDXw6cQzA-3Ir3p5Q','a7LvxhUT9aY3v0SoMtUBCIMIUaPDXw6cQzA-3Ir3p5Q','149.20.241.20',1620939413,0,_binary 'webform_files|a:1:{i:11808;s:5:\"11808\";}'),(0,'a7Oonu2nOiD9LqvxGxqj0F5YRImzdNtLKqYwsWFWNL8','a7Oonu2nOiD9LqvxGxqj0F5YRImzdNtLKqYwsWFWNL8','152.44.105.51',1613697718,0,_binary 'webform_files|a:1:{i:6213;s:4:\"6213\";}'),(0,'A7rb4x2Ww_Q3NggHfBEjbxvV0_3rQo6p9xQV8EbUDbE','A7rb4x2Ww_Q3NggHfBEjbxvV0_3rQo6p9xQV8EbUDbE','172.96.80.225',1613211286,0,_binary 'webform_files|a:1:{i:5813;s:4:\"5813\";}'),(0,'a7_uSiaFHwCyBkM9zV9MZ-YAyRK9P4QDNsFatqaoF5g','a7_uSiaFHwCyBkM9zV9MZ-YAyRK9P4QDNsFatqaoF5g','172.96.80.225',1623000372,0,_binary 'webform_files|a:1:{i:18063;s:5:\"18063\";}'),(0,'A82qoJUxUx3X99gRbf-Xy8PLHVI10rE8gJBG3NwLCns','A82qoJUxUx3X99gRbf-Xy8PLHVI10rE8gJBG3NwLCns','23.250.45.83',1620744124,0,_binary 'webform_files|a:1:{i:11376;s:5:\"11376\";}'),(0,'a8Bu5EQRvF_-KdQUC4ZW7JlETGfEyR98pEdCAltpcUc','a8Bu5EQRvF_-KdQUC4ZW7JlETGfEyR98pEdCAltpcUc','149.20.241.20',1610959702,0,_binary 'webform_files|a:1:{i:4620;s:4:\"4620\";}'),(0,'a8GnV6RX76-c7PAxt6o8GtzK63q2o8CnLF2YC6BcpNU','a8GnV6RX76-c7PAxt6o8GtzK63q2o8CnLF2YC6BcpNU','172.96.80.225',1618947870,0,_binary 'webform_files|a:1:{i:7414;s:4:\"7414\";}'),(0,'a8l6GYqGcio8ZbytGTYFVQFRur8dbO3ADZRDUvKZwFU','a8l6GYqGcio8ZbytGTYFVQFRur8dbO3ADZRDUvKZwFU','69.4.84.207',1611349165,0,_binary 'webform_files|a:1:{i:5229;s:4:\"5229\";}'),(0,'a8LunvBpn1RCat1ULwMB1Lio9e8vaBZSCEHSh1I8aFs','a8LunvBpn1RCat1ULwMB1Lio9e8vaBZSCEHSh1I8aFs','216.180.105.170',1619862156,0,_binary 'webform_files|a:1:{i:9362;s:4:\"9362\";}'),(0,'A8lVjHxtUq53I9jyGqs3xRDel9NO5MgRAncOi-BARu4','A8lVjHxtUq53I9jyGqs3xRDel9NO5MgRAncOi-BARu4','139.180.3.160',1620395207,0,_binary 'webform_files|a:1:{i:10534;s:5:\"10534\";}'),(0,'A8pzz3BCX0BdKGUhH1O76UKq_0C6MBKmiQB8DNUXNhk','A8pzz3BCX0BdKGUhH1O76UKq_0C6MBKmiQB8DNUXNhk','84.252.93.9',1656537842,0,_binary 'webform_files|a:1:{i:19049;s:5:\"19049\";}'),(0,'A8VJ_bUqQ0JgKT1KeZANAP9z8YYKmt1qSl74892eDy8','A8VJ_bUqQ0JgKT1KeZANAP9z8YYKmt1qSl74892eDy8','207.182.27.142',1621913365,0,_binary 'webform_files|a:1:{i:15125;s:5:\"15125\";}'),(0,'a8X-eQieTJDPrAHGhY9k9UoGHPiX5JaXdUHx2zyLUoM','a8X-eQieTJDPrAHGhY9k9UoGHPiX5JaXdUHx2zyLUoM','142.147.109.239',1621328864,0,_binary 'webform_files|a:1:{i:12928;s:5:\"12928\";}'),(0,'A99XEiTzoN0vEvF12pDawwxA4mK5dYqttv9ULDtBiNQ','A99XEiTzoN0vEvF12pDawwxA4mK5dYqttv9ULDtBiNQ','152.44.105.51',1619765073,0,_binary 'webform_files|a:1:{i:9156;s:4:\"9156\";}'),(0,'A9AY99aMR7fISYkBGo-PY66Y8PFKSFMoJou5ByTXEAE','A9AY99aMR7fISYkBGo-PY66Y8PFKSFMoJou5ByTXEAE','31.29.140.228',1643184194,0,_binary 'webform_files|a:1:{i:19001;s:5:\"19001\";}'),(0,'a9CjGnmcJND33bA75oPFTwUTakD8UWTASNKq4Uuo9HU','a9CjGnmcJND33bA75oPFTwUTakD8UWTASNKq4Uuo9HU','207.182.27.142',1621471923,0,_binary 'webform_files|a:1:{i:13443;s:5:\"13443\";}'),(0,'a9CsNVRIz0LnQC8-_lx6HUKtcc0B3whzWp-A1Mu4POA','a9CsNVRIz0LnQC8-_lx6HUKtcc0B3whzWp-A1Mu4POA','139.180.227.30',1608879976,0,_binary 'webform_files|a:1:{i:1584;s:4:\"1584\";}'),(0,'a9RaxEg1oYSYeC66dLvfOqw7LIUSD-rKiz117AyWbHA','a9RaxEg1oYSYeC66dLvfOqw7LIUSD-rKiz117AyWbHA','139.180.227.30',1621211601,0,_binary 'webform_files|a:1:{i:12518;s:5:\"12518\";}'),(0,'a9RDlZboaOGpZ--Vz72b54uGETyF1KLlGMc1gCjmf-Q','a9RDlZboaOGpZ--Vz72b54uGETyF1KLlGMc1gCjmf-Q','23.236.165.124',1609141699,0,_binary 'webform_files|a:1:{i:1996;s:4:\"1996\";}'),(0,'a9S5jiYWfLNgFhChiVcSUzq5JVUJPyfmJG9G87umlak','a9S5jiYWfLNgFhChiVcSUzq5JVUJPyfmJG9G87umlak','172.96.80.225',1622010792,0,_binary 'webform_files|a:1:{i:15373;s:5:\"15373\";}'),(0,'A9t2D7NTeXANUd1kiNOII128iDqfYGlDTC27WfCOhYQ','A9t2D7NTeXANUd1kiNOII128iDqfYGlDTC27WfCOhYQ','172.96.80.225',1623043911,0,_binary 'webform_files|a:1:{i:18207;s:5:\"18207\";}'),(0,'a9tsgBZcF8GRJgp5bkuD9Awur-r0E5-lRzI8IoVyCOk','a9tsgBZcF8GRJgp5bkuD9Awur-r0E5-lRzI8IoVyCOk','152.44.98.93',1622327025,0,_binary 'webform_files|a:1:{i:16164;s:5:\"16164\";}'),(0,'A9UL7_Ur6DiYuOdmap6CGXdDjNXOaJQyREKbOgS3ZV0','A9UL7_Ur6DiYuOdmap6CGXdDjNXOaJQyREKbOgS3ZV0','169.1.11.196',1694181282,0,_binary 'webform_submission|a:1:{i:1338;s:2:\"10\";}'),(0,'a9xe45c5Ng3jN-W10SRZeVGzwV4OzvmzWyj1Wry5RS8','a9xe45c5Ng3jN-W10SRZeVGzwV4OzvmzWyj1Wry5RS8','23.250.45.83',1613730311,0,_binary 'webform_files|a:1:{i:6256;s:4:\"6256\";}'),(0,'AA0IoYLH4lmgKLCvH66z_2bf4_CRHnV8MvKeDy4mV9M','AA0IoYLH4lmgKLCvH66z_2bf4_CRHnV8MvKeDy4mV9M','207.182.27.142',1620580631,0,_binary 'webform_files|a:1:{i:10972;s:5:\"10972\";}'),(0,'Aa2YkAg_84S9sKSTMZP3u-1qs9OUDVshZ05j3Uruitc','Aa2YkAg_84S9sKSTMZP3u-1qs9OUDVshZ05j3Uruitc','149.20.241.20',1622489185,0,_binary 'webform_files|a:1:{i:16550;s:5:\"16550\";}'),(0,'aA3uUuoj-j_6qyZ7fiEIUYfvJYcjN5FRlVfI1ETt8Zw','aA3uUuoj-j_6qyZ7fiEIUYfvJYcjN5FRlVfI1ETt8Zw','139.180.227.30',1611295146,0,_binary 'webform_files|a:1:{i:5136;s:4:\"5136\";}'),(0,'AAbSOlz9teor2ZgQAR1OW7FJ5iorMufs0Ump6PrDuRo','AAbSOlz9teor2ZgQAR1OW7FJ5iorMufs0Ump6PrDuRo','152.44.105.51',1621211616,0,_binary 'webform_files|a:1:{i:12526;s:5:\"12526\";}'),(0,'AabSVJiH2RiLhTwlKSKaz0YWx4AcBL6P3EaZ0HgJJBo','AabSVJiH2RiLhTwlKSKaz0YWx4AcBL6P3EaZ0HgJJBo','199.34.87.140',1609711610,0,_binary 'webform_files|a:1:{i:2836;s:4:\"2836\";}'),(0,'AAbY3ftk14Prbv1LpTW7jiMFgNXzhICGIj1I4w9Og_0','AAbY3ftk14Prbv1LpTW7jiMFgNXzhICGIj1I4w9Og_0','142.147.109.239',1622684847,0,_binary 'webform_files|a:1:{i:17140;s:5:\"17140\";}'),(0,'aAECyerhhUK5Kfdl46TjiLYfGH0WaLaKBdCs_e15o1o','aAECyerhhUK5Kfdl46TjiLYfGH0WaLaKBdCs_e15o1o','23.250.45.83',1620612746,0,_binary 'webform_files|a:1:{i:11048;s:5:\"11048\";}'),(0,'aAeGfydjWipd1KhjxNyG4lTZD8sVN15Sp7pMCMkVyKw','aAeGfydjWipd1KhjxNyG4lTZD8sVN15Sp7pMCMkVyKw','31.29.186.138',1634981051,0,_binary 'webform_files|a:1:{i:18708;s:5:\"18708\";}'),(0,'aAggBdtnRYd_HeUVF74CgN4NIejeWVthb6AS7P0pFUA','aAggBdtnRYd_HeUVF74CgN4NIejeWVthb6AS7P0pFUA','23.250.45.83',1621494752,0,_binary 'webform_files|a:1:{i:13567;s:5:\"13567\";}'),(0,'aAKHo_K0HadAIBjADlJDi1hQZ8V22hsJK703P8YxYAE','aAKHo_K0HadAIBjADlJDi1hQZ8V22hsJK703P8YxYAE','31.29.186.138',1636024792,0,_binary 'webform_files|a:1:{i:18880;s:5:\"18880\";}'),(0,'AaP2vFnZhFsIiA6feBLIdt75Ksg2eIwUJ5_CLWMWw14','AaP2vFnZhFsIiA6feBLIdt75Ksg2eIwUJ5_CLWMWw14','168.80.247.64',1609570300,0,_binary 'webform_files|a:1:{i:2594;s:4:\"2594\";}'),(0,'AApgs8rOctIVbBzKcITPH_3OS9y1Nb4mFxV7w3EXQic','AApgs8rOctIVbBzKcITPH_3OS9y1Nb4mFxV7w3EXQic','172.96.80.225',1621815534,0,_binary 'webform_files|a:1:{i:14760;s:5:\"14760\";}'),(0,'aaPiQVtj4I_W0yZntUD1wyaWyjf7_u_MecUY61BiwlM','aaPiQVtj4I_W0yZntUD1wyaWyjf7_u_MecUY61BiwlM','207.182.27.142',1619731637,0,_binary 'webform_files|a:1:{i:9052;s:4:\"9052\";}'),(0,'AAqgRnde7ZNYARRD3L0VBsvHHElRBQO29fsYLzRbiqo','AAqgRnde7ZNYARRD3L0VBsvHHElRBQO29fsYLzRbiqo','149.20.241.20',1620167182,0,_binary 'webform_files|a:1:{i:10037;s:5:\"10037\";}'),(0,'aarC8lDFDLeLDzMTLgD6233UG39aymHBIEvSOVS9JTc','aarC8lDFDLeLDzMTLgD6233UG39aymHBIEvSOVS9JTc','31.29.186.138',1635248270,0,_binary 'webform_files|a:1:{i:18764;s:5:\"18764\";}'),(0,'AARvnsLpFf-AQlesxVMmhwjT1pWypoqyNMtLyQjtK80','AARvnsLpFf-AQlesxVMmhwjT1pWypoqyNMtLyQjtK80','152.44.105.51',1610825778,0,_binary 'webform_files|a:1:{i:4380;s:4:\"4380\";}'),(0,'AatA5PJMPDFOf4MaKvoqxqSBRNeIlFrnCSQzvs5Tuu8','AatA5PJMPDFOf4MaKvoqxqSBRNeIlFrnCSQzvs5Tuu8','109.206.240.39',1678280576,0,''),(0,'AAuFxwnjHOybt_nom74nkobRCHMOdRpxmaJUc6X38Yg','','85.95.178.208',1595938517,0,_binary 'webform_submission|a:2:{i:702;s:2:\"64\";i:703;s:2:\"64\";}'),(0,'aAUXIHYXaoFYK2NH9zCFk1MQVCuQ8YZ04OtQR2WLhrI','aAUXIHYXaoFYK2NH9zCFk1MQVCuQ8YZ04OtQR2WLhrI','139.180.227.30',1619056562,0,_binary 'webform_files|a:1:{i:7642;s:4:\"7642\";}'),(0,'AAv-gK9LWMKFUyBJFLPrEzadI1HJB_5KZS7MDCsVhQs','AAv-gK9LWMKFUyBJFLPrEzadI1HJB_5KZS7MDCsVhQs','152.44.105.51',1621881075,0,_binary 'webform_files|a:1:{i:15063;s:5:\"15063\";}'),(0,'AAVf4nnVQ4NhgROwJhC5T8CB5n1x4P4BE_gcIjUWy1c','AAVf4nnVQ4NhgROwJhC5T8CB5n1x4P4BE_gcIjUWy1c','139.180.3.160',1619982398,0,_binary 'webform_files|a:1:{i:9595;s:4:\"9595\";}'),(0,'AazRMqF95fJ3WRNywV2o4WFHtavxlbTDjI8tHBPkCQo','AazRMqF95fJ3WRNywV2o4WFHtavxlbTDjI8tHBPkCQo','172.96.80.225',1620993991,0,_binary 'webform_files|a:1:{i:11941;s:5:\"11941\";}'),(0,'aAzx3ZVjGWlDdQ_4mZUzt9u5YxrXzKDLUEV2RVFffy4','aAzx3ZVjGWlDdQ_4mZUzt9u5YxrXzKDLUEV2RVFffy4','139.180.227.30',1613730355,0,_binary 'webform_files|a:1:{i:6259;s:4:\"6259\";}'),(0,'AB8S4_-KxoKE_vtqCvItRHCEmz3iGprkyhC0omSevlw','AB8S4_-KxoKE_vtqCvItRHCEmz3iGprkyhC0omSevlw','139.180.3.160',1609787437,0,_binary 'webform_files|a:1:{i:2925;s:4:\"2925\";}'),(0,'ABDVFgFggf-qjqQF2NG6La4ObV8p-sKb-r6Y6wI6muw','ABDVFgFggf-qjqQF2NG6La4ObV8p-sKb-r6Y6wI6muw','69.4.84.207',1610782352,0,_binary 'webform_files|a:1:{i:4312;s:4:\"4312\";}'),(0,'aBGs-YIIwp-Kyeq4ALeiRcgaRZmR9q_f4xqGncvEG1c','aBGs-YIIwp-Kyeq4ALeiRcgaRZmR9q_f4xqGncvEG1c','216.180.105.170',1620711137,0,_binary 'webform_files|a:1:{i:11291;s:5:\"11291\";}'),(0,'ablFqJDmDudY4BVpxGuWdLtoQjVJilUkPX_nOxdSGlM','ablFqJDmDudY4BVpxGuWdLtoQjVJilUkPX_nOxdSGlM','152.44.105.51',1615566367,0,_binary 'webform_files|a:1:{i:7095;s:4:\"7095\";}'),(0,'AbofFdz6I11u6tlCTDLwzLmkxH3jAAu2CBa21JkTwnA','AbofFdz6I11u6tlCTDLwzLmkxH3jAAu2CBa21JkTwnA','207.182.27.142',1621320092,0,_binary 'webform_files|a:1:{i:12906;s:5:\"12906\";}'),(0,'Abog0Tn0SSwqyEoLWns4qdesLCqnWe9icu-oD5YhSFc','Abog0Tn0SSwqyEoLWns4qdesLCqnWe9icu-oD5YhSFc','172.96.80.225',1621945630,0,_binary 'webform_files|a:1:{i:15222;s:5:\"15222\";}'),(0,'aBPZIWoxqSNnv67FYk3-5nlsFZsb5ZafQ8AnUW10IHU','aBPZIWoxqSNnv67FYk3-5nlsFZsb5ZafQ8AnUW10IHU','95.154.150.75',1623319667,0,_binary 'webform_submission|a:2:{i:1009;s:2:\"64\";i:1010;s:2:\"64\";}'),(0,'ABQAu44JDqE4ghGz87qC-4_PugpOF1ORsPTxbV3LrYg','ABQAu44JDqE4ghGz87qC-4_PugpOF1ORsPTxbV3LrYg','199.34.87.140',1621614461,0,_binary 'webform_files|a:1:{i:14054;s:5:\"14054\";}'),(0,'AbRYySVxp6Vu17RCSwWIUmNDeWsqn9cTR15n28zUUXg','AbRYySVxp6Vu17RCSwWIUmNDeWsqn9cTR15n28zUUXg','23.236.165.124',1621482986,0,_binary 'webform_files|a:1:{i:13524;s:5:\"13524\";}'),(0,'abs1erwUKDeYpCroMI7Ospv6cb7jZGaHR2Slu-0bnis','abs1erwUKDeYpCroMI7Ospv6cb7jZGaHR2Slu-0bnis','142.147.109.239',1608635164,0,_binary 'webform_files|a:1:{i:1394;s:4:\"1394\";}'),(0,'ABUDFyVSZ_iUqAKFLCPW-DapVDGqJSzUEjtt3iVtTVs','ABUDFyVSZ_iUqAKFLCPW-DapVDGqJSzUEjtt3iVtTVs','23.236.165.124',1622076097,0,_binary 'webform_files|a:1:{i:15494;s:5:\"15494\";}'),(0,'ABYpMPoWvOSrkQEIDZcGxNrkMh4G9JO8i0-AiTccOSE','ABYpMPoWvOSrkQEIDZcGxNrkMh4G9JO8i0-AiTccOSE','23.236.165.124',1621483030,0,_binary 'webform_files|a:1:{i:13542;s:5:\"13542\";}'),(0,'ac1s8ZEdMnLFwNLFrrVwalVqiAI5tQkUg8o5kriF9uQ','ac1s8ZEdMnLFwNLFrrVwalVqiAI5tQkUg8o5kriF9uQ','139.180.227.30',1620907419,0,_binary 'webform_files|a:1:{i:11770;s:5:\"11770\";}'),(0,'Ac2F9QhpjIxh8EL1XKd3lqr0nOXErGOdRtJ3PioTDHI','Ac2F9QhpjIxh8EL1XKd3lqr0nOXErGOdRtJ3PioTDHI','149.20.241.20',1610304540,0,_binary 'webform_files|a:1:{i:3628;s:4:\"3628\";}'),(0,'Ac2Z15DpAxMZ3xEBRP2MfjSNqOQdyNPd1h6t--5mXuI','Ac2Z15DpAxMZ3xEBRP2MfjSNqOQdyNPd1h6t--5mXuI','167.160.73.82',1620406403,0,_binary 'webform_files|a:1:{i:10602;s:5:\"10602\";}'),(0,'Ac5YIGQCrQSOy24xBfr6Q_vm_QNc7hYh8cXliILBqws','Ac5YIGQCrQSOy24xBfr6Q_vm_QNc7hYh8cXliILBqws','216.180.105.170',1621718353,0,_binary 'webform_files|a:1:{i:14376;s:5:\"14376\";}'),(0,'ACFFwn9VS1XAir2K11fzSj4-ZLCLCxTPVlG5_Nx_5m8','ACFFwn9VS1XAir2K11fzSj4-ZLCLCxTPVlG5_Nx_5m8','207.182.27.142',1619352178,0,_binary 'webform_files|a:1:{i:8267;s:4:\"8267\";}'),(0,'aCH-VFvK-w7KFWj2uMFvlDeFZVhMO_3AZCcLFV3SMS0','aCH-VFvK-w7KFWj2uMFvlDeFZVhMO_3AZCcLFV3SMS0','23.236.165.124',1619581359,0,_binary 'webform_files|a:1:{i:8714;s:4:\"8714\";}'),(0,'ACIHZDQPojPb6EiY0pLy_fkpX5VfFyIxViTX1vNms3Y','ACIHZDQPojPb6EiY0pLy_fkpX5VfFyIxViTX1vNms3Y','139.180.3.160',1609108745,0,_binary 'webform_files|a:1:{i:1938;s:4:\"1938\";}'),(0,'aCkVMYPg6Dy8XuksBX_-vC17fDqezWb05vU8-pVz4hE','aCkVMYPg6Dy8XuksBX_-vC17fDqezWb05vU8-pVz4hE','168.80.247.64',1608639560,0,_binary 'webform_files|a:1:{i:1405;s:4:\"1405\";}'),(0,'aco-nYW7YSY9fKj8tE83OR5upXk4AUi7idsrYt_ehzs','aco-nYW7YSY9fKj8tE83OR5upXk4AUi7idsrYt_ehzs','139.180.227.30',1619676744,0,_binary 'webform_files|a:1:{i:8903;s:4:\"8903\";}'),(0,'acoesl7KXFiI0OrYrHSosGfRy4VOBpNdKPqplQQBfZM','acoesl7KXFiI0OrYrHSosGfRy4VOBpNdKPqplQQBfZM','207.182.27.142',1613939077,0,_binary 'webform_files|a:1:{i:6889;s:4:\"6889\";}'),(0,'aCr79dXoskE1P3sQ-DYPTTqfaQ_FbddSWzdG_aydqoU','aCr79dXoskE1P3sQ-DYPTTqfaQ_FbddSWzdG_aydqoU','216.180.105.170',1622271388,0,_binary 'webform_files|a:1:{i:15955;s:5:\"15955\";}'),(0,'ACRF1OUXBF_6-6roVGW_pmS8D0Lovc_bzUbn6Mz-nyE','ACRF1OUXBF_6-6roVGW_pmS8D0Lovc_bzUbn6Mz-nyE','142.147.109.239',1622934675,0,_binary 'webform_files|a:1:{i:17863;s:5:\"17863\";}'),(0,'AcTfBV7uuRdO00zvNwyOAibbsAJrG1vivljXArkfQYE','AcTfBV7uuRdO00zvNwyOAibbsAJrG1vivljXArkfQYE','216.180.105.170',1621526814,0,_binary 'webform_files|a:1:{i:13696;s:5:\"13696\";}'),(0,'ACupUPFiymqQH1H1-7-G_ZTpZnWb3IQncBN9VapeB_0','ACupUPFiymqQH1H1-7-G_ZTpZnWb3IQncBN9VapeB_0','152.44.105.51',1610816001,0,_binary 'webform_files|a:1:{i:4356;s:4:\"4356\";}'),(0,'Ac_fQWhJ_F3_mi-JQWo012qRdaEegKn613QxGdLSH2k','Ac_fQWhJ_F3_mi-JQWo012qRdaEegKn613QxGdLSH2k','199.34.87.140',1620765366,0,_binary 'webform_files|a:1:{i:11417;s:5:\"11417\";}'),(0,'ad-bDTT_-PIUFgZSNpLoQZJyxSmMvJHgdaGUjvwxJV4','ad-bDTT_-PIUFgZSNpLoQZJyxSmMvJHgdaGUjvwxJV4','172.96.80.225',1623021367,0,_binary 'webform_files|a:1:{i:18149;s:5:\"18149\";}'),(0,'aD0bE63YfJ51d5BUPAGV6YmZHC9RgUE_9MPeQvzf1dc','aD0bE63YfJ51d5BUPAGV6YmZHC9RgUE_9MPeQvzf1dc','31.29.186.138',1636361171,0,_binary 'webform_files|a:1:{i:18912;s:5:\"18912\";}'),(0,'aD13Gtoe3XsqBQDTqLFVUtNTcAx5a5d2kuWVWDsHOag','aD13Gtoe3XsqBQDTqLFVUtNTcAx5a5d2kuWVWDsHOag','139.180.227.30',1619077590,0,_binary 'webform_files|a:1:{i:7673;s:4:\"7673\";}'),(0,'aD82JIaPTEiPxAufd2yQP8KXA55o-nsbgC9ptJ-I2KY','aD82JIaPTEiPxAufd2yQP8KXA55o-nsbgC9ptJ-I2KY','5.227.184.152',1641728624,0,_binary 'webform_files|a:1:{i:18985;s:5:\"18985\";}'),(0,'aDAurD8IheUCAOtmYRG9zfK50hRuSUpUiOk_IGK9--w','aDAurD8IheUCAOtmYRG9zfK50hRuSUpUiOk_IGK9--w','152.44.98.93',1618796644,0,_binary 'webform_files|a:1:{i:7180;s:4:\"7180\";}'),(0,'ADa_zI3hR-95cZfggt85UISAMMW4i_3VtgqEMKZm3OI','ADa_zI3hR-95cZfggt85UISAMMW4i_3VtgqEMKZm3OI','139.180.227.30',1621783003,0,_binary 'webform_files|a:1:{i:14571;s:5:\"14571\";}'),(0,'ADbeYv7Q2lETwcWPGuqUXYLOze960i_PUTp31OF1kNQ','ADbeYv7Q2lETwcWPGuqUXYLOze960i_PUTp31OF1kNQ','139.180.227.30',1620874450,0,_binary 'webform_files|a:1:{i:11711;s:5:\"11711\";}'),(0,'adFdOsEEjTz5dFIMny0GjnBbut3WcRaLB6Bgb15x9RM','adFdOsEEjTz5dFIMny0GjnBbut3WcRaLB6Bgb15x9RM','216.180.105.170',1619077631,0,_binary 'webform_files|a:1:{i:7686;s:4:\"7686\";}'),(0,'AdGJ9oyx6LMtzPe2XJnQtt2VkL3KMY4MRoD5MQZrGtk','AdGJ9oyx6LMtzPe2XJnQtt2VkL3KMY4MRoD5MQZrGtk','216.180.105.170',1622782308,0,_binary 'webform_files|a:1:{i:17407;s:5:\"17407\";}'),(0,'aDhXc-UXNWkgWJ3xPrPetwkOVBF-5KG-U0vereh7kYc','aDhXc-UXNWkgWJ3xPrPetwkOVBF-5KG-U0vereh7kYc','23.236.165.124',1622848038,0,_binary 'webform_files|a:1:{i:17626;s:5:\"17626\";}'),(0,'aDiendO8SdGnkUTcLI2gSTU0_dP88Jdm07PBZsaWyDE','aDiendO8SdGnkUTcLI2gSTU0_dP88Jdm07PBZsaWyDE','69.4.84.207',1613939319,0,_binary 'webform_files|a:1:{i:6895;s:4:\"6895\";}'),(0,'AdIJzqdleR_P4r2RQ7QJoO9jNuiJMS-PFyp0AcRsGpI','AdIJzqdleR_P4r2RQ7QJoO9jNuiJMS-PFyp0AcRsGpI','172.96.80.225',1622522531,0,_binary 'webform_files|a:1:{i:16655;s:5:\"16655\";}'),(0,'AdIXET3rv4G4ZMSBiGZP6mQwKKcSkOROwjPxvSxzvR8','AdIXET3rv4G4ZMSBiGZP6mQwKKcSkOROwjPxvSxzvR8','216.180.105.170',1610082778,0,_binary 'webform_files|a:1:{i:3319;s:4:\"3319\";}'),(0,'aDkR-dFMQhXgCLB3Y5iq9teeJmCl-_8cKOBtBllXMPM','aDkR-dFMQhXgCLB3Y5iq9teeJmCl-_8cKOBtBllXMPM','139.180.227.30',1622554708,0,_binary 'webform_files|a:1:{i:16789;s:5:\"16789\";}'),(0,'adOULdtX1_7XmmyFl7V9qYyjRfxmu2rUDkV8fqeluJA','adOULdtX1_7XmmyFl7V9qYyjRfxmu2rUDkV8fqeluJA','69.4.84.207',1609284900,0,_binary 'webform_files|a:1:{i:2233;s:4:\"2233\";}'),(0,'AdrOq0mbenWF4U2LqoEEga-NjKRoMNna9IYMHXCuJbs','AdrOq0mbenWF4U2LqoEEga-NjKRoMNna9IYMHXCuJbs','194.169.170.6',1656869257,0,_binary 'webform_files|a:1:{i:19151;s:5:\"19151\";}'),(0,'aD_u5wpZ2pNLvpP6ql36AlZ1vPCA73wdKayaaLJvUfI','aD_u5wpZ2pNLvpP6ql36AlZ1vPCA73wdKayaaLJvUfI','216.180.105.170',1619515107,0,_binary 'webform_files|a:1:{i:8586;s:4:\"8586\";}'),(0,'aE2jpRxgWuRsVG21LRXI7zYcbJU35SxNR8EoHjgRhdQ','aE2jpRxgWuRsVG21LRXI7zYcbJU35SxNR8EoHjgRhdQ','185.255.96.99',1609360139,0,_binary 'webform_submission|a:1:{i:810;s:2:\"64\";}'),(0,'aE83qlNxkKHd2ChP3L6tanLvqTkde9SysYvyFz_6OVs','aE83qlNxkKHd2ChP3L6tanLvqTkde9SysYvyFz_6OVs','139.180.3.160',1623000455,0,_binary 'webform_files|a:1:{i:18097;s:5:\"18097\";}'),(0,'aecmXVCK1HWAVSfp-zUEZvWz23es3Yjd3oYU4K7Y9ZI','aecmXVCK1HWAVSfp-zUEZvWz23es3Yjd3oYU4K7Y9ZI','172.96.80.225',1622173901,0,_binary 'webform_files|a:1:{i:15720;s:5:\"15720\";}'),(0,'Aed5vR1jDBUXPurqAYDPhT1CYYmNX6mqthX08mgpExI','Aed5vR1jDBUXPurqAYDPhT1CYYmNX6mqthX08mgpExI','216.180.105.170',1622018896,0,_binary 'webform_files|a:1:{i:15408;s:5:\"15408\";}'),(0,'AeekR_-OPX5B0ujaWuUYzS0WZJ12D5oqtZtC7KzVxuY','AeekR_-OPX5B0ujaWuUYzS0WZJ12D5oqtZtC7KzVxuY','69.4.84.207',1613983385,0,_binary 'webform_files|a:1:{i:7037;s:4:\"7037\";}'),(0,'aegzRQCUGuOXU3ia8zX8D0tDBSy9ESGorP5S1VHwcfo','aegzRQCUGuOXU3ia8zX8D0tDBSy9ESGorP5S1VHwcfo','216.180.105.170',1613763114,0,_binary 'webform_files|a:1:{i:6334;s:4:\"6334\";}'),(0,'aej31P4Vx_jk4PijOC-adLpkaXq6I8cmugT8lheEAbg','aej31P4Vx_jk4PijOC-adLpkaXq6I8cmugT8lheEAbg','172.96.80.225',1608747368,0,_binary 'webform_files|a:1:{i:1463;s:4:\"1463\";}'),(0,'Aejk3L_PO-GHPjESMfQu5We9Fk4uVZXIUhA4cT-z-vQ','Aejk3L_PO-GHPjESMfQu5We9Fk4uVZXIUhA4cT-z-vQ','142.147.109.239',1619765000,0,_binary 'webform_files|a:1:{i:9136;s:4:\"9136\";}'),(0,'AeoBgkhuLAZ8EV8nUXrcUxg_ozSCgWoatUQ6dn-OA9c','AeoBgkhuLAZ8EV8nUXrcUxg_ozSCgWoatUQ6dn-OA9c','23.236.165.124',1609317791,0,_binary 'webform_files|a:1:{i:2274;s:4:\"2274\";}'),(0,'aEReAHRQ7fabO8kN6rmy1SVory3GtGLBoSOXECRNOb0','aEReAHRQ7fabO8kN6rmy1SVory3GtGLBoSOXECRNOb0','168.80.247.64',1609515201,0,_binary 'webform_files|a:1:{i:2524;s:4:\"2524\";}'),(0,'aEs4MyX07Gd6eGav9y51oTSmsjob9N3MQlQzOFWk9l4','aEs4MyX07Gd6eGav9y51oTSmsjob9N3MQlQzOFWk9l4','31.29.186.138',1636361266,0,_binary 'webform_files|a:1:{i:18916;s:5:\"18916\";}'),(0,'AeS6L_78feLaZZjSIEodOCJcjnI0hlMn8x3ZzdM7TxY','AeS6L_78feLaZZjSIEodOCJcjnI0hlMn8x3ZzdM7TxY','139.180.3.160',1611109220,0,_binary 'webform_files|a:1:{i:4836;s:4:\"4836\";}'),(0,'AEU2HajyMAkcpM32q8puLzCXPBTN05CU8rUSk9AidUU','AEU2HajyMAkcpM32q8puLzCXPBTN05CU8rUSk9AidUU','152.44.98.93',1621978883,0,_binary 'webform_files|a:1:{i:15275;s:5:\"15275\";}'),(0,'Af2aWNRpKBqs0aDqZCKi8wFtqJrJzi0QOzV59BZVSqU','Af2aWNRpKBqs0aDqZCKi8wFtqJrJzi0QOzV59BZVSqU','31.29.186.138',1635078629,0,_binary 'webform_files|a:1:{i:18740;s:5:\"18740\";}'),(0,'aF2TPzr0JN_C6gXPtR2Hmg0NNWceB4Vp3oOUUk-OQhk','aF2TPzr0JN_C6gXPtR2Hmg0NNWceB4Vp3oOUUk-OQhk','23.236.165.124',1620286615,0,_binary 'webform_files|a:1:{i:10295;s:5:\"10295\";}'),(0,'af6N1X46d6Zta7Psdc4c56LjnFAR1jBqAWRrgCrHMR4','af6N1X46d6Zta7Psdc4c56LjnFAR1jBqAWRrgCrHMR4','152.44.98.93',1622587060,0,_binary 'webform_files|a:1:{i:16863;s:5:\"16863\";}'),(0,'AFBMgExuQ1Hfaff5HK_G8kaBvkmiPHuGRDswS2-l0B0','AFBMgExuQ1Hfaff5HK_G8kaBvkmiPHuGRDswS2-l0B0','23.250.45.83',1620253649,0,_binary 'webform_files|a:1:{i:10239;s:5:\"10239\";}'),(0,'aFclNVAo0v_zKAIAbNLdGnA91jzheSmaIOZW9Vgipas','aFclNVAo0v_zKAIAbNLdGnA91jzheSmaIOZW9Vgipas','167.160.73.82',1622934735,0,_binary 'webform_files|a:1:{i:17885;s:5:\"17885\";}'),(0,'afEWDnMq-ouzC8lMu9VRk8D5hYSCY7Zc1RjF1gWCz9Y','afEWDnMq-ouzC8lMu9VRk8D5hYSCY7Zc1RjF1gWCz9Y','216.180.105.170',1620907318,0,_binary 'webform_files|a:1:{i:11729;s:5:\"11729\";}'),(2035,'afGePMuk9ymXwTJQp1yrwCXP-zRMhyIHg5nvrQxRHLI','afGePMuk9ymXwTJQp1yrwCXP-zRMhyIHg5nvrQxRHLI','41.193.208.10',1689838518,0,''),(0,'AfGgXV1Wr1tEywjXVzEIfYLQ7aXDtQe1KhqHicxX5OA','AfGgXV1Wr1tEywjXVzEIfYLQ7aXDtQe1KhqHicxX5OA','152.44.98.93',1623087110,0,_binary 'webform_files|a:1:{i:18348;s:5:\"18348\";}'),(0,'aFgPLy35oGbD6lwANSWif9lAFvvNIzDpHRaCmZ9dtX4','aFgPLy35oGbD6lwANSWif9lAFvvNIzDpHRaCmZ9dtX4','152.44.98.93',1608834573,0,_binary 'webform_files|a:1:{i:1543;s:4:\"1543\";}'),(0,'afHP7CGvH8Wgg2VieM_v7Wb_qs8XCPAJag2gqxUSfAw','afHP7CGvH8Wgg2VieM_v7Wb_qs8XCPAJag2gqxUSfAw','172.96.80.225',1622271377,0,_binary 'webform_files|a:1:{i:15950;s:5:\"15950\";}'),(0,'Afpom6VmVDnzPr77pwWv2VB4QdQycdDvTYdDU89SDto','Afpom6VmVDnzPr77pwWv2VB4QdQycdDvTYdDU89SDto','167.160.73.82',1621548995,0,_binary 'webform_files|a:1:{i:13783;s:5:\"13783\";}'),(0,'AFQvAkFQ_6xu7B8NJ6ELLyQiqVAXPGbEuWyY8E-RigA','AFQvAkFQ_6xu7B8NJ6ELLyQiqVAXPGbEuWyY8E-RigA','152.44.98.93',1611417707,0,_binary 'webform_files|a:1:{i:5351;s:4:\"5351\";}'),(0,'Afqxv3TS9inulcJvh6DKZ5QCzvd-QSRSIpyAeywcEg8','Afqxv3TS9inulcJvh6DKZ5QCzvd-QSRSIpyAeywcEg8','216.180.105.170',1619307742,0,_binary 'webform_files|a:1:{i:8148;s:4:\"8148\";}'),(0,'AFR-_jJSKNBEkEHJDcZOM6qvCWkXmOwL103xcInaHCU','AFR-_jJSKNBEkEHJDcZOM6qvCWkXmOwL103xcInaHCU','152.44.105.51',1621004763,0,_binary 'webform_files|a:1:{i:11993;s:5:\"11993\";}'),(0,'AfreOTcUXtYloNxw97sUkdBfa8jFUisRn56x_Q4S9MY','AfreOTcUXtYloNxw97sUkdBfa8jFUisRn56x_Q4S9MY','23.250.45.83',1622880121,0,_binary 'webform_files|a:1:{i:17707;s:5:\"17707\";}'),(0,'AFrgHfVZmknFf_EpB96Agm3bWF5LWLJFBBgvfPcnXAY','AFrgHfVZmknFf_EpB96Agm3bWF5LWLJFBBgvfPcnXAY','216.180.105.170',1621625215,0,_binary 'webform_files|a:1:{i:14089;s:5:\"14089\";}'),(0,'AfrYkA9CaKqowfrTbL2v9Obje5bm50adeqSDU9b5Cww','AfrYkA9CaKqowfrTbL2v9Obje5bm50adeqSDU9b5Cww','167.160.73.82',1610792666,0,_binary 'webform_files|a:1:{i:4328;s:4:\"4328\";}'),(0,'aFuW2i_SdNxkuJGJNdPlOLPNrbrcqLSvzA-4ZfdKMi0','aFuW2i_SdNxkuJGJNdPlOLPNrbrcqLSvzA-4ZfdKMi0','23.236.165.124',1609808523,0,_binary 'webform_files|a:1:{i:2948;s:4:\"2948\";}'),(0,'AfVh-MK83yIAk23n4wnZXY-wflxaado6FoumxuDjpxU','AfVh-MK83yIAk23n4wnZXY-wflxaado6FoumxuDjpxU','216.180.105.170',1622619709,0,_binary 'webform_files|a:1:{i:16928;s:5:\"16928\";}'),(0,'aFXsZTOC1LMLFoax1hbyrMKcYMW0iOXmBrXGUSsb_7c','aFXsZTOC1LMLFoax1hbyrMKcYMW0iOXmBrXGUSsb_7c','23.250.45.83',1610880404,0,_binary 'webform_files|a:1:{i:4459;s:4:\"4459\";}'),(0,'aFyx5X2VObVhloUBxQguBPd-4mUnFB64-EbkhcgX3qc','aFyx5X2VObVhloUBxQguBPd-4mUnFB64-EbkhcgX3qc','167.160.73.82',1610258897,0,_binary 'webform_files|a:1:{i:3562;s:4:\"3562\";}'),(0,'ag0rV6dki1GYh6Qq16_Jeea4lSU5cjz_A2FFJ3qnl58','ag0rV6dki1GYh6Qq16_Jeea4lSU5cjz_A2FFJ3qnl58','152.44.98.93',1622206374,0,_binary 'webform_files|a:1:{i:15821;s:5:\"15821\";}'),(0,'ag84YJGbbNDUdfO165jpTc8IIJFpfgAXgq_VBGsqwbo','ag84YJGbbNDUdfO165jpTc8IIJFpfgAXgq_VBGsqwbo','83.244.118.74',1652378658,0,_binary 'webform_files|a:1:{i:19031;s:5:\"19031\";}'),(0,'agcrfUKyjgraQkTydDDGf7QN-R2W46D1Ef73dMPH-MY','agcrfUKyjgraQkTydDDGf7QN-R2W46D1Ef73dMPH-MY','167.160.73.82',1621571190,0,_binary 'webform_files|a:1:{i:13889;s:5:\"13889\";}'),(0,'agfSZ8ll-tx1nBPPIhB8ls4mzn8HBswmXEt6_DqNrZI','agfSZ8ll-tx1nBPPIhB8ls4mzn8HBswmXEt6_DqNrZI','139.180.3.160',1622151979,0,_binary 'webform_files|a:1:{i:15707;s:5:\"15707\";}'),(0,'aGGRhneGsMcGtPB-W5q1DhRL_ARx0MpPTzG97fIrces','aGGRhneGsMcGtPB-W5q1DhRL_ARx0MpPTzG97fIrces','207.182.27.142',1610148722,0,_binary 'webform_files|a:1:{i:3403;s:4:\"3403\";}'),(0,'aGHleU5F1bautp5fULoaK8WpteMs9ciTzBxXJVOBTOA','aGHleU5F1bautp5fULoaK8WpteMs9ciTzBxXJVOBTOA','23.250.45.83',1610727468,0,_binary 'webform_files|a:1:{i:4243;s:4:\"4243\";}'),(0,'AgMUqVu46YnUsBaYb0ijclFjek_WtQutrftefR5M188','AgMUqVu46YnUsBaYb0ijclFjek_WtQutrftefR5M188','172.96.80.225',1615566345,0,_binary 'webform_files|a:1:{i:7093;s:4:\"7093\";}'),(0,'AgQN_fQAoyI-_FAXePtBT1oW1vRC0w5u0R24Oh-mdSE','AgQN_fQAoyI-_FAXePtBT1oW1vRC0w5u0R24Oh-mdSE','216.180.105.170',1609530129,0,_binary 'webform_files|a:1:{i:2545;s:4:\"2545\";}'),(0,'AGuD_WQSWl0Y6vUKrUv2FM4zPr3PVDc0qV0sIRqibQE','AGuD_WQSWl0Y6vUKrUv2FM4zPr3PVDc0qV0sIRqibQE','23.236.165.124',1610006148,0,_binary 'webform_files|a:1:{i:3222;s:4:\"3222\";}'),(0,'aGxEAGhrNtTYbVcDUEvgHk_MS8O6DISWjhz98GoaO4s','aGxEAGhrNtTYbVcDUEvgHk_MS8O6DISWjhz98GoaO4s','172.96.80.225',1613883749,0,_binary 'webform_files|a:1:{i:6698;s:4:\"6698\";}'),(0,'ah08RHWlPgButnvfeGKRM941MudPjFa0rxblZ8Yn9SI','ah08RHWlPgButnvfeGKRM941MudPjFa0rxblZ8Yn9SI','216.180.105.170',1609547175,0,_binary 'webform_files|a:1:{i:2553;s:4:\"2553\";}'),(0,'Ah0xJ0ly0fnVgmbTofQyzE-VAwXJ3pa1TConhk2qDQI','Ah0xJ0ly0fnVgmbTofQyzE-VAwXJ3pa1TConhk2qDQI','168.80.247.64',1610880051,0,_binary 'webform_files|a:1:{i:4438;s:4:\"4438\";}'),(0,'AH4L5M2vuI_V1Ty3r60ov9yE0G8mzHznLjC0sKdjybs','AH4L5M2vuI_V1Ty3r60ov9yE0G8mzHznLjC0sKdjybs','172.96.80.225',1619917405,0,_binary 'webform_files|a:1:{i:9486;s:4:\"9486\";}'),(0,'Ah7N4ifJ1Z13JGi8SImfcEeoRoOM9q12g1I2JyS5uEk','Ah7N4ifJ1Z13JGi8SImfcEeoRoOM9q12g1I2JyS5uEk','142.147.109.239',1619938279,0,_binary 'webform_files|a:1:{i:9515;s:4:\"9515\";}'),(0,'Ah83lr-77ds6o4g7U7GV9S8pM_PdiFdZehN1nNSDfVo','Ah83lr-77ds6o4g7U7GV9S8pM_PdiFdZehN1nNSDfVo','167.160.73.82',1622424087,0,_binary 'webform_files|a:1:{i:16369;s:5:\"16369\";}'),(0,'Ah8MAdwVvoystM-JzXBlqM22yo92pxK_6rzk3jC-szM','Ah8MAdwVvoystM-JzXBlqM22yo92pxK_6rzk3jC-szM','207.182.27.142',1621559796,0,_binary 'webform_files|a:1:{i:13819;s:5:\"13819\";}'),(0,'AH98NDEXAvtXxn2_kh3my_prpj_tRx5ceSrniAjmwsE','AH98NDEXAvtXxn2_kh3my_prpj_tRx5ceSrniAjmwsE','139.180.227.30',1619275704,0,_binary 'webform_files|a:1:{i:8101;s:4:\"8101\";}'),(0,'Ah9lmPQ_FHFB1NCXxvNo6vFbvfUKwNGnxTea1pik6ec','Ah9lmPQ_FHFB1NCXxvNo6vFbvfUKwNGnxTea1pik6ec','31.29.186.138',1635589377,0,_binary 'webform_files|a:1:{i:18861;s:5:\"18861\";}'),(0,'ahcjYy2o5ucskPMEuUFo_ViWfcgHs6kZhICULujb8gg','ahcjYy2o5ucskPMEuUFo_ViWfcgHs6kZhICULujb8gg','152.44.98.93',1621592338,0,_binary 'webform_files|a:1:{i:14013;s:5:\"14013\";}'),(0,'AhcrzAtonAq0MR1WjVYbQOJ7D9YOTxjlJHCrKGga294','AhcrzAtonAq0MR1WjVYbQOJ7D9YOTxjlJHCrKGga294','152.44.98.93',1621175044,0,_binary 'webform_files|a:1:{i:12368;s:5:\"12368\";}'),(0,'aHeh4rZ9BSgep7t6spGDVJL4amHG62n_4ziuL1UG6Tk','aHeh4rZ9BSgep7t6spGDVJL4amHG62n_4ziuL1UG6Tk','152.44.105.51',1613697561,0,_binary 'webform_files|a:1:{i:6207;s:4:\"6207\";}'),(0,'AHES-VBayyRIIMwL4z7WtQUOX4oGd7xvP1Q9VXwe--I','AHES-VBayyRIIMwL4z7WtQUOX4oGd7xvP1Q9VXwe--I','167.160.73.82',1621783160,0,_binary 'webform_files|a:1:{i:14642;s:5:\"14642\";}'),(0,'AhHKap8trmPE795HHLUPyWsqe4FTf7JFkXOAO00TXYM','AhHKap8trmPE795HHLUPyWsqe4FTf7JFkXOAO00TXYM','139.180.3.160',1621471885,0,_binary 'webform_files|a:1:{i:13428;s:5:\"13428\";}'),(0,'ahKWLkfdmF_xGvGyN8c5Hdun4d8SFtNR05qJsGEWVQU','ahKWLkfdmF_xGvGyN8c5Hdun4d8SFtNR05qJsGEWVQU','23.250.45.83',1618925643,0,_binary 'webform_files|a:1:{i:7375;s:4:\"7375\";}'),(0,'ahkz_-eGmlWv2SD7qHl13ptUFaVaHvlc9kpaid5h6vw','ahkz_-eGmlWv2SD7qHl13ptUFaVaHvlc9kpaid5h6vw','139.180.227.30',1620155881,0,_binary 'webform_files|a:1:{i:10031;s:5:\"10031\";}'),(0,'AHMhMlvKGQdw6me2WWbsaquzALgBl5Z3vZPXfY52eZ0','AHMhMlvKGQdw6me2WWbsaquzALgBl5Z3vZPXfY52eZ0','23.236.165.124',1622043272,0,_binary 'webform_files|a:1:{i:15461;s:5:\"15461\";}'),(0,'AHokKqVjpJhvEoi6x2v1mP4s1Z8lg13GWtDC96FneLA','AHokKqVjpJhvEoi6x2v1mP4s1Z8lg13GWtDC96FneLA','5.188.84.251',1606939515,0,_binary 'webform_submission|a:1:{i:761;s:2:\"64\";}'),(0,'AhxE7OHb5NO5pwYaXJTAS2c7HAl4DN1eUzAABaBnisU','AhxE7OHb5NO5pwYaXJTAS2c7HAl4DN1eUzAABaBnisU','23.250.45.83',1619765100,0,_binary 'webform_files|a:1:{i:9164;s:4:\"9164\";}'),(0,'ahzz6H6Z9a67JHV-u5jUrT0102FHaOIeh5lDc3d3BR4','ahzz6H6Z9a67JHV-u5jUrT0102FHaOIeh5lDc3d3BR4','139.180.227.30',1619676864,0,_binary 'webform_files|a:1:{i:8953;s:4:\"8953\";}'),(0,'aI70WkjlGzkX-z_7N2u1HespYCreCd72JH8yeyVY-_4','aI70WkjlGzkX-z_7N2u1HespYCreCd72JH8yeyVY-_4','23.236.165.124',1620874422,0,_binary 'webform_files|a:1:{i:11699;s:5:\"11699\";}'),(0,'ai8InxA63ZYYf-PVMukXIQ3Z150dI_iSvEqISPmY1Zc','ai8InxA63ZYYf-PVMukXIQ3Z150dI_iSvEqISPmY1Zc','199.34.87.140',1619676720,0,_binary 'webform_files|a:1:{i:8896;s:4:\"8896\";}'),(0,'AI9H6MdbxNDW6UyCANHyabMRcUHmmIHftH78aKtCFOY','AI9H6MdbxNDW6UyCANHyabMRcUHmmIHftH78aKtCFOY','149.20.241.20',1622271459,0,_binary 'webform_files|a:1:{i:15984;s:5:\"15984\";}'),(0,'AiaVbe2HYwCrSuyQ_2-IVOYvsRfIp6dYjDg3j6KsX0g','AiaVbe2HYwCrSuyQ_2-IVOYvsRfIp6dYjDg3j6KsX0g','199.34.87.140',1621440325,0,_binary 'webform_files|a:1:{i:13385;s:5:\"13385\";}'),(0,'AigzyWQqNrjVXwzEcQDENxC2F8OQwR7rTXs3sUfZLkk','AigzyWQqNrjVXwzEcQDENxC2F8OQwR7rTXs3sUfZLkk','139.180.3.160',1621848087,0,_binary 'webform_files|a:1:{i:14820;s:5:\"14820\";}'),(0,'AiICoB-62cZVAKasJg-jIMUUve0RXIqNXq12d6fv5bM','AiICoB-62cZVAKasJg-jIMUUve0RXIqNXq12d6fv5bM','149.20.241.20',1610750427,0,_binary 'webform_files|a:1:{i:4279;s:4:\"4279\";}'),(0,'AiiWrJfMNWi0w4T3SfZgUEakd71-6S27a3HU2Nz1_o0','AiiWrJfMNWi0w4T3SfZgUEakd71-6S27a3HU2Nz1_o0','139.180.227.30',1621880809,0,_binary 'webform_files|a:1:{i:14960;s:5:\"14960\";}'),(0,'AIi_8phKCkYlsZbmF1KEkah1J65eDY7aztcaom4jCEQ','AIi_8phKCkYlsZbmF1KEkah1J65eDY7aztcaom4jCEQ','168.80.247.64',1613960840,0,_binary 'webform_files|a:1:{i:6956;s:4:\"6956\";}'),(0,'aik3RGsp-zqKHrK9R582MuxGiTrKySeMKOOItlL7omg','aik3RGsp-zqKHrK9R582MuxGiTrKySeMKOOItlL7omg','139.180.3.160',1613884229,0,_binary 'webform_files|a:1:{i:6726;s:4:\"6726\";}'),(0,'AiKgHD-xiYrMq-Sc573OhPK6PlFjH_nnrwZqEuormMY','AiKgHD-xiYrMq-Sc573OhPK6PlFjH_nnrwZqEuormMY','167.160.73.82',1621718362,0,_binary 'webform_files|a:1:{i:14380;s:5:\"14380\";}'),(0,'aiL2yVeh0ZRox6qvFcQLPYg8uYMDYcoI9_L0AE325nQ','aiL2yVeh0ZRox6qvFcQLPYg8uYMDYcoI9_L0AE325nQ','41.13.8.97',1692466217,0,_binary 'webform_submission|a:1:{i:1334;s:2:\"10\";}'),(0,'AIOnApUBBOtTmUXoi5oJ8uT4kJhrJrytITSoLwqiDgg','AIOnApUBBOtTmUXoi5oJ8uT4kJhrJrytITSoLwqiDgg','216.180.105.170',1621211647,0,_binary 'webform_files|a:1:{i:12538;s:5:\"12538\";}'),(0,'aiuf8kCgaoYJ0eMH38cvyl_gc8IYOQRv4EmHaoTlC5M','aiuf8kCgaoYJ0eMH38cvyl_gc8IYOQRv4EmHaoTlC5M','172.96.80.225',1622141639,0,_binary 'webform_files|a:1:{i:15691;s:5:\"15691\";}'),(0,'aiXuuKdiCP4AElFMpwV1XIcrx8NxtDjtK74aZTVWzKc','aiXuuKdiCP4AElFMpwV1XIcrx8NxtDjtK74aZTVWzKc','31.29.140.228',1643184415,0,_binary 'webform_files|a:1:{i:19010;s:5:\"19010\";}'),(0,'AI_VITE19AY2YUVZoKeaeAO5CveWz5KXCrSvtdodJ98','AI_VITE19AY2YUVZoKeaeAO5CveWz5KXCrSvtdodJ98','167.160.73.82',1621004782,0,_binary 'webform_files|a:1:{i:11999;s:5:\"11999\";}'),(0,'aj2k6xpmQBBzTxBBMPrW2YDQjy_rQ8bh4B3LfHxEm08','aj2k6xpmQBBzTxBBMPrW2YDQjy_rQ8bh4B3LfHxEm08','216.180.105.170',1610268143,0,_binary 'webform_files|a:1:{i:3579;s:4:\"3579\";}'),(0,'AJ2RwOD-QR0LJN2uCOuc14XUhMypLEDK-4FQ7W6YoSo','AJ2RwOD-QR0LJN2uCOuc14XUhMypLEDK-4FQ7W6YoSo','168.80.247.64',1610236923,0,_binary 'webform_files|a:1:{i:3532;s:4:\"3532\";}'),(0,'AJ6Rbu-sMwMAJHuwXBYzttx--e-lSB8-Z1eBtnakTYE','AJ6Rbu-sMwMAJHuwXBYzttx--e-lSB8-Z1eBtnakTYE','172.96.80.225',1621592333,0,_binary 'webform_files|a:1:{i:14011;s:5:\"14011\";}'),(0,'ajaHFzpxHrgWdwQTe4WnZ-Opr7w59Ty5e_MmjXYrtaA','ajaHFzpxHrgWdwQTe4WnZ-Opr7w59Ty5e_MmjXYrtaA','142.147.109.239',1621276923,0,_binary 'webform_files|a:1:{i:12734;s:5:\"12734\";}'),(0,'AJBmwHUDJQmgewRHb3kH_mxfASoC9MIU8ildnmioaJM','AJBmwHUDJQmgewRHb3kH_mxfASoC9MIU8ildnmioaJM','172.96.80.225',1621783066,0,_binary 'webform_files|a:1:{i:14597;s:5:\"14597\";}'),(0,'AjcB8A-bP1iy5nfnJuQp591SKJ1r7GkxIOjn621BFFo','AjcB8A-bP1iy5nfnJuQp591SKJ1r7GkxIOjn621BFFo','152.44.98.93',1613730787,0,_binary 'webform_files|a:1:{i:6277;s:4:\"6277\";}'),(0,'AJCgxQN0fDb4_-RXIrn0yvOUz7DzMZYnlpY6D922QwY','AJCgxQN0fDb4_-RXIrn0yvOUz7DzMZYnlpY6D922QwY','139.180.227.30',1622489200,0,_binary 'webform_files|a:1:{i:16554;s:5:\"16554\";}'),(0,'AJDBz8_EXBt1dH910cBUZEKiKhPlekLYrwftVaFjocA','AJDBz8_EXBt1dH910cBUZEKiKhPlekLYrwftVaFjocA','142.147.109.239',1620493411,0,_binary 'webform_files|a:1:{i:10785;s:5:\"10785\";}'),(0,'Ajfct6hlOG7gPDUhtlzl1Dtdtg5bOUVN00JazT6C8oU','Ajfct6hlOG7gPDUhtlzl1Dtdtg5bOUVN00JazT6C8oU','152.44.105.51',1613590348,0,_binary 'webform_files|a:1:{i:5875;s:4:\"5875\";}'),(0,'aJI6BnvjFg6U6_xmCRbvuKuHeqMippC-VEYbD34JXO4','aJI6BnvjFg6U6_xmCRbvuKuHeqMippC-VEYbD34JXO4','23.250.45.83',1622903487,0,_binary 'webform_files|a:1:{i:17793;s:5:\"17793\";}'),(0,'ajiQgmVGo2AdYDajtBtOeQgrSn-6xeADGanpdqEdBOs','ajiQgmVGo2AdYDajtBtOeQgrSn-6xeADGanpdqEdBOs','23.236.165.124',1608977198,0,_binary 'webform_files|a:1:{i:1728;s:4:\"1728\";}'),(0,'AJlE40f-ugFf93Sf7fzWH84WvpTvJ2NRXIl1IvM6HTw','AJlE40f-ugFf93Sf7fzWH84WvpTvJ2NRXIl1IvM6HTw','23.236.165.124',1621417940,0,_binary 'webform_files|a:1:{i:13286;s:5:\"13286\";}'),(0,'ajrODohnKQbmUMsFQZeS_RvCahns2mJ1Jhn0otMI0rQ','ajrODohnKQbmUMsFQZeS_RvCahns2mJ1Jhn0otMI0rQ','216.180.105.170',1608791073,0,_binary 'webform_files|a:1:{i:1499;s:4:\"1499\";}'),(0,'ajrzaGI2fwP9Gzj4jYaHXbzZqoFQhDO5D0Ru9RciXdo','ajrzaGI2fwP9Gzj4jYaHXbzZqoFQhDO5D0Ru9RciXdo','139.180.227.30',1621058891,0,_binary 'webform_files|a:1:{i:12110;s:5:\"12110\";}'),(0,'aJWiQOjbvm-Y3tc-QV7WN-LS6XjJj2qMTMtColKFaZQ','aJWiQOjbvm-Y3tc-QV7WN-LS6XjJj2qMTMtColKFaZQ','199.34.87.140',1609109189,0,_binary 'webform_files|a:1:{i:1947;s:4:\"1947\";}'),(0,'AjzqBRqGEJsEjTwij39WI3t97BNsBYodX95IlxB-rlw','AjzqBRqGEJsEjTwij39WI3t97BNsBYodX95IlxB-rlw','142.147.109.239',1621189012,0,_binary 'webform_files|a:1:{i:12409;s:5:\"12409\";}'),(0,'Aj_TwTBOAWEZvuJ4FBmfUkQtI28QPfhBGIkfb65HW-4','Aj_TwTBOAWEZvuJ4FBmfUkQtI28QPfhBGIkfb65HW-4','152.44.98.93',1608671867,0,_binary 'webform_files|a:1:{i:1418;s:4:\"1418\";}'),(0,'aK-fz5aKXQZrQ2oNaAs5i8SM0C1uxmOv6giSDq5tD0s','aK-fz5aKXQZrQ2oNaAs5i8SM0C1uxmOv6giSDq5tD0s','216.180.105.170',1613722340,0,_binary 'webform_files|a:1:{i:6239;s:4:\"6239\";}'),(0,'Ak1d3M_CAPnyptc1hAPqe9DGzptcsWnKQ2haxs10a0c','Ak1d3M_CAPnyptc1hAPqe9DGzptcsWnKQ2haxs10a0c','23.250.45.83',1620514924,0,_binary 'webform_files|a:1:{i:10821;s:5:\"10821\";}'),(0,'AkCht-3UDkCYiNn7_T-nR1edhwS-aQ5u8P-mNAWLG9o','AkCht-3UDkCYiNn7_T-nR1edhwS-aQ5u8P-mNAWLG9o','69.4.84.207',1611004121,0,_binary 'webform_files|a:1:{i:4682;s:4:\"4682\";}'),(0,'akeg3H5-O-dzPP0EYK7nKGykNVLtB8_NYS38F_VVx_4','akeg3H5-O-dzPP0EYK7nKGykNVLtB8_NYS38F_VVx_4','152.44.105.51',1620776530,0,_binary 'webform_files|a:1:{i:11451;s:5:\"11451\";}'),(0,'aKEw7LGKVW41Bqm5rBuVdrYs7lT76X9NsbyAX2Ypl2Y','aKEw7LGKVW41Bqm5rBuVdrYs7lT76X9NsbyAX2Ypl2Y','199.34.87.140',1622457195,0,_binary 'webform_files|a:1:{i:16478;s:5:\"16478\";}'),(0,'akFg7r3f9rg_FcanvCGTX4DVa0_y39xqM1kyVwYtxpM','akFg7r3f9rg_FcanvCGTX4DVa0_y39xqM1kyVwYtxpM','142.147.109.239',1621277032,0,_binary 'webform_files|a:1:{i:12773;s:5:\"12773\";}'),(0,'AkIEEwBdK916tPu6BFFHDldmGRXGuwwUMDbEln1YIoI','AkIEEwBdK916tPu6BFFHDldmGRXGuwwUMDbEln1YIoI','207.182.27.142',1620939494,0,_binary 'webform_files|a:1:{i:11844;s:5:\"11844\";}'),(0,'AKKswggbz2vpDlZCrvJjwkZ8BFdLKe0MDHSjqHwO7gg','AKKswggbz2vpDlZCrvJjwkZ8BFdLKe0MDHSjqHwO7gg','40.77.167.77',1636143281,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:16:\"No active batch.\";}}'),(0,'AKmg2EeDK8CI5h68zpDIeY4nZUkiSS6GShapOdkCrKI','AKmg2EeDK8CI5h68zpDIeY4nZUkiSS6GShapOdkCrKI','216.180.105.170',1621494833,0,_binary 'webform_files|a:1:{i:13601;s:5:\"13601\";}'),(0,'AkNKAzP-jleVD3BeNrwSkV7oWooEX9XrWIOm4lH0ino','AkNKAzP-jleVD3BeNrwSkV7oWooEX9XrWIOm4lH0ino','167.160.73.82',1621058904,0,_binary 'webform_files|a:1:{i:12115;s:5:\"12115\";}'),(0,'AkQNc26eWST5FHTRdcf-aF1VVxpGaWE1lreaPPvzkGE','AkQNc26eWST5FHTRdcf-aF1VVxpGaWE1lreaPPvzkGE','199.34.87.140',1619098984,0,_binary 'webform_files|a:1:{i:7721;s:4:\"7721\";}'),(0,'AkSLXoDJQjB6Uxm_kMQWSwc0_kpNjqVWL_wEVIZD_R4','AkSLXoDJQjB6Uxm_kMQWSwc0_kpNjqVWL_wEVIZD_R4','152.44.98.93',1621815367,0,_binary 'webform_files|a:1:{i:14687;s:5:\"14687\";}'),(0,'AKSm7GXY-VMwlodhCaXOQX5b4s_5VmEIrIEdsA1aKzI','AKSm7GXY-VMwlodhCaXOQX5b4s_5VmEIrIEdsA1aKzI','23.236.165.124',1608976194,0,_binary 'webform_files|a:1:{i:1714;s:4:\"1714\";}'),(0,'aKt0pKSAx80yM6L-m9m24944MSUCz0QI7fB6m9dr3d0','aKt0pKSAx80yM6L-m9m24944MSUCz0QI7fB6m9dr3d0','31.29.186.138',1636360951,0,_binary 'webform_files|a:1:{i:18903;s:5:\"18903\";}'),(0,'al-Q3XpJE2kfgXUvj-MnD1CTGj-XvQLlw609HWYaYFU','al-Q3XpJE2kfgXUvj-MnD1CTGj-XvQLlw609HWYaYFU','216.180.105.170',1621058896,0,_binary 'webform_files|a:1:{i:12112;s:5:\"12112\";}'),(0,'aL52HPeOsfMU8n8KQwUuZpXLp7w0EJegGvePvpU4mcc','aL52HPeOsfMU8n8KQwUuZpXLp7w0EJegGvePvpU4mcc','152.44.105.51',1611231461,0,_binary 'webform_files|a:1:{i:5036;s:4:\"5036\";}'),(0,'AL6lbTTgC_EXfxeub3WJ1b-82PtHQNvkzyNMgomQaxQ','AL6lbTTgC_EXfxeub3WJ1b-82PtHQNvkzyNMgomQaxQ','23.250.45.83',1611514392,0,_binary 'webform_files|a:1:{i:5523;s:4:\"5523\";}'),(0,'al96Etzk_V3FRQQMzf0BCy6vKmkNfMdUt1moPRlMyLw','al96Etzk_V3FRQQMzf0BCy6vKmkNfMdUt1moPRlMyLw','139.180.3.160',1610552138,0,_binary 'webform_files|a:1:{i:3991;s:4:\"3991\";}'),(0,'aLAtE4JVgkAqH2Y_RG03YA9DL6BXAgvUNNtTFFL4IQ4','aLAtE4JVgkAqH2Y_RG03YA9DL6BXAgvUNNtTFFL4IQ4','152.44.98.93',1622043118,0,_binary 'webform_files|a:1:{i:15413;s:5:\"15413\";}'),(0,'AlbvKx96wB1gwVeOllw4gPsusfm3XjWthHLb-9w0y3Q','AlbvKx96wB1gwVeOllw4gPsusfm3XjWthHLb-9w0y3Q','168.80.247.64',1609481536,0,_binary 'webform_files|a:1:{i:2466;s:4:\"2466\";}'),(0,'aLgwm8pyByvB8aiKJxqgFkhA6_XEOAFZ_1So2bFh2So','aLgwm8pyByvB8aiKJxqgFkhA6_XEOAFZ_1So2bFh2So','139.180.227.30',1623000385,0,_binary 'webform_files|a:1:{i:18068;s:5:\"18068\";}'),(0,'ALhgF14McuNgQBwVq8LUNWrxr2tkwtG_Ll2kYxo9k3o','ALhgF14McuNgQBwVq8LUNWrxr2tkwtG_Ll2kYxo9k3o','84.252.92.5',1656522086,0,_binary 'webform_files|a:1:{i:19043;s:5:\"19043\";}'),(0,'allmNCl_rzD7sTGsvhq_yIWXEHCUzLTrjqTAmaqMmzY','allmNCl_rzD7sTGsvhq_yIWXEHCUzLTrjqTAmaqMmzY','23.250.45.83',1621913490,0,_binary 'webform_files|a:1:{i:15156;s:5:\"15156\";}'),(0,'ALMxjJE1jpy8rVGbaeqCFaNeTnmEOB7eLuNcaJrnqCk','ALMxjJE1jpy8rVGbaeqCFaNeTnmEOB7eLuNcaJrnqCk','69.4.84.207',1609755368,0,_binary 'webform_files|a:1:{i:2883;s:4:\"2883\";}'),(0,'AlnfNTvRS0G6QJgPD5cJBTd0AjiuuMZmgYMTQjQhuQE','AlnfNTvRS0G6QJgPD5cJBTd0AjiuuMZmgYMTQjQhuQE','13.66.139.69',1615054995,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'AlnWovTuoVBCyWIfDA17qzqU2Zr4Pacool2OL9F68GY','AlnWovTuoVBCyWIfDA17qzqU2Zr4Pacool2OL9F68GY','31.29.186.138',1636024895,0,_binary 'webform_files|a:1:{i:18884;s:5:\"18884\";}'),(0,'alqfzAxH--g8Kop8PHfflZDQDLYzTX2mvHOppItFlco','alqfzAxH--g8Kop8PHfflZDQDLYzTX2mvHOppItFlco','152.44.98.93',1621581984,0,_binary 'webform_files|a:1:{i:13911;s:5:\"13911\";}'),(0,'aLR6KUkL027RCq94X5gEPMF_Fdey1mCHLbvHMoz579E','aLR6KUkL027RCq94X5gEPMF_Fdey1mCHLbvHMoz579E','142.147.109.239',1622836921,0,_binary 'webform_files|a:1:{i:17579;s:5:\"17579\";}'),(0,'alr6usNLl-5BYdKz7deHk0wvmWcT237HARjBhIK7ZKM','alr6usNLl-5BYdKz7deHk0wvmWcT237HARjBhIK7ZKM','199.34.87.140',1621750828,0,_binary 'webform_files|a:1:{i:14546;s:5:\"14546\";}'),(0,'ALRlTiMCob9h4Kcp2CCNXMSC0CCh07hrJxiNGhG7uHY','ALRlTiMCob9h4Kcp2CCNXMSC0CCh07hrJxiNGhG7uHY','46.21.250.205',1614467253,0,_binary 'webform_submission|a:1:{i:879;s:2:\"64\";}'),(0,'alShoNHHdprHNGBam_IEi58oU8jyD5kfJyIQj_GR8-Y','alShoNHHdprHNGBam_IEi58oU8jyD5kfJyIQj_GR8-Y','172.96.80.225',1618925633,0,_binary 'webform_files|a:1:{i:7372;s:4:\"7372\";}'),(0,'AlSXnk64HDYv-dBlIvquK3YeS9wfWuV8bOtUIbQSNRg','AlSXnk64HDYv-dBlIvquK3YeS9wfWuV8bOtUIbQSNRg','216.180.105.170',1610006058,0,_binary 'webform_files|a:1:{i:3217;s:4:\"3217\";}'),(0,'alS_iSK_i4DB0K3czPGQ2zH5LraSwMSLzaeHLtOZtTE','alS_iSK_i4DB0K3czPGQ2zH5LraSwMSLzaeHLtOZtTE','139.180.227.30',1611066804,0,_binary 'webform_files|a:1:{i:4768;s:4:\"4768\";}'),(0,'alZ-yTy1FJGkJR8bVnQsJxx3MVzdtT761xPEYeWc09k','alZ-yTy1FJGkJR8bVnQsJxx3MVzdtT761xPEYeWc09k','23.250.45.83',1612151751,0,_binary 'webform_files|a:1:{i:5704;s:4:\"5704\";}'),(0,'ALZtoQTQDyEDiIHvn5fov51u-2UdnkX8ah2Iz6wRmMg','ALZtoQTQDyEDiIHvn5fov51u-2UdnkX8ah2Iz6wRmMg','207.182.27.142',1620842606,0,_binary 'webform_files|a:1:{i:11614;s:5:\"11614\";}'),(0,'Am7x5i-T3xIQutinnnJw3AwADE5ehUsEqThjptBC0lg','Am7x5i-T3xIQutinnnJw3AwADE5ehUsEqThjptBC0lg','23.250.45.83',1622108591,0,_binary 'webform_files|a:1:{i:15602;s:5:\"15602\";}'),(0,'aMB5totvSrrVpFOvGpigtBaosVPcOp4I-PU-t0CCmko','aMB5totvSrrVpFOvGpigtBaosVPcOp4I-PU-t0CCmko','23.250.45.83',1610487538,0,_binary 'webform_files|a:1:{i:3908;s:4:\"3908\";}'),(0,'aMDZ95PrwDk9m2_p4P_OInO9DLc9n6CuKJ10fPzB1e4','aMDZ95PrwDk9m2_p4P_OInO9DLc9n6CuKJ10fPzB1e4','46.21.250.205',1615010945,0,_binary 'webform_submission|a:1:{i:890;s:2:\"64\";}'),(0,'aMIV2wWAxkuKqptaziLISkwgepse5pyiOsHS_3tDimc','aMIV2wWAxkuKqptaziLISkwgepse5pyiOsHS_3tDimc','152.44.98.93',1609141068,0,_binary 'webform_files|a:1:{i:1979;s:4:\"1979\";}'),(0,'amiYHfVpvs398F_MkAMWGSvdSlPLgzkk6oyABZnlPDo','amiYHfVpvs398F_MkAMWGSvdSlPLgzkk6oyABZnlPDo','23.250.45.83',1622239006,0,_binary 'webform_files|a:1:{i:15882;s:5:\"15882\";}'),(0,'AMLNefPlK_Ix6twevXGFvdaqo2d0ulJmhKLv44Co14g','AMLNefPlK_Ix6twevXGFvdaqo2d0ulJmhKLv44Co14g','23.250.45.83',1621592172,0,_binary 'webform_files|a:1:{i:13942;s:5:\"13942\";}'),(0,'AMOHfl7a1Yl_0_yiCpV9asAWYm4RyyOLS86tbuwfPB4','AMOHfl7a1Yl_0_yiCpV9asAWYm4RyyOLS86tbuwfPB4','69.4.84.207',1611295438,0,_binary 'webform_files|a:1:{i:5157;s:4:\"5157\";}'),(0,'aMPMYCyoNWI7xqBeXBMNly_AmVHkiM9AW4Bc5xEf-ug','aMPMYCyoNWI7xqBeXBMNly_AmVHkiM9AW4Bc5xEf-ug','139.180.227.30',1609777422,0,_binary 'webform_files|a:1:{i:2915;s:4:\"2915\";}'),(0,'aMprxs2yC260rPykVPhOpwb49BBlHl5XsupbQA1rkGk','aMprxs2yC260rPykVPhOpwb49BBlHl5XsupbQA1rkGk','149.20.241.20',1618947796,0,_binary 'webform_files|a:1:{i:7391;s:4:\"7391\";}'),(0,'ampUsU6HQ0Fi7d_VrGjz_MKx0Mt2tVJ1G5rSbtQOkN4','ampUsU6HQ0Fi7d_VrGjz_MKx0Mt2tVJ1G5rSbtQOkN4','23.236.165.124',1619765067,0,_binary 'webform_files|a:1:{i:9155;s:4:\"9155\";}'),(0,'AMro6kaSuX_E8O68lRaKRkErk19ghXRiKG6PSSyWOK0','AMro6kaSuX_E8O68lRaKRkErk19ghXRiKG6PSSyWOK0','23.236.165.124',1619424302,0,_binary 'webform_files|a:1:{i:8357;s:4:\"8357\";}'),(0,'amS_xGLLNMVpwaDNbBgeAyuFtsiGUgv8OIue2vTf49Q','amS_xGLLNMVpwaDNbBgeAyuFtsiGUgv8OIue2vTf49Q','149.20.241.20',1619949713,0,_binary 'webform_files|a:1:{i:9522;s:4:\"9522\";}'),(0,'aMWVliBGtCRzO4uJGdEiIOb4GBlKyXhjmWOvtLnIDIY','aMWVliBGtCRzO4uJGdEiIOb4GBlKyXhjmWOvtLnIDIY','139.180.227.30',1609252039,0,_binary 'webform_files|a:1:{i:2142;s:4:\"2142\";}'),(0,'AmXAbu2gW906wBW-BTd8c3GVmYjgw68d9cFSkH78VCc','AmXAbu2gW906wBW-BTd8c3GVmYjgw68d9cFSkH78VCc','152.44.98.93',1619796995,0,_binary 'webform_files|a:1:{i:9178;s:4:\"9178\";}'),(0,'AMxgrxqA03BFhcJ15dx6-ThSFxhqzx1ALZ9AalN1z74','AMxgrxqA03BFhcJ15dx6-ThSFxhqzx1ALZ9AalN1z74','23.236.165.124',1611056748,0,_binary 'webform_files|a:1:{i:4728;s:4:\"4728\";}'),(0,'amYCMQ-s0opbdEZCXrvxU73kelFNGUlFa5uCZjyZPKw','amYCMQ-s0opbdEZCXrvxU73kelFNGUlFa5uCZjyZPKw','152.44.98.93',1621407413,0,_binary 'webform_files|a:1:{i:13192;s:5:\"13192\";}'),(0,'amzE39WY4Gh-tCjgzCU2Zr7BPhDd-v--8L2gdGrefic','amzE39WY4Gh-tCjgzCU2Zr7BPhDd-v--8L2gdGrefic','216.180.105.170',1622913483,0,_binary 'webform_files|a:1:{i:17853;s:5:\"17853\";}'),(0,'AmzK65mXW2dS2uChyGhMY_xjbqBEEU5jf6FtcguoG-0','AmzK65mXW2dS2uChyGhMY_xjbqBEEU5jf6FtcguoG-0','172.96.80.225',1622848126,0,_binary 'webform_files|a:1:{i:17663;s:5:\"17663\";}'),(0,'aN0vqkbfyzLWqzWQohkg2YLlvI4VoTY84DUBqppE8T0','aN0vqkbfyzLWqzWQohkg2YLlvI4VoTY84DUBqppE8T0','207.182.27.142',1619515138,0,_binary 'webform_files|a:1:{i:8597;s:4:\"8597\";}'),(0,'An4Af-iEmUkkr1bR8d16Ps28pNHQh1UcCJNHpcv13-s','An4Af-iEmUkkr1bR8d16Ps28pNHQh1UcCJNHpcv13-s','167.160.73.82',1621582038,0,_binary 'webform_files|a:1:{i:13935;s:5:\"13935\";}'),(0,'an6eNvhlrsGS4wWCAFeD9PGW25umBYp7iBKvE4m8c84','an6eNvhlrsGS4wWCAFeD9PGW25umBYp7iBKvE4m8c84','23.236.165.124',1619340207,0,_binary 'webform_files|a:1:{i:8221;s:4:\"8221\";}'),(0,'AN71FH-1i74DKRHHFF2FYEagzFEpj23jKsXy__HrVHI','AN71FH-1i74DKRHHFF2FYEagzFEpj23jKsXy__HrVHI','23.236.165.124',1610595961,0,_binary 'webform_files|a:1:{i:4059;s:4:\"4059\";}'),(0,'aN7oigB52v7rOQThT8VJ06Og4muQgwIFAW39lC9F1F0','aN7oigB52v7rOQThT8VJ06Og4muQgwIFAW39lC9F1F0','139.180.227.30',1621614375,0,_binary 'webform_files|a:1:{i:14037;s:5:\"14037\";}'),(0,'AN9OJj5JeX1vkPnE17bkggnENguAm_azSJTwMrQnWf0','AN9OJj5JeX1vkPnE17bkggnENguAm_azSJTwMrQnWf0','23.236.165.124',1610228849,0,_binary 'webform_files|a:1:{i:3523;s:4:\"3523\";}'),(0,'anE2dO4cBFV0qxMYESfRhCMDJjwgl_wPLVpt-k9ZKM8','anE2dO4cBFV0qxMYESfRhCMDJjwgl_wPLVpt-k9ZKM8','23.250.45.83',1609382958,0,_binary 'webform_files|a:1:{i:2347;s:4:\"2347\";}'),(0,'anHR_hYEvNPhj8K4RP6ok6LqRBE0XmdJN_R_Jz2sj5w','anHR_hYEvNPhj8K4RP6ok6LqRBE0XmdJN_R_Jz2sj5w','172.96.80.225',1621582028,0,_binary 'webform_files|a:1:{i:13931;s:5:\"13931\";}'),(0,'anINUnDfDdNddkfhoYWoZdDf_l4us99HkRIk3x8Wa7g','anINUnDfDdNddkfhoYWoZdDf_l4us99HkRIk3x8Wa7g','207.182.27.142',1619176472,0,_binary 'webform_files|a:1:{i:7885;s:4:\"7885\";}'),(0,'ANjmtUgmABXlV3gupmYMJ0720jMIBJesj8cH52TyR1U','ANjmtUgmABXlV3gupmYMJ0720jMIBJesj8cH52TyR1U','172.96.80.225',1610891624,0,_binary 'webform_files|a:1:{i:4479;s:4:\"4479\";}'),(0,'ANoXTzcJ_e3Ynhcwpr86qIIlBBqMIfSJXB9ncRYj73A','ANoXTzcJ_e3Ynhcwpr86qIIlBBqMIfSJXB9ncRYj73A','152.44.105.51',1618969030,0,_binary 'webform_files|a:1:{i:7441;s:4:\"7441\";}'),(0,'ANpdzu-dsWFo9K4-_o7kmo5Rd-YB7hy3jkoyh3CgG20','ANpdzu-dsWFo9K4-_o7kmo5Rd-YB7hy3jkoyh3CgG20','139.180.227.30',1621211647,0,_binary 'webform_files|a:1:{i:12539;s:5:\"12539\";}'),(0,'aNpF44gtoTD91I-8Z0p56BxWqOdDeE94DHWpRRpdVIo','aNpF44gtoTD91I-8Z0p56BxWqOdDeE94DHWpRRpdVIo','152.44.98.93',1619154050,0,_binary 'webform_files|a:1:{i:7860;s:4:\"7860\";}'),(0,'ANRORpAcx1l5uUG5pxZqVTHoM-F7DtxpshqrJX1tWDM','ANRORpAcx1l5uUG5pxZqVTHoM-F7DtxpshqrJX1tWDM','199.34.87.140',1610915279,0,_binary 'webform_files|a:1:{i:4513;s:4:\"4513\";}'),(0,'ANSIOWeRw8iDEnJsSap3xoyswvPyh-wd3uOpJZdewjI','ANSIOWeRw8iDEnJsSap3xoyswvPyh-wd3uOpJZdewjI','152.44.105.51',1621471954,0,_binary 'webform_files|a:1:{i:13455;s:5:\"13455\";}'),(0,'ANSj7ySDJAatYOa_3p7n25FwJxt-gMP6j6gY9vd5RWY','ANSj7ySDJAatYOa_3p7n25FwJxt-gMP6j6gY9vd5RWY','168.80.247.64',1609547490,0,_binary 'webform_files|a:1:{i:2578;s:4:\"2578\";}'),(0,'aNsqoVYIMqDJfYfW8HWssu97OYmBk8OcKo9qFCXQjKk','aNsqoVYIMqDJfYfW8HWssu97OYmBk8OcKo9qFCXQjKk','142.147.109.239',1620046934,0,_binary 'webform_files|a:1:{i:9782;s:4:\"9782\";}'),(0,'ANv5Qkjv7C-ki7QeI-WNbqC98N883vKTS8DyKZwgoiA','ANv5Qkjv7C-ki7QeI-WNbqC98N883vKTS8DyKZwgoiA','149.20.241.20',1620744127,0,_binary 'webform_files|a:1:{i:11378;s:5:\"11378\";}'),(0,'anVb3vnKMEo7g35VF3xdikBShmdS4GeIPrXFNDCdV5o','anVb3vnKMEo7g35VF3xdikBShmdS4GeIPrXFNDCdV5o','23.236.165.124',1622010700,0,_binary 'webform_files|a:1:{i:15343;s:5:\"15343\";}'),(0,'ANx8dmQMyUqMkmGIa5MxhsNbktNdCFkSP4eJacOh7Hc','ANx8dmQMyUqMkmGIa5MxhsNbktNdCFkSP4eJacOh7Hc','62.197.159.9',1656719532,0,_binary 'webform_files|a:1:{i:19093;s:5:\"19093\";}'),(0,'aNxgd-tBg4QUFIuFu8nMH40gQ5SjPYD5baFuRVKxiU0','aNxgd-tBg4QUFIuFu8nMH40gQ5SjPYD5baFuRVKxiU0','149.20.241.20',1622391519,0,_binary 'webform_files|a:1:{i:16336;s:5:\"16336\";}'),(0,'AnYuUc192PXNPlYARSwp4ncNp0ds8UdGShuHnyGRVVo','AnYuUc192PXNPlYARSwp4ncNp0ds8UdGShuHnyGRVVo','152.44.105.51',1613830324,0,_binary 'webform_files|a:1:{i:6587;s:4:\"6587\";}'),(0,'aNZEQNTR2SqOWq6qxd4HaXDHM4jhPPp1DgFQNwxH9gw','aNZEQNTR2SqOWq6qxd4HaXDHM4jhPPp1DgFQNwxH9gw','167.160.73.82',1621548998,0,_binary 'webform_files|a:1:{i:13785;s:5:\"13785\";}'),(0,'ao3AUNH5S_dCfyOMMB7RyxAeVgO0cRip4LUz3X7GmXI','ao3AUNH5S_dCfyOMMB7RyxAeVgO0cRip4LUz3X7GmXI','216.180.105.170',1611394794,0,_binary 'webform_files|a:1:{i:5308;s:4:\"5308\";}'),(0,'AO5gA4xoF6Z29F7JzVukDJ8q3wJg5wpycL9ZtNPegTE','AO5gA4xoF6Z29F7JzVukDJ8q3wJg5wpycL9ZtNPegTE','152.44.105.51',1618916435,0,_binary 'webform_files|a:1:{i:7356;s:4:\"7356\";}'),(0,'aOBIuuRdfV3FvTyYdkEezP6OIHeEDDrPEAK09umvPeg','aOBIuuRdfV3FvTyYdkEezP6OIHeEDDrPEAK09umvPeg','23.236.165.124',1613601976,0,_binary 'webform_files|a:1:{i:5900;s:4:\"5900\";}'),(0,'AocRfJuVAU3-Ii5nLVUFygRamOtqfX9FoT_BH21Hg7k','AocRfJuVAU3-Ii5nLVUFygRamOtqfX9FoT_BH21Hg7k','142.147.109.239',1621815450,0,_binary 'webform_files|a:1:{i:14720;s:5:\"14720\";}'),(0,'aOCYoTTDJvwTSVIxZp3jHoa1lfmX5wFpoj62fNh3s1Y','aOCYoTTDJvwTSVIxZp3jHoa1lfmX5wFpoj62fNh3s1Y','142.147.109.239',1619547666,0,_binary 'webform_files|a:1:{i:8627;s:4:\"8627\";}'),(0,'aOfwhd4HLUjF8bPiJhC1tmbBzUjTHAzVhL8iY02zcqI','aOfwhd4HLUjF8bPiJhC1tmbBzUjTHAzVhL8iY02zcqI','207.182.27.142',1610006180,0,_binary 'webform_files|a:1:{i:3225;s:4:\"3225\";}'),(0,'AOjq4G3NaRKVL97k0OlhKkV-4EKzGzomh2j39PY5gw8','AOjq4G3NaRKVL97k0OlhKkV-4EKzGzomh2j39PY5gw8','142.147.109.239',1621342218,0,_binary 'webform_files|a:1:{i:13008;s:5:\"13008\";}'),(0,'AOkvzgOGQ9oLekB5BM0mvx7V7iKtRCYQdn0e7CdkZjA','AOkvzgOGQ9oLekB5BM0mvx7V7iKtRCYQdn0e7CdkZjA','149.20.241.20',1619372792,0,_binary 'webform_files|a:1:{i:8298;s:4:\"8298\";}'),(0,'AoMK3L4u-DgNsI0TjfpgFPIqJFyspEnfBZYdtKbQ1Fc','AoMK3L4u-DgNsI0TjfpgFPIqJFyspEnfBZYdtKbQ1Fc','139.180.3.160',1622457342,0,_binary 'webform_files|a:1:{i:16536;s:5:\"16536\";}'),(0,'AOO8yOcv6wVTlsf2rut2MQp2hxykRSXKj6zE6osx4cQ','AOO8yOcv6wVTlsf2rut2MQp2hxykRSXKj6zE6osx4cQ','152.44.105.51',1622489359,0,_binary 'webform_files|a:1:{i:16624;s:5:\"16624\";}'),(0,'AoPHvYHLgskaEtTBJ_YxPQ5kzj0JDBeOsyYWz64h6bk','AoPHvYHLgskaEtTBJ_YxPQ5kzj0JDBeOsyYWz64h6bk','23.236.165.124',1620537123,0,_binary 'webform_files|a:1:{i:10871;s:5:\"10871\";}'),(0,'Aor4Mkd3wrRu-hcpV485Wg9cuNfv4rtndCQCtKofBbY','Aor4Mkd3wrRu-hcpV485Wg9cuNfv4rtndCQCtKofBbY','23.236.165.124',1618894194,0,_binary 'webform_files|a:1:{i:7310;s:4:\"7310\";}'),(0,'aOsIf3tAkJMxM9LmY0KQCAJjSjs9IYf1JIPyIeAOWuQ','aOsIf3tAkJMxM9LmY0KQCAJjSjs9IYf1JIPyIeAOWuQ','149.20.241.20',1619176503,0,_binary 'webform_files|a:1:{i:7892;s:4:\"7892\";}'),(0,'aOv3deYTQy9utoCEy8LHKgkSKYrfIHTRLGRnb5o0pHQ','aOv3deYTQy9utoCEy8LHKgkSKYrfIHTRLGRnb5o0pHQ','172.96.80.225',1620318692,0,_binary 'webform_files|a:1:{i:10347;s:5:\"10347\";}'),(0,'aoXX6okFEM58KXuEmd3dyuuabo1QQL1K7shbZtZ23hY','aoXX6okFEM58KXuEmd3dyuuabo1QQL1K7shbZtZ23hY','152.44.105.51',1621200427,0,_binary 'webform_files|a:1:{i:12479;s:5:\"12479\";}'),(0,'AoyHz_E7pUOaUhwYg5Awkh57_c11-kSUqXPqJ8B8D-g','AoyHz_E7pUOaUhwYg5Awkh57_c11-kSUqXPqJ8B8D-g','172.96.80.225',1619581297,0,_binary 'webform_files|a:1:{i:8700;s:4:\"8700\";}'),(0,'AO_2IBQrRAuqBTNpN3UVIO7ole9NfElXZxzF3YEIdao','AO_2IBQrRAuqBTNpN3UVIO7ole9NfElXZxzF3YEIdao','172.96.80.225',1622108617,0,_binary 'webform_files|a:1:{i:15611;s:5:\"15611\";}'),(0,'Ap0ZRGrDQuN-omUjkSYU4dR9BR0SGhqUaFcP6kYBDtY','Ap0ZRGrDQuN-omUjkSYU4dR9BR0SGhqUaFcP6kYBDtY','216.180.105.170',1613787155,0,_binary 'webform_files|a:1:{i:6426;s:4:\"6426\";}'),(0,'Ap78EAunPdNflUOfhdxg9BZOAmUod3GDVjf7ImfCD-M','Ap78EAunPdNflUOfhdxg9BZOAmUod3GDVjf7ImfCD-M','142.147.109.239',1613852265,0,_binary 'webform_files|a:1:{i:6644;s:4:\"6644\";}'),(0,'ap8fHrHuBu8gqGV37TTA70zX3rSy5bKT4l2oS6k3X2U','ap8fHrHuBu8gqGV37TTA70zX3rSy5bKT4l2oS6k3X2U','167.160.73.82',1610148853,0,_binary 'webform_files|a:1:{i:3409;s:4:\"3409\";}'),(0,'APKyPKy3c1yC16o4QfxfT1Efx96kfcVyVN5KGTz54o0','APKyPKy3c1yC16o4QfxfT1Efx96kfcVyVN5KGTz54o0','23.236.165.124',1623087097,0,_binary 'webform_files|a:1:{i:18344;s:5:\"18344\";}'),(0,'ApNjurFUlQMpSeGOslh5_-jFZSCsWabZXFb6bUeiRSc','ApNjurFUlQMpSeGOslh5_-jFZSCsWabZXFb6bUeiRSc','216.180.105.170',1622076203,0,_binary 'webform_files|a:1:{i:15536;s:5:\"15536\";}'),(0,'apPmezUOJ8lJN1Out6q8Uhd1U3PJhDmnfu4pxcrBCoI','apPmezUOJ8lJN1Out6q8Uhd1U3PJhDmnfu4pxcrBCoI','152.44.105.51',1622684766,0,_binary 'webform_files|a:1:{i:17113;s:5:\"17113\";}'),(0,'aPrAvDYKXJgpcEkxSEmSemZlbMXC6Ef_oCHtY9QZ8fU','aPrAvDYKXJgpcEkxSEmSemZlbMXC6Ef_oCHtY9QZ8fU','199.34.87.140',1613603842,0,_binary 'webform_files|a:1:{i:5938;s:4:\"5938\";}'),(0,'aPrH6njqy9zvsUPEEU1gOsSY4p1qKZeVLT6avbr9azo','aPrH6njqy9zvsUPEEU1gOsSY4p1qKZeVLT6avbr9azo','41.13.131.112',1653550045,0,_binary 'webform_submission|a:1:{i:1219;s:2:\"10\";}'),(1979,'APrPxvpe2da7igxyxvj00G7bXe5i4v1mLNDlxG7PsuU','APrPxvpe2da7igxyxvj00G7bXe5i4v1mLNDlxG7PsuU','155.93.197.148',1634190189,0,_binary 'batches|a:1:{i:4907;b:1;}maintenance_mode|i:0;authorize_filetransfer_info|a:1:{s:3:\"ftp\";a:5:{s:5:\"title\";s:3:\"FTP\";s:5:\"class\";s:15:\"FileTransferFTP\";s:4:\"file\";s:7:\"ftp.inc\";s:9:\"file path\";s:21:\"includes/filetransfer\";s:6:\"weight\";i:0;}}authorize_operation|a:4:{s:8:\"callback\";s:27:\"update_authorize_run_update\";s:4:\"file\";s:35:\"modules/update/update.authorize.inc\";s:9:\"arguments\";a:1:{i:0;a:4:{i:0;a:3:{s:7:\"project\";s:8:\"ckeditor\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/ckeditor\";}i:1;a:3:{s:7:\"project\";s:4:\"date\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:76:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/date\";}i:2;a:3:{s:7:\"project\";s:11:\"file_entity\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:83:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/file_entity\";}i:3;a:3:{s:7:\"project\";s:5:\"views\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:77:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/views\";}}}s:10:\"page_title\";s:14:\"Update manager\";}'),(0,'aPSAxViOjPbLxD8Mm_PWgkpT9fqng_tJmtNQtzriD8A','aPSAxViOjPbLxD8Mm_PWgkpT9fqng_tJmtNQtzriD8A','152.44.98.93',1619982401,0,_binary 'webform_files|a:1:{i:9596;s:4:\"9596\";}'),(0,'APsbmpnYPtTAvZJgXyiTtagTY9W-QUyyImPj1JPPLTc','APsbmpnYPtTAvZJgXyiTtagTY9W-QUyyImPj1JPPLTc','139.180.3.160',1621483020,0,_binary 'webform_files|a:1:{i:13537;s:5:\"13537\";}'),(0,'APTNzwz-y_KcEEEXfdgw5IvQcmX29ZEwtk5Sc_m5Pys','APTNzwz-y_KcEEEXfdgw5IvQcmX29ZEwtk5Sc_m5Pys','23.250.45.83',1609777250,0,_binary 'webform_files|a:1:{i:2901;s:4:\"2901\";}'),(0,'apUDT75I2Iwsj166kXLgElRotubjj5ZhgILu6crW5eI','apUDT75I2Iwsj166kXLgElRotubjj5ZhgILu6crW5eI','199.34.87.140',1619645108,0,_binary 'webform_files|a:1:{i:8891;s:4:\"8891\";}'),(0,'ApVWbksZyNKz2PkVfSXeKH4PYUjbi5XZ5chyussrHF0','ApVWbksZyNKz2PkVfSXeKH4PYUjbi5XZ5chyussrHF0','199.34.87.140',1621625170,0,_binary 'webform_files|a:1:{i:14071;s:5:\"14071\";}'),(0,'aPwy0a8KalvAWr0xN5NuQpUhmj0KGRe3c54-zeNUiZw','aPwy0a8KalvAWr0xN5NuQpUhmj0KGRe3c54-zeNUiZw','23.250.45.83',1611265197,0,_binary 'webform_files|a:1:{i:5104;s:4:\"5104\";}'),(0,'ap_2XZfpl_z7oR3slpmzCFADn7JktsUpkNOMUCHEM7A','ap_2XZfpl_z7oR3slpmzCFADn7JktsUpkNOMUCHEM7A','69.4.84.207',1610039486,0,_binary 'webform_files|a:1:{i:3250;s:4:\"3250\";}'),(0,'AP_93NHrFSRQ8FC1tWk8OWazkQT_3FqE_t312TwTQM4','AP_93NHrFSRQ8FC1tWk8OWazkQT_3FqE_t312TwTQM4','207.182.27.142',1621124249,0,_binary 'webform_files|a:1:{i:12259;s:5:\"12259\";}'),(0,'aqa9__qMfOPdw5H44IrhETbjebpx-9f56oSP-RRRBAY','aqa9__qMfOPdw5H44IrhETbjebpx-9f56oSP-RRRBAY','207.182.27.142',1622010739,0,_binary 'webform_files|a:1:{i:15353;s:5:\"15353\";}'),(0,'AqDEJrMUMgWMsezbcBPEqSF2VrMWzoot3M7eZMXx0qs','AqDEJrMUMgWMsezbcBPEqSF2VrMWzoot3M7eZMXx0qs','167.160.73.82',1619699923,0,_binary 'webform_files|a:1:{i:9013;s:4:\"9013\";}'),(0,'AQh003ah7_EnBGQsDUo2ESlACDiMxA5mP-UQxhNvzok','AQh003ah7_EnBGQsDUo2ESlACDiMxA5mP-UQxhNvzok','139.180.3.160',1619176464,0,_binary 'webform_files|a:1:{i:7882;s:4:\"7882\";}'),(0,'AQhGHZ5K5wsUgCoBWb9vqxSfJuJoSk6N0WbqVZ962sQ','AQhGHZ5K5wsUgCoBWb9vqxSfJuJoSk6N0WbqVZ962sQ','139.180.227.30',1613806891,0,_binary 'webform_files|a:1:{i:6502;s:4:\"6502\";}'),(0,'aQicSlUzXpbkF-_yyhqM2Gp0gftS1_qYsthNhdiqpwU','aQicSlUzXpbkF-_yyhqM2Gp0gftS1_qYsthNhdiqpwU','216.180.105.170',1610847515,0,_binary 'webform_files|a:1:{i:4408;s:4:\"4408\";}'),(0,'AQQGA_KRyKwezTMAfyubrIbnQMWDwjEgz8lE0GOfmc0','AQQGA_KRyKwezTMAfyubrIbnQMWDwjEgz8lE0GOfmc0','23.250.45.83',1621571217,0,_binary 'webform_files|a:1:{i:13899;s:5:\"13899\";}'),(0,'AqT2_xbkoABqZLqG1ZsjvF6aEoV-roAHuHX4MWo8k6s','AqT2_xbkoABqZLqG1ZsjvF6aEoV-roAHuHX4MWo8k6s','142.147.109.239',1621243660,0,_binary 'webform_files|a:1:{i:12633;s:5:\"12633\";}'),(0,'aqtghZb4IntW2U6jQXd6VhWOCBrtby-3zWGxMi9UZ6g','aqtghZb4IntW2U6jQXd6VhWOCBrtby-3zWGxMi9UZ6g','172.96.80.225',1609075945,0,_binary 'webform_files|a:1:{i:1905;s:4:\"1905\";}'),(0,'aqUKeB_g8i9Np4_LfOZqh3zrCd2xue_l8bmhXwBbp1I','aqUKeB_g8i9Np4_LfOZqh3zrCd2xue_l8bmhXwBbp1I','197.245.206.154',1664796792,0,_binary 'webform_files|a:3:{i:19288;s:5:\"19288\";i:19289;s:5:\"19289\";i:19290;s:5:\"19290\";}webform_submission|a:1:{i:1253;s:2:\"60\";}'),(0,'aQVO9r2dlL91cqzuWzTCls0nA2WDbzZw5-kR43_YhiI','aQVO9r2dlL91cqzuWzTCls0nA2WDbzZw5-kR43_YhiI','139.180.3.160',1622707294,0,_binary 'webform_files|a:1:{i:17193;s:5:\"17193\";}'),(0,'AqzHBc1DythyFq8LD2q90fRjiyfuH2DVj91lXXGXNEE','AqzHBc1DythyFq8LD2q90fRjiyfuH2DVj91lXXGXNEE','139.180.227.30',1620351389,0,_binary 'webform_files|a:1:{i:10437;s:5:\"10437\";}'),(0,'AQzjgMXmQiCdbbPOEg9eD6Y04hGYUC5jkvTdR729OZo','AQzjgMXmQiCdbbPOEg9eD6Y04hGYUC5jkvTdR729OZo','172.96.80.225',1621276925,0,_binary 'webform_files|a:1:{i:12735;s:5:\"12735\";}'),(0,'ar4zkXQXnRRSRQdv0J03WZLEiNRNvqh_Adu2zUIenj0','ar4zkXQXnRRSRQdv0J03WZLEiNRNvqh_Adu2zUIenj0','139.180.227.30',1621243632,0,_binary 'webform_files|a:1:{i:12621;s:5:\"12621\";}'),(0,'ArBWgAmyV4ORIxUJqac_Bi7BQik4HaAkuu5pevdf1qs','ArBWgAmyV4ORIxUJqac_Bi7BQik4HaAkuu5pevdf1qs','139.180.227.30',1619731598,0,_binary 'webform_files|a:1:{i:9042;s:4:\"9042\";}'),(0,'aReC5Oqndr-kJ2k22yAtzEjCEg-GbHiE9Wu_uNHg25E','aReC5Oqndr-kJ2k22yAtzEjCEg-GbHiE9Wu_uNHg25E','5.227.184.152',1641728551,0,_binary 'webform_files|a:1:{i:18982;s:5:\"18982\";}'),(0,'ArGK6vGSIiKpEpEfz3mZ9lPAW-KXClvzJ_SCsBIvwag','ArGK6vGSIiKpEpEfz3mZ9lPAW-KXClvzJ_SCsBIvwag','139.180.227.30',1622869568,0,_binary 'webform_files|a:1:{i:17669;s:5:\"17669\";}'),(0,'arHKDERpz4_zUEvmyBrefpXD1o7bNcXyfsaVmu883wY','arHKDERpz4_zUEvmyBrefpXD1o7bNcXyfsaVmu883wY','152.44.105.51',1609317343,0,_binary 'webform_files|a:1:{i:2241;s:4:\"2241\";}'),(0,'ARJG-YqDI87Rsz5mRn-7k8ZGj4GwRCkjbm5_5L6-8KE','ARJG-YqDI87Rsz5mRn-7k8ZGj4GwRCkjbm5_5L6-8KE','172.96.80.225',1610907955,0,_binary 'webform_files|a:1:{i:4487;s:4:\"4487\";}'),(0,'aRLhgs3EvJZIM7Ke5vS_c4iHN40PIcn-LTGNFwPajLo','aRLhgs3EvJZIM7Ke5vS_c4iHN40PIcn-LTGNFwPajLo','207.182.27.142',1613666437,0,_binary 'webform_files|a:1:{i:6113;s:4:\"6113\";}'),(0,'ARmmmbZbnkIDob3fZjbP0urfekUrWZVLuwGvR-3R9aQ','ARmmmbZbnkIDob3fZjbP0urfekUrWZVLuwGvR-3R9aQ','149.20.241.20',1622293449,0,_binary 'webform_files|a:1:{i:16089;s:5:\"16089\";}'),(0,'ARq957RufRHKlwSL6Uv-ZRnL-L-CQYUO84hUsS6iATk','ARq957RufRHKlwSL6Uv-ZRnL-L-CQYUO84hUsS6iATk','172.96.80.225',1622978251,0,_binary 'webform_files|a:1:{i:18042;s:5:\"18042\";}'),(0,'aRReXBbsGWWC1DrHldt0Quxp4ds_8fKBel1Dvj5szcw','aRReXBbsGWWC1DrHldt0Quxp4ds_8fKBel1Dvj5szcw','5.227.184.152',1641728399,0,_binary 'webform_files|a:1:{i:18976;s:5:\"18976\";}'),(0,'ARrNDoMGq5IL5THsmf3aKfJseysN5zNtf3k1ckCf580','ARrNDoMGq5IL5THsmf3aKfJseysN5zNtf3k1ckCf580','172.96.80.225',1620612781,0,_binary 'webform_files|a:1:{i:11061;s:5:\"11061\";}'),(0,'arUTCTxjEzUCDOGPwTMdvX5m08Beqc2xCkeVEtWHB4Q','arUTCTxjEzUCDOGPwTMdvX5m08Beqc2xCkeVEtWHB4Q','31.29.186.138',1634222079,0,_binary 'webform_files|a:1:{i:18605;s:5:\"18605\";}'),(0,'ARy_fdsaiiqWhGRjn9LfaQ7Og6s5l9MrAgGgkF62Rgg','ARy_fdsaiiqWhGRjn9LfaQ7Og6s5l9MrAgGgkF62Rgg','167.160.73.82',1611513388,0,_binary 'webform_files|a:1:{i:5506;s:4:\"5506\";}'),(0,'as5GScUnpVub-hOp524rnp9Rlakz_A1co6xadmT_bJo','as5GScUnpVub-hOp524rnp9Rlakz_A1co6xadmT_bJo','23.250.45.83',1619449270,0,_binary 'webform_files|a:1:{i:8460;s:4:\"8460\";}'),(0,'aSbuh9JkALXU8czvUj9JZKbmdfrkyU-Pz8q9AEIrcuI','aSbuh9JkALXU8czvUj9JZKbmdfrkyU-Pz8q9AEIrcuI','23.236.165.124',1620134011,0,_binary 'webform_files|a:1:{i:9972;s:4:\"9972\";}'),(0,'ASByL-sLzEgzLtdL4zEcL4JzfXvAdYriHoH3FT0qXrc','ASByL-sLzEgzLtdL4zEcL4JzfXvAdYriHoH3FT0qXrc','142.147.109.239',1622359141,0,_binary 'webform_files|a:1:{i:16258;s:5:\"16258\";}'),(0,'ASDNdpm6phAZOJxvcjM1MyWVvP6MxZCWcn3VNChabnU','ASDNdpm6phAZOJxvcjM1MyWVvP6MxZCWcn3VNChabnU','23.236.165.124',1620612704,0,_binary 'webform_files|a:1:{i:11028;s:5:\"11028\";}'),(0,'AsezMRDclRkuh7mAmJekOcvReNz-fElY145gMPDUTAk','AsezMRDclRkuh7mAmJekOcvReNz-fElY145gMPDUTAk','23.236.165.124',1622934773,0,_binary 'webform_files|a:1:{i:17900;s:5:\"17900\";}'),(0,'aSGXSLsdkgyqzNpP_vkd_tvMVWkPUUbN5GVRzMigyIo','aSGXSLsdkgyqzNpP_vkd_tvMVWkPUUbN5GVRzMigyIo','152.44.98.93',1621880882,0,_binary 'webform_files|a:1:{i:14984;s:5:\"14984\";}'),(0,'AsieOatUd-sgrAvVdLZ36CWZxyn1jzq26y8xybuJ0Oc','AsieOatUd-sgrAvVdLZ36CWZxyn1jzq26y8xybuJ0Oc','23.236.165.124',1620427637,0,_binary 'webform_files|a:1:{i:10621;s:5:\"10621\";}'),(0,'asjSaPgc3_7nH8pITcIA-Gx6G1_AyCdZlLhqYhv_kiU','asjSaPgc3_7nH8pITcIA-Gx6G1_AyCdZlLhqYhv_kiU','23.236.165.124',1619917383,0,_binary 'webform_files|a:1:{i:9476;s:4:\"9476\";}'),(0,'AsKe_Pl5kIZ5Njmz-gBhhTvukCohhaKsbobtZuSZWE4','AsKe_Pl5kIZ5Njmz-gBhhTvukCohhaKsbobtZuSZWE4','142.147.109.239',1621374741,0,_binary 'webform_files|a:1:{i:13080;s:5:\"13080\";}'),(0,'AsnSgqGnZqpTxwUTK2DcWyLGS-jr5gsVjYg0wSUSzBs','AsnSgqGnZqpTxwUTK2DcWyLGS-jr5gsVjYg0wSUSzBs','139.180.227.30',1619764966,0,_binary 'webform_files|a:1:{i:9123;s:4:\"9123\";}'),(0,'ASQ4einWTX1BdHhdqXUXEu9NCxb2VQYIpFNE6ZpKw_U','ASQ4einWTX1BdHhdqXUXEu9NCxb2VQYIpFNE6ZpKw_U','207.182.27.142',1610946572,0,_binary 'webform_files|a:1:{i:4579;s:4:\"4579\";}'),(0,'ASwhFZf5eVT7DtXJ31kiSi5rDHlUaBMS6wR6QPUyrFU','ASwhFZf5eVT7DtXJ31kiSi5rDHlUaBMS6wR6QPUyrFU','23.250.45.83',1619340181,0,_binary 'webform_files|a:1:{i:8214;s:4:\"8214\";}'),(0,'asxzeopGGGY2kmw5cQs1BiNWqcOjVC1fBaI6XVUEhhk','asxzeopGGGY2kmw5cQs1BiNWqcOjVC1fBaI6XVUEhhk','31.29.186.138',1635247782,0,_binary 'webform_files|a:1:{i:18744;s:5:\"18744\";}'),(0,'ASy9PrSFvU0wAobDJ86hGQQARKqHA1xX_Nqd8XeKZvY','ASy9PrSFvU0wAobDJ86hGQQARKqHA1xX_Nqd8XeKZvY','69.4.84.207',1613666267,0,_binary 'webform_files|a:1:{i:6106;s:4:\"6106\";}'),(0,'aSYL_R9seyHYCJy8xXKS-yymv-JI9yROyujyknL3oAg','aSYL_R9seyHYCJy8xXKS-yymv-JI9yROyujyknL3oAg','172.96.80.225',1620014231,0,_binary 'webform_files|a:1:{i:9673;s:4:\"9673\";}'),(0,'At32_innhunJKOFKuse5JpeAEDR1GxZiLJGQ846Z-T4','At32_innhunJKOFKuse5JpeAEDR1GxZiLJGQ846Z-T4','139.180.3.160',1610236960,0,_binary 'webform_files|a:1:{i:3534;s:4:\"3534\";}'),(0,'AT49ynbNQGFLcOb6wtsurOliDPdiw5vt2zWmpUX8Hx0','AT49ynbNQGFLcOb6wtsurOliDPdiw5vt2zWmpUX8Hx0','216.180.105.170',1609634179,0,_binary 'webform_files|a:1:{i:2715;s:4:\"2715\";}'),(0,'at7nRi0ncD6aAkQ_Ob5m6z3XNXiYkgFGbadJYPmtHzM','at7nRi0ncD6aAkQ_Ob5m6z3XNXiYkgFGbadJYPmtHzM','69.4.84.207',1610661174,0,_binary 'webform_files|a:1:{i:4154;s:4:\"4154\";}'),(0,'AtfM5BUOT1UBwl_GCnQAAorVP5WHvxkjuRa_9uQyH0U','AtfM5BUOT1UBwl_GCnQAAorVP5WHvxkjuRa_9uQyH0U','23.236.165.124',1611013958,0,_binary 'webform_files|a:1:{i:4716;s:4:\"4716\";}'),(0,'ATFRl0MB0IJy5qU9OIxOTECCAWlNEsKeNPX96kechyc','ATFRl0MB0IJy5qU9OIxOTECCAWlNEsKeNPX96kechyc','152.44.105.51',1610727438,0,_binary 'webform_files|a:1:{i:4241;s:4:\"4241\";}'),(0,'AtgsEezunVkeAj-L0HuhNQwJvdAhVsYfIwOtqGdwcag','AtgsEezunVkeAj-L0HuhNQwJvdAhVsYfIwOtqGdwcag','152.44.105.51',1619547856,0,_binary 'webform_files|a:1:{i:8687;s:4:\"8687\";}'),(0,'atHGz_ij53rtq2eN5k4EnwxkdH4PXQFaTA1KhpKjJOY','atHGz_ij53rtq2eN5k4EnwxkdH4PXQFaTA1KhpKjJOY','31.29.186.138',1634981264,0,_binary 'webform_files|a:1:{i:18717;s:5:\"18717\";}'),(0,'AtLKnjtEriktDY61y0UBd8fe8VAquVAOmCRobRMdQ68','AtLKnjtEriktDY61y0UBd8fe8VAquVAOmCRobRMdQ68','149.20.241.20',1621385224,0,_binary 'webform_files|a:1:{i:13162;s:5:\"13162\";}'),(0,'ATlz7c4vAcVfMJgvT0_kL3S1rz400X2zZ3Vwg2Zogps','ATlz7c4vAcVfMJgvT0_kL3S1rz400X2zZ3Vwg2Zogps','149.20.241.20',1613630705,0,_binary 'webform_files|a:1:{i:5977;s:4:\"5977\";}'),(0,'atm55Hrkl2qVW1zgunTmOOBbvUDnW7-7-XDIjyJolr4','atm55Hrkl2qVW1zgunTmOOBbvUDnW7-7-XDIjyJolr4','23.250.45.83',1622782338,0,_binary 'webform_files|a:1:{i:17419;s:5:\"17419\";}'),(0,'aTmn_ItMZ07_VKPH0lMypyX9V7AMbPXYFxJ-nFUn8Po','aTmn_ItMZ07_VKPH0lMypyX9V7AMbPXYFxJ-nFUn8Po','199.34.87.140',1610759949,0,_binary 'webform_files|a:1:{i:4281;s:4:\"4281\";}'),(0,'AtnsLNLyRCRXZl2DrtvCJpH3jPQ8aPoPnz6U3NDn8dY','AtnsLNLyRCRXZl2DrtvCJpH3jPQ8aPoPnz6U3NDn8dY','172.96.80.225',1608651409,0,_binary 'webform_files|a:1:{i:1414;s:4:\"1414\";}'),(0,'aTOHDdxDHkC0YDPjRHfrtvHVjf9fdUjVYf4SUCbcb1s','aTOHDdxDHkC0YDPjRHfrtvHVjf9fdUjVYf4SUCbcb1s','46.165.233.59',1612413769,0,_binary 'webform_submission|a:1:{i:846;s:2:\"64\";}'),(0,'AtpKrFpaLnUDtonfQeHEuuLDNH-Fkq6ujE9qkxMwu2s','AtpKrFpaLnUDtonfQeHEuuLDNH-Fkq6ujE9qkxMwu2s','152.44.105.51',1621979010,0,_binary 'webform_files|a:1:{i:15316;s:5:\"15316\";}'),(0,'atpKWKzgxl5dQnXHBKZF2-2BKbwjOeNjMqTnqE3PIv8','atpKWKzgxl5dQnXHBKZF2-2BKbwjOeNjMqTnqE3PIv8','172.96.80.225',1621718315,0,_binary 'webform_files|a:1:{i:14358;s:5:\"14358\";}'),(0,'atQh6EVh9r-cpoMI5WGtw1xngJtnNdpqum7MV6f8faU','atQh6EVh9r-cpoMI5WGtw1xngJtnNdpqum7MV6f8faU','152.44.98.93',1620101563,0,_binary 'webform_files|a:1:{i:9892;s:4:\"9892\";}'),(0,'ATRoTnMjjWVjWS1C9-VRQkQO79UGi0eFhfMAFWkw7UY','ATRoTnMjjWVjWS1C9-VRQkQO79UGi0eFhfMAFWkw7UY','152.44.105.51',1619613322,0,_binary 'webform_files|a:1:{i:8776;s:4:\"8776\";}'),(0,'ATUdwICsaR-0jOuDmYinNJ7e8WyP9Xs7UDczESeeIlw','ATUdwICsaR-0jOuDmYinNJ7e8WyP9Xs7UDczESeeIlw','207.182.27.142',1613666009,0,_binary 'webform_files|a:1:{i:6088;s:4:\"6088\";}'),(0,'atuMtOFhyp3fQAyXvbcmJ9klioPZrSkAl55jb8NXRcA','atuMtOFhyp3fQAyXvbcmJ9klioPZrSkAl55jb8NXRcA','172.96.80.225',1620243408,0,_binary 'webform_files|a:1:{i:10205;s:5:\"10205\";}'),(0,'atzh7rQobJpkXc_wHrfxbLOmLbTsHnc0UUFM86lYQCA','atzh7rQobJpkXc_wHrfxbLOmLbTsHnc0UUFM86lYQCA','152.44.98.93',1621979068,0,_binary 'webform_files|a:1:{i:15336;s:5:\"15336\";}'),(0,'atZzJ_7x3rKBH_Eeqr3vOzsZcCHN6v8n22U9eEb4rM0','atZzJ_7x3rKBH_Eeqr3vOzsZcCHN6v8n22U9eEb4rM0','216.180.105.170',1620438402,0,_binary 'webform_files|a:1:{i:10632;s:5:\"10632\";}'),(0,'au0cJFMEnnBxSrrxHa9aeXgcmDY6hNOhJXhLdHG0DF0','au0cJFMEnnBxSrrxHa9aeXgcmDY6hNOhJXhLdHG0DF0','152.44.98.93',1619383037,0,_binary 'webform_files|a:1:{i:8316;s:4:\"8316\";}'),(0,'AU0o8Uvz6ASZ3t__h6e13jd4gc25_QVnJo8DHxN1fZ4','AU0o8Uvz6ASZ3t__h6e13jd4gc25_QVnJo8DHxN1fZ4','152.44.98.93',1618935797,0,_binary 'webform_files|a:1:{i:7387;s:4:\"7387\";}'),(0,'aU358COrxCLOGpZ1IfUMu9ENA96YPZlr8eGwSg7Egj4','aU358COrxCLOGpZ1IfUMu9ENA96YPZlr8eGwSg7Egj4','23.236.165.124',1622717526,0,_binary 'webform_files|a:1:{i:17226;s:5:\"17226\";}'),(0,'aU6qcf2kDjVJ2Fl-lzwGnDKXhaCXexF68czcHIYrxyM','aU6qcf2kDjVJ2Fl-lzwGnDKXhaCXexF68czcHIYrxyM','142.147.109.239',1609875334,0,_binary 'webform_files|a:1:{i:3047;s:4:\"3047\";}'),(0,'au8K9-1CcDkNSxi89GUPhJHfbfVxdCxWfvmvOL58lUE','au8K9-1CcDkNSxi89GUPhJHfbfVxdCxWfvmvOL58lUE','31.29.186.138',1634714583,0,_binary 'webform_files|a:1:{i:18643;s:5:\"18643\";}'),(0,'AuAXer0HTjBqugtwX7yyuhB5mpLeOEGmjnf_K1BSxcM','AuAXer0HTjBqugtwX7yyuhB5mpLeOEGmjnf_K1BSxcM','216.180.105.170',1622815089,0,_binary 'webform_files|a:1:{i:17551;s:5:\"17551\";}'),(0,'aUBPnrpi36s-8T_7ZA_Gnko9bcl4dVqdDniTDaFb5Hk','aUBPnrpi36s-8T_7ZA_Gnko9bcl4dVqdDniTDaFb5Hk','23.250.45.83',1620155796,0,_binary 'webform_files|a:1:{i:10001;s:5:\"10001\";}'),(0,'auBsOtInqNExEX1ts0Y8bQlvUwCH00Hrrt2tPoNgioY','auBsOtInqNExEX1ts0Y8bQlvUwCH00Hrrt2tPoNgioY','152.44.98.93',1609602394,0,_binary 'webform_files|a:1:{i:2672;s:4:\"2672\";}'),(0,'Auf2g8UiKkqKrBC_KSoCB8SQf5CyJ5YTuAvhEtsfHj0','Auf2g8UiKkqKrBC_KSoCB8SQf5CyJ5YTuAvhEtsfHj0','149.20.241.20',1622967098,0,_binary 'webform_files|a:1:{i:17967;s:5:\"17967\";}'),(0,'aUfdAsUmbCcowORbPQ2pi5t8qmtWw_SqWrNSZsSubxk','aUfdAsUmbCcowORbPQ2pi5t8qmtWw_SqWrNSZsSubxk','139.180.227.30',1622869565,0,_binary 'webform_files|a:1:{i:17668;s:5:\"17668\";}'),(0,'aUgvW6quqb0TkDQxFcZGrmMeV7YCnWV5QUCAf8Bq96g','aUgvW6quqb0TkDQxFcZGrmMeV7YCnWV5QUCAf8Bq96g','139.180.3.160',1613928309,0,_binary 'webform_files|a:1:{i:6864;s:4:\"6864\";}'),(0,'AuGZeAaA7K6lu8zBLowABZZwnn7yfeahsut77d0NZDo','AuGZeAaA7K6lu8zBLowABZZwnn7yfeahsut77d0NZDo','23.236.165.124',1621848139,0,_binary 'webform_files|a:1:{i:14843;s:5:\"14843\";}'),(0,'aUImg5_X9GuPYCvQaxAwnpYepQpzNDOKJH_dQi5-gcQ','aUImg5_X9GuPYCvQaxAwnpYepQpzNDOKJH_dQi5-gcQ','216.180.105.170',1621515759,0,_binary 'webform_files|a:1:{i:13663;s:5:\"13663\";}'),(0,'aUm89IQn5KMtjY9PyeubMVno67pGLEqfjCd4VCOjcW8','aUm89IQn5KMtjY9PyeubMVno67pGLEqfjCd4VCOjcW8','216.180.105.170',1622174035,0,_binary 'webform_files|a:1:{i:15775;s:5:\"15775\";}'),(0,'AuMDQCuEnv9eX8H-AdPyz4bwS-t2njmD50VRwf1nKdI','AuMDQCuEnv9eX8H-AdPyz4bwS-t2njmD50VRwf1nKdI','142.147.109.239',1613665527,0,_binary 'webform_files|a:1:{i:6055;s:4:\"6055\";}'),(0,'AUMmPZf3JygWh9KU2dqK0pNh5ykRTbVN8JyhLwYQvg0','AUMmPZf3JygWh9KU2dqK0pNh5ykRTbVN8JyhLwYQvg0','193.187.105.225',1616919502,0,_binary 'webform_submission|a:1:{i:922;s:2:\"64\";}'),(0,'aUnuYja-QqZDODnt8_-QCiWnhePC343cQ20hVsq7PlU','aUnuYja-QqZDODnt8_-QCiWnhePC343cQ20hVsq7PlU','207.182.27.142',1613630555,0,_binary 'webform_files|a:1:{i:5964;s:4:\"5964\";}'),(0,'AUOUnN-n5R-CCrSBz3lZo2hSKheCaGPhVVErzpWrgtg','AUOUnN-n5R-CCrSBz3lZo2hSKheCaGPhVVErzpWrgtg','142.147.109.239',1620634693,0,_binary 'webform_files|a:1:{i:11133;s:5:\"11133\";}'),(0,'AUrFsqC7ycgCE36nXKRdAdw_oCLcRZCeJCfXry1lAPI','AUrFsqC7ycgCE36nXKRdAdw_oCLcRZCeJCfXry1lAPI','139.180.227.30',1609075657,0,_binary 'webform_files|a:1:{i:1893;s:4:\"1893\";}'),(0,'auu3oEGFw6slOY9r8hTH_0Ur4GJziBaRs7XmUThXEj0','auu3oEGFw6slOY9r8hTH_0Ur4GJziBaRs7XmUThXEj0','139.180.227.30',1621254761,0,_binary 'webform_files|a:1:{i:12688;s:5:\"12688\";}'),(0,'auUmt8Vxvu6WruwQ97oKindxTIq075btJ8Da3FaBcMY','auUmt8Vxvu6WruwQ97oKindxTIq075btJ8Da3FaBcMY','152.44.98.93',1611546733,0,_binary 'webform_files|a:1:{i:5579;s:4:\"5579\";}'),(0,'AuUtEUunNAjAIO0q0PJcXSQIw38C92TvgdqWdD4mkh4','AuUtEUunNAjAIO0q0PJcXSQIw38C92TvgdqWdD4mkh4','216.180.105.170',1621582019,0,_binary 'webform_files|a:1:{i:13927;s:5:\"13927\";}'),(0,'aUwiDVPKk1AVpdiDdLhYnGjES6B9gx3p8y8lv7KyY68','aUwiDVPKk1AVpdiDdLhYnGjES6B9gx3p8y8lv7KyY68','172.96.80.225',1621815501,0,_binary 'webform_files|a:1:{i:14744;s:5:\"14744\";}'),(0,'aUWjUBqx7eLprXwfE_EckmebLJJSltJeziKDCBEijpU','aUWjUBqx7eLprXwfE_EckmebLJJSltJeziKDCBEijpU','23.250.45.83',1613960289,0,_binary 'webform_files|a:1:{i:6942;s:4:\"6942\";}'),(0,'AuX4jiX_ANPOio3xEuMKLsZeVVn6EnuYe5xk9SY4YiI','AuX4jiX_ANPOio3xEuMKLsZeVVn6EnuYe5xk9SY4YiI','172.96.80.225',1610017099,0,_binary 'webform_files|a:1:{i:3237;s:4:\"3237\";}'),(0,'AuYkd_6dMJIFNzmKlB-kudZSgdO8vjBkSbgAo63xKP0','AuYkd_6dMJIFNzmKlB-kudZSgdO8vjBkSbgAo63xKP0','207.182.27.142',1618881830,0,_binary 'webform_files|a:1:{i:7295;s:4:\"7295\";}'),(0,'avCZ-vcfVPP1AymW_38cIMncaf_iiPNGhoH71pXYyMY','avCZ-vcfVPP1AymW_38cIMncaf_iiPNGhoH71pXYyMY','46.148.206.226',1626005206,0,_binary 'webform_submission|a:1:{i:1065;s:2:\"64\";}'),(0,'AvdzppI3RvmV4MTLYThmgLqc96mk93_AD0ERaDHQs1k','AvdzppI3RvmV4MTLYThmgLqc96mk93_AD0ERaDHQs1k','149.20.241.20',1609711339,0,_binary 'webform_files|a:1:{i:2821;s:4:\"2821\";}'),(0,'AVe8upBlIBDte0LsN8QDpUOSmfSLoicC_LxQyf1YiS0','AVe8upBlIBDte0LsN8QDpUOSmfSLoicC_LxQyf1YiS0','152.44.105.51',1611199154,0,_binary 'webform_files|a:1:{i:4970;s:4:\"4970\";}'),(0,'aVFyF3-fUCEapzojtN3X76gGtXfMTim74GPhJP_xylw','aVFyF3-fUCEapzojtN3X76gGtXfMTim74GPhJP_xylw','216.180.105.170',1621880964,0,_binary 'webform_files|a:1:{i:15018;s:5:\"15018\";}'),(0,'avhqLFv5SVP1vvG5dnoaUSi_T2ZXLnM_DX0WxhEmI4o','avhqLFv5SVP1vvG5dnoaUSi_T2ZXLnM_DX0WxhEmI4o','199.34.87.140',1613829293,0,_binary 'webform_files|a:1:{i:6571;s:4:\"6571\";}'),(0,'aVLbZALlG2BNFfCXPfRXqUJKoPEGzEABrpHi3fzSbM8','aVLbZALlG2BNFfCXPfRXqUJKoPEGzEABrpHi3fzSbM8','139.180.227.30',1619765021,0,_binary 'webform_files|a:1:{i:9141;s:4:\"9141\";}'),(0,'AVM4fOzwy1WZt22wIWlaaxe_iNRo4vG0hUON_ps6_UA','AVM4fOzwy1WZt22wIWlaaxe_iNRo4vG0hUON_ps6_UA','168.80.247.64',1613387857,0,_binary 'webform_files|a:1:{i:5852;s:4:\"5852\";}'),(0,'aVMbye1H6yXRLxkcYG4iVFeZs9r-ad-1YMtyia4QlQs','aVMbye1H6yXRLxkcYG4iVFeZs9r-ad-1YMtyia4QlQs','172.96.80.225',1622076128,0,_binary 'webform_files|a:1:{i:15506;s:5:\"15506\";}'),(0,'AvnFacjLNDDIjY4owCg4wTi4b6h46KNMJgNoYgpODi0','AvnFacjLNDDIjY4owCg4wTi4b6h46KNMJgNoYgpODi0','23.250.45.83',1622586995,0,_binary 'webform_files|a:1:{i:16835;s:5:\"16835\";}'),(0,'AVnNyQVNwZ9a2CDRmJgIfZ2x1BpgbhSD0tT4BnVC188','AVnNyQVNwZ9a2CDRmJgIfZ2x1BpgbhSD0tT4BnVC188','207.182.27.142',1620265001,0,_binary 'webform_files|a:1:{i:10258;s:5:\"10258\";}'),(0,'AVq0LKv8m59uACvBwcu7FTahyiOgCvi2O6X8uh13kwY','AVq0LKv8m59uACvBwcu7FTahyiOgCvi2O6X8uh13kwY','152.44.98.93',1620994083,0,_binary 'webform_files|a:1:{i:11979;s:5:\"11979\";}'),(0,'AvQwDUKFCkOyStmjUXlZzgSK68tVkgEI8plcwJRVN_o','AvQwDUKFCkOyStmjUXlZzgSK68tVkgEI8plcwJRVN_o','216.180.105.170',1620286592,0,_binary 'webform_files|a:1:{i:10287;s:5:\"10287\";}'),(0,'AvRtix3_oC9R19v1SdJ2iF6t9YEwEre0Hxju84SHX2Y','AvRtix3_oC9R19v1SdJ2iF6t9YEwEre0Hxju84SHX2Y','139.180.3.160',1609570380,0,_binary 'webform_files|a:1:{i:2601;s:4:\"2601\";}'),(0,'avs77_Yz1S0W4AVSvGyyzGL8nsJX4uq6dVIYMlWPxfk','avs77_Yz1S0W4AVSvGyyzGL8nsJX4uq6dVIYMlWPxfk','199.34.87.140',1621494813,0,_binary 'webform_files|a:1:{i:13592;s:5:\"13592\";}'),(0,'aVskG7wZT8J6UcP9njeQbIcf9m4e-2AB_VZUidqKyiE','aVskG7wZT8J6UcP9njeQbIcf9m4e-2AB_VZUidqKyiE','31.29.186.138',1634560628,0,_binary 'webform_files|a:1:{i:18623;s:5:\"18623\";}'),(0,'AVTHRXgAyE9A6wD4-xI58Ljp-Dy50JqZvQF0XJ2Slk0','AVTHRXgAyE9A6wD4-xI58Ljp-Dy50JqZvQF0XJ2Slk0','172.96.80.225',1621880939,0,_binary 'webform_files|a:1:{i:15007;s:5:\"15007\";}'),(0,'avu0dcR3kdAlYYz3lnTFw1CcrsSNPbKa51BDrGglaSQ','avu0dcR3kdAlYYz3lnTFw1CcrsSNPbKa51BDrGglaSQ','216.180.105.170',1622457152,0,_binary 'webform_files|a:1:{i:16464;s:5:\"16464\";}'),(0,'AVWPEFAWWLVnlMeHPCgA0vGcbTfC7AS-av0ENJOx3vo','AVWPEFAWWLVnlMeHPCgA0vGcbTfC7AS-av0ENJOx3vo','199.34.87.140',1621515760,0,_binary 'webform_files|a:1:{i:13664;s:5:\"13664\";}'),(0,'Av_nRYVPFVji6-zFmybhtfeWZVY9pAmeEZOCVLLsQZA','Av_nRYVPFVji6-zFmybhtfeWZVY9pAmeEZOCVLLsQZA','23.236.165.124',1611165460,0,_binary 'webform_files|a:1:{i:4928;s:4:\"4928\";}'),(0,'Aw41IKUB1qgcol2jdbSJ4pieHtGaO709BUTHbNb5mCU','Aw41IKUB1qgcol2jdbSJ4pieHtGaO709BUTHbNb5mCU','69.4.84.207',1611558869,0,_binary 'webform_files|a:1:{i:5644;s:4:\"5644\";}'),(0,'aw5W79-sBWyT1vgHoLUAPFb-nnDMrfLD1ZEvjzehyHs','aw5W79-sBWyT1vgHoLUAPFb-nnDMrfLD1ZEvjzehyHs','152.44.98.93',1609808542,0,_binary 'webform_files|a:1:{i:2951;s:4:\"2951\";}'),(0,'Aw7_Gp3MIwy9fXO3Sv8wYwLylz1Up1a852lwAGuC50A','Aw7_Gp3MIwy9fXO3Sv8wYwLylz1Up1a852lwAGuC50A','142.147.109.239',1622076084,0,_binary 'webform_files|a:1:{i:15490;s:5:\"15490\";}'),(0,'AwAwX68tzQwVk4SF9l0dmrmNLpIobZ2QXaJJQimpATI','AwAwX68tzQwVk4SF9l0dmrmNLpIobZ2QXaJJQimpATI','139.180.227.30',1609108697,0,_binary 'webform_files|a:1:{i:1935;s:4:\"1935\";}'),(0,'awcWD7T24VB7HFWW5R1dR3VqQASIqc5vElwH2D0mLqU','awcWD7T24VB7HFWW5R1dR3VqQASIqc5vElwH2D0mLqU','139.180.227.30',1621407394,0,_binary 'webform_files|a:1:{i:13186;s:5:\"13186\";}'),(0,'AwejG_PrXSiW5j1CsCF9USNFszW2lYLIt2l2UFUKJ0I','AwejG_PrXSiW5j1CsCF9USNFszW2lYLIt2l2UFUKJ0I','152.44.105.51',1609382926,0,_binary 'webform_files|a:1:{i:2343;s:4:\"2343\";}'),(0,'AWEmYblZ8bxiXDtFVry2AGUZkiBBTU6xZiJbsI4s738','AWEmYblZ8bxiXDtFVry2AGUZkiBBTU6xZiJbsI4s738','139.180.3.160',1622489215,0,_binary 'webform_files|a:1:{i:16561;s:5:\"16561\";}'),(0,'AwGqYcBORy7CiYs0vkRxvUFG40t1Ytp8rOTUZOERsK8','AwGqYcBORy7CiYs0vkRxvUFG40t1Ytp8rOTUZOERsK8','172.96.80.225',1611492625,0,_binary 'webform_files|a:1:{i:5495;s:4:\"5495\";}'),(0,'awJRPRQSIWJmbJZTjDPhswDHW7N_iwKC6ZBL1J0Xg_o','awJRPRQSIWJmbJZTjDPhswDHW7N_iwKC6ZBL1J0Xg_o','152.44.98.93',1619884961,0,_binary 'webform_files|a:1:{i:9403;s:4:\"9403\";}'),(0,'awJTIhQ4rCXDBvUgLxsJTVHXc6l6ELQfs9vg7pGa3t8','awJTIhQ4rCXDBvUgLxsJTVHXc6l6ELQfs9vg7pGa3t8','152.44.98.93',1620318720,0,_binary 'webform_files|a:1:{i:10355;s:5:\"10355\";}'),(0,'awlHTlm3UNmhNDuniDabSXRpLjW625o8zj0UMTR5oHo','awlHTlm3UNmhNDuniDabSXRpLjW625o8zj0UMTR5oHo','199.34.87.140',1609831241,0,_binary 'webform_files|a:1:{i:2989;s:4:\"2989\";}'),(0,'Ax1-5B5dHkSsdgJkWcIcMn5J945Fx9jp2mFWZLCDHes','Ax1-5B5dHkSsdgJkWcIcMn5J945Fx9jp2mFWZLCDHes','23.236.165.124',1610258948,0,_binary 'webform_files|a:1:{i:3565;s:4:\"3565\";}'),(0,'aXAWPE5u_34iTu5zwGRMR0Xu7tATAoWtnpVwG7QkPGw','aXAWPE5u_34iTu5zwGRMR0Xu7tATAoWtnpVwG7QkPGw','142.147.109.239',1619275631,0,_binary 'webform_files|a:1:{i:8073;s:4:\"8073\";}'),(0,'axdIgTJbDXvUgM1RVnBME3zTsMsAWDMMNQpLO29LkNg','axdIgTJbDXvUgM1RVnBME3zTsMsAWDMMNQpLO29LkNg','152.44.105.51',1622327043,0,_binary 'webform_files|a:1:{i:16172;s:5:\"16172\";}'),(0,'AXH59Qd7cW-a3phdACD3ut0O4C6HjpnekLiWxb2Lmkg','AXH59Qd7cW-a3phdACD3ut0O4C6HjpnekLiWxb2Lmkg','199.34.87.140',1621058877,0,_binary 'webform_files|a:1:{i:12106;s:5:\"12106\";}'),(0,'AXO0JDR4F_db5PGyGXkHYCNdCY2vMnU18pnSbfq_QKo','AXO0JDR4F_db5PGyGXkHYCNdCY2vMnU18pnSbfq_QKo','139.180.3.160',1610940275,0,_binary 'webform_files|a:1:{i:4557;s:4:\"4557\";}'),(0,'axpBMZl7HGFg_E6u6lDxaY_FxmHjNtnxrLU0voJILBc','axpBMZl7HGFg_E6u6lDxaY_FxmHjNtnxrLU0voJILBc','199.34.87.140',1620939507,0,_binary 'webform_files|a:1:{i:11850;s:5:\"11850\";}'),(0,'aXPF2uT-DHU_Td0ZQS7CSBYLf_m7vam1KEzw2EGfEKo','aXPF2uT-DHU_Td0ZQS7CSBYLf_m7vam1KEzw2EGfEKo','142.147.109.239',1620471387,0,_binary 'webform_files|a:1:{i:10723;s:5:\"10723\";}'),(0,'axQbnC1ExqfAF0sp3Wg0temRjuHOR1sAN5KNyFiF-xA','axQbnC1ExqfAF0sp3Wg0temRjuHOR1sAN5KNyFiF-xA','195.154.171.54',1622046343,0,_binary 'webform_submission|a:2:{i:988;s:2:\"64\";i:989;s:2:\"64\";}'),(0,'AxqSIV5IQC4HW6GpyT8f_b1N9rWGe7dyZNaGGxtBXYE','AxqSIV5IQC4HW6GpyT8f_b1N9rWGe7dyZNaGGxtBXYE','199.34.87.140',1621913294,0,_binary 'webform_files|a:1:{i:15106;s:5:\"15106\";}'),(0,'AXsSXwRFOTuqZGGpvowjFuTFvYalkSLMjZpbYreO0Gg','AXsSXwRFOTuqZGGpvowjFuTFvYalkSLMjZpbYreO0Gg','216.180.105.170',1621880887,0,_binary 'webform_files|a:1:{i:14986;s:5:\"14986\";}'),(0,'aXtioVflI29_AEnj3qwut7R8O6A8nYxKovIT5BzXFTg','aXtioVflI29_AEnj3qwut7R8O6A8nYxKovIT5BzXFTg','23.236.165.124',1622043181,0,_binary 'webform_files|a:1:{i:15432;s:5:\"15432\";}'),(0,'AXuE0LbLKXt6mmcC1ftWYOeHl3DdHkTzXDyJRiCt1NA','AXuE0LbLKXt6mmcC1ftWYOeHl3DdHkTzXDyJRiCt1NA','142.147.109.239',1622652796,0,_binary 'webform_files|a:1:{i:17064;s:5:\"17064\";}'),(0,'AxVocnDjEd9Q_La4KnCsYOMF432ohRUSIHzz4EL3H4w','AxVocnDjEd9Q_La4KnCsYOMF432ohRUSIHzz4EL3H4w','199.34.87.140',1612431704,0,_binary 'webform_files|a:1:{i:5727;s:4:\"5727\";}'),(0,'AxWctE_m_VmKHV4-LmWWZErwVqGAhiZhdAxwAFfyVgA','AxWctE_m_VmKHV4-LmWWZErwVqGAhiZhdAxwAFfyVgA','23.250.45.83',1622391526,0,_binary 'webform_files|a:1:{i:16340;s:5:\"16340\";}'),(0,'axy0ojHxosvinxr6iFKgQeuevynXO9qXHaIcGj2Owa4','axy0ojHxosvinxr6iFKgQeuevynXO9qXHaIcGj2Owa4','139.180.227.30',1621243634,0,_binary 'webform_files|a:1:{i:12622;s:5:\"12622\";}'),(0,'Axy3g_LQ5ssFEyuFaOSScXQ1M5QUFdKNOyMV1ueA73M','Axy3g_LQ5ssFEyuFaOSScXQ1M5QUFdKNOyMV1ueA73M','152.44.98.93',1613666343,0,_binary 'webform_files|a:1:{i:6111;s:4:\"6111\";}'),(0,'aXycbgJVA5XWTNFr1hv7ITzqhr_RJ7JiuO-EEJYeWWk','aXycbgJVA5XWTNFr1hv7ITzqhr_RJ7JiuO-EEJYeWWk','142.147.109.239',1621058873,0,_binary 'webform_files|a:1:{i:12104;s:5:\"12104\";}'),(0,'ay4i7vqwUXd_MfqtNrdI0jEphIxEO9g17ClGcjKtnm4','ay4i7vqwUXd_MfqtNrdI0jEphIxEO9g17ClGcjKtnm4','103.50.168.201',1629833164,0,_binary 'webform_files|a:13:{i:18484;s:5:\"18484\";i:18485;s:5:\"18485\";i:18486;s:5:\"18486\";i:18487;s:5:\"18487\";i:18488;s:5:\"18488\";i:18489;s:5:\"18489\";i:18490;s:5:\"18490\";i:18533;s:5:\"18533\";i:18534;s:5:\"18534\";i:18536;s:5:\"18536\";i:18537;s:5:\"18537\";i:18539;s:5:\"18539\";i:18540;s:5:\"18540\";}'),(0,'AY87yZVSXJBjNFkqzoyz2DMItVZDvzsICEjv0xG-9_0','AY87yZVSXJBjNFkqzoyz2DMItVZDvzsICEjv0xG-9_0','139.180.3.160',1621881000,0,_binary 'webform_files|a:1:{i:15034;s:5:\"15034\";}'),(0,'AYGTS5Zh1fF2I_d6NgiPnOUdESRAdjxpH6-dUCMYQdc','AYGTS5Zh1fF2I_d6NgiPnOUdESRAdjxpH6-dUCMYQdc','139.180.227.30',1613765849,0,_binary 'webform_files|a:1:{i:6404;s:4:\"6404\";}'),(0,'AYH83H22rXzTbiJeioATL3afgW1U6bvsY8Vl51iv3tA','AYH83H22rXzTbiJeioATL3afgW1U6bvsY8Vl51iv3tA','167.160.73.82',1608977439,0,_binary 'webform_files|a:1:{i:1735;s:4:\"1735\";}'),(0,'ayJAwqVI8vqmw9TEyQCZ4qM51DGrOJd8yeJcpqPfoMU','ayJAwqVI8vqmw9TEyQCZ4qM51DGrOJd8yeJcpqPfoMU','139.180.227.30',1611558708,0,_binary 'webform_files|a:1:{i:5635;s:4:\"5635\";}'),(0,'aYm9-yR7u4Jhn_QJ3HfN-ivKbq3BuN_9-tEkYfM0AO4','aYm9-yR7u4Jhn_QJ3HfN-ivKbq3BuN_9-tEkYfM0AO4','139.180.3.160',1610891629,0,_binary 'webform_files|a:1:{i:4480;s:4:\"4480\";}'),(0,'aYNB8u6dowFKjsbbffZ5I8WsYIntlpe8DJQBLr8Wr9c','aYNB8u6dowFKjsbbffZ5I8WsYIntlpe8DJQBLr8Wr9c','172.96.80.225',1621407400,0,_binary 'webform_files|a:1:{i:13189;s:5:\"13189\";}'),(0,'ayoq1xSn2xTzyQwYBU_2PTiP6JDQwbCvmvqxBDvQChE','ayoq1xSn2xTzyQwYBU_2PTiP6JDQwbCvmvqxBDvQChE','139.180.3.160',1622652699,0,_binary 'webform_files|a:1:{i:17024;s:5:\"17024\";}'),(0,'ayspPyHou60IO3oylWOB3SpGnzvQARrpqSEqw4tdDkg','ayspPyHou60IO3oylWOB3SpGnzvQARrpqSEqw4tdDkg','105.244.181.86',1677765015,0,_binary 'webform_submission|a:1:{i:1288;s:2:\"10\";}'),(0,'AYUyfwjynpjYFxEVuh_u1T_6DcgaXowy2Vx9kmnf74E','AYUyfwjynpjYFxEVuh_u1T_6DcgaXowy2Vx9kmnf74E','149.20.241.20',1609448190,0,_binary 'webform_files|a:1:{i:2418;s:4:\"2418\";}'),(0,'AYXL3ABtRgWcnYym9SouC80zc9HT6AeDVE6H_Iz3Vq4','AYXL3ABtRgWcnYym9SouC80zc9HT6AeDVE6H_Iz3Vq4','139.180.3.160',1622619701,0,_binary 'webform_files|a:1:{i:16925;s:5:\"16925\";}'),(0,'AyYfmnZ3mZzOwBIvL9KMtlzPwxUz02ukbJ9HIxQAxXU','AyYfmnZ3mZzOwBIvL9KMtlzPwxUz02ukbJ9HIxQAxXU','149.20.241.20',1621156672,0,_binary 'webform_files|a:1:{i:12338;s:5:\"12338\";}'),(0,'ayz4dIz_QWhbW_3d4lvEpzyonwXel1WpW5Zy_IbyYNs','ayz4dIz_QWhbW_3d4lvEpzyonwXel1WpW5Zy_IbyYNs','167.160.73.82',1609570320,0,_binary 'webform_files|a:1:{i:2596;s:4:\"2596\";}'),(0,'AY_fAQ7vGxJnavRosSc58eqYyfUvfb68MHKm5OjgZrg','AY_fAQ7vGxJnavRosSc58eqYyfUvfb68MHKm5OjgZrg','152.44.98.93',1621124178,0,_binary 'webform_files|a:1:{i:12234;s:5:\"12234\";}'),(0,'aY_lk5ZMMiL3czZsTPt7OTyZiShGNPgy-Wmd8o46Viw','aY_lk5ZMMiL3czZsTPt7OTyZiShGNPgy-Wmd8o46Viw','199.34.87.140',1622684832,0,_binary 'webform_files|a:1:{i:17134;s:5:\"17134\";}'),(0,'AZ3aKsqiB4xT5IkDZzugONd3Bdgx9qp0NPmBYKuQMH8','AZ3aKsqiB4xT5IkDZzugONd3Bdgx9qp0NPmBYKuQMH8','192.227.133.221',1608451905,0,_binary 'webform_files|a:1:{i:1334;s:4:\"1334\";}'),(0,'Az41oPK8uVwEOvVoPEHQqcg7577PrXFcladv5kbXZdU','Az41oPK8uVwEOvVoPEHQqcg7577PrXFcladv5kbXZdU','23.250.45.83',1619645112,0,_binary 'webform_files|a:1:{i:8893;s:4:\"8893\";}'),(0,'az6NTTRbRb6C0tS8eQYrGmutkzGsWy1PN_pqXs3AYC8','az6NTTRbRb6C0tS8eQYrGmutkzGsWy1PN_pqXs3AYC8','152.44.98.93',1609448414,0,_binary 'webform_files|a:1:{i:2434;s:4:\"2434\";}'),(0,'AZbpFPeTGqvP8rl8O2NDjejOyRAX__jRrXpaVpZIQvg','AZbpFPeTGqvP8rl8O2NDjejOyRAX__jRrXpaVpZIQvg','172.96.80.225',1621027117,0,_binary 'webform_files|a:1:{i:12061;s:5:\"12061\";}'),(0,'AzdRD12ogoCJ_NBvfvE8o8G69Qx8NXAZS9ML22jJH8Y','AzdRD12ogoCJ_NBvfvE8o8G69Qx8NXAZS9ML22jJH8Y','152.44.98.93',1623075413,0,_binary 'webform_files|a:1:{i:18315;s:5:\"18315\";}'),(0,'aZLY7pw3j-Hcolh6UZ7yzBu5zgGKRlns7uzrzYnHuLw','aZLY7pw3j-Hcolh6UZ7yzBu5zgGKRlns7uzrzYnHuLw','41.246.25.149',1689348071,0,_binary 'webform_submission|a:1:{i:1315;s:2:\"10\";}'),(0,'aZn5u8uNaLBpR8cdh4igZ0H4T--2rW02u0uXirhc9wQ','aZn5u8uNaLBpR8cdh4igZ0H4T--2rW02u0uXirhc9wQ','139.180.227.30',1622522593,0,_binary 'webform_files|a:1:{i:16680;s:5:\"16680\";}'),(0,'azNpn58ZOM_FFMWc5Q7M3J_D3pJ4IxVQGilTjtSmdUk','azNpn58ZOM_FFMWc5Q7M3J_D3pJ4IxVQGilTjtSmdUk','69.4.84.207',1611099089,0,_binary 'webform_files|a:1:{i:4791;s:4:\"4791\";}'),(0,'AzNw3TxjIMw7_Te47eWmaxpC8Xv52CcTgMJ9t4gW1pY','AzNw3TxjIMw7_Te47eWmaxpC8Xv52CcTgMJ9t4gW1pY','167.160.73.82',1621881037,0,_binary 'webform_files|a:1:{i:15046;s:5:\"15046\";}'),(0,'AzPKjorTdOBo8_Y7mr2JzjKkdcpCgpSpd5e-BuSm_i8','AzPKjorTdOBo8_Y7mr2JzjKkdcpCgpSpd5e-BuSm_i8','199.34.87.140',1622978217,0,_binary 'webform_files|a:1:{i:18027;s:5:\"18027\";}'),(1979,'azrC0trbz3BD4ozwckPimL4RVc_hfgHDVVpnkGMA0oI','azrC0trbz3BD4ozwckPimL4RVc_hfgHDVVpnkGMA0oI','155.93.188.104',1656942610,0,''),(0,'azTc6thhhndnQjHxnfMI4yTsETbw9heSLqe07PCiPM4','azTc6thhhndnQjHxnfMI4yTsETbw9heSLqe07PCiPM4','152.44.105.51',1619242608,0,_binary 'webform_files|a:1:{i:8002;s:4:\"8002\";}'),(0,'azV3XqgObHhK_fX9cgAWE6ET-Xe1EZ79d0ES8iDLDxs','azV3XqgObHhK_fX9cgAWE6ET-Xe1EZ79d0ES8iDLDxs','149.20.241.20',1622913395,0,_binary 'webform_files|a:1:{i:17823;s:5:\"17823\";}'),(0,'aZwE6MT0iPTywZSmRyB4Wq-IvtU6qsrHyKKt7RCdLUE','aZwE6MT0iPTywZSmRyB4Wq-IvtU6qsrHyKKt7RCdLUE','199.34.87.140',1613666116,0,_binary 'webform_files|a:1:{i:6095;s:4:\"6095\";}'),(0,'azy0cRClDe03MLAgozwm5w-RuDpvY6-gkqoxT5r3R_I','azy0cRClDe03MLAgozwm5w-RuDpvY6-gkqoxT5r3R_I','139.180.227.30',1621189013,0,_binary 'webform_files|a:1:{i:12410;s:5:\"12410\";}'),(0,'aZzAtS1EWJYuxsvlKVWOauXidHAKxTYsiWiaJ_3yyL4','aZzAtS1EWJYuxsvlKVWOauXidHAKxTYsiWiaJ_3yyL4','139.180.3.160',1622326948,0,_binary 'webform_files|a:1:{i:16132;s:5:\"16132\";}'),(0,'AZZcows3hIRVbdTwPYT_QY63nwj6eJUAT8hU7mB313A','AZZcows3hIRVbdTwPYT_QY63nwj6eJUAT8hU7mB313A','149.20.241.20',1611339432,0,_binary 'webform_files|a:1:{i:5227;s:4:\"5227\";}'),(0,'a_4ud6St9DfInf5Ge7I1NJZZnCuU__aZynq_n4x8vVk','a_4ud6St9DfInf5Ge7I1NJZZnCuU__aZynq_n4x8vVk','152.44.98.93',1622978192,0,_binary 'webform_files|a:1:{i:18017;s:5:\"18017\";}'),(0,'A_7goitqRjgHC4n7bMKO98MOb9hFYbykgo_4_M8wCkk','A_7goitqRjgHC4n7bMKO98MOb9hFYbykgo_4_M8wCkk','139.180.227.30',1621276912,0,_binary 'webform_files|a:1:{i:12730;s:5:\"12730\";}'),(0,'a_7v4s93UX-gIv0jQkaCTVBC15K2aF93-zgcmaLF-Hc','a_7v4s93UX-gIv0jQkaCTVBC15K2aF93-zgcmaLF-Hc','139.180.227.30',1620101547,0,_binary 'webform_files|a:1:{i:9885;s:4:\"9885\";}'),(0,'a_c2N9lR4YVPdcrYxDqU6m7dnM1p-eLCF_VmIxCjZLY','a_c2N9lR4YVPdcrYxDqU6m7dnM1p-eLCF_VmIxCjZLY','199.34.87.140',1620580673,0,_binary 'webform_files|a:1:{i:10990;s:5:\"10990\";}'),(0,'a_EFvPI0aIr9-TXDBnxJkxhfkOAdvk346Rwd6DXnaWw','a_EFvPI0aIr9-TXDBnxJkxhfkOAdvk346Rwd6DXnaWw','152.44.105.51',1619797039,0,_binary 'webform_files|a:1:{i:9194;s:4:\"9194\";}'),(0,'a_gtzdTNieqWYfTAy_2JO3Jd3wTOk4oZWzln_HHneoQ','a_gtzdTNieqWYfTAy_2JO3Jd3wTOk4oZWzln_HHneoQ','152.44.105.51',1620155859,0,_binary 'webform_files|a:1:{i:10022;s:5:\"10022\";}'),(0,'A_RkBNSeBdlC1sVAnk6w-8yxCSQcQbXMY9Zn3Ul0jn4','A_RkBNSeBdlC1sVAnk6w-8yxCSQcQbXMY9Zn3Ul0jn4','23.250.45.83',1620711218,0,_binary 'webform_files|a:1:{i:11321;s:5:\"11321\";}'),(0,'A_SzDXXkkLPXT5jCnEQNFCBrjak83lQLBpGdr9Abi_8','A_SzDXXkkLPXT5jCnEQNFCBrjak83lQLBpGdr9Abi_8','23.236.165.124',1621407499,0,_binary 'webform_files|a:1:{i:13230;s:5:\"13230\";}'),(0,'a_VQ-m48dgiE7o1K7ts3hRcn6Ghi7u3fBoaHVdguB7E','a_VQ-m48dgiE7o1K7ts3hRcn6Ghi7u3fBoaHVdguB7E','45.87.212.58',1619259390,0,_binary 'webform_submission|a:1:{i:955;s:2:\"64\";}'),(0,'A_xC4s5oWwgTxAPI1CsDuYMhafjGGinn66Kp1cZRvW4','A_xC4s5oWwgTxAPI1CsDuYMhafjGGinn66Kp1cZRvW4','23.236.165.124',1618990092,0,_binary 'webform_files|a:1:{i:7488;s:4:\"7488\";}'),(0,'b-26MalzHsphCPQZ0rwZYQRE-apxzY4R2mt-R_rDygQ','b-26MalzHsphCPQZ0rwZYQRE-apxzY4R2mt-R_rDygQ','199.34.87.140',1621559809,0,_binary 'webform_files|a:1:{i:13825;s:5:\"13825\";}'),(0,'b-bRsijUkKaa7Js-hlGRVf7-Xn1-cuS1fqn_ZrzqU_Y','b-bRsijUkKaa7Js-hlGRVf7-Xn1-cuS1fqn_ZrzqU_Y','23.236.165.124',1620623799,0,_binary 'webform_files|a:1:{i:11072;s:5:\"11072\";}'),(0,'b-BsR6ngi29AFDmkC_fCTLzu8YBRK5XMabsN_HvdQg8','b-BsR6ngi29AFDmkC_fCTLzu8YBRK5XMabsN_HvdQg8','152.44.105.51',1613950156,0,_binary 'webform_files|a:1:{i:6927;s:4:\"6927\";}'),(0,'B-bzp-MC2gjGROoBGLvFU11Wq8DFoa2IEr0Bjtl2C5s','B-bzp-MC2gjGROoBGLvFU11Wq8DFoa2IEr0Bjtl2C5s','31.29.186.138',1634222266,0,_binary 'webform_files|a:1:{i:18612;s:5:\"18612\";}'),(0,'B-E83TeKvqvWmXJETu5y8Z1ijd0wpUv1SCc4n4Wqzbc','B-E83TeKvqvWmXJETu5y8Z1ijd0wpUv1SCc4n4Wqzbc','199.34.87.140',1621848146,0,_binary 'webform_files|a:1:{i:14846;s:5:\"14846\";}'),(0,'B-i8psXTV6hznWXlcujANAnJqOsNjSyV20iTgyaVcAM','B-i8psXTV6hznWXlcujANAnJqOsNjSyV20iTgyaVcAM','149.20.241.20',1619187874,0,_binary 'webform_files|a:1:{i:7901;s:4:\"7901\";}'),(0,'b06IPosLSogonmoV0IHp2bxcq_6-oew_JDtPd6UWUmY','b06IPosLSogonmoV0IHp2bxcq_6-oew_JDtPd6UWUmY','167.160.73.82',1609252530,0,_binary 'webform_files|a:1:{i:2186;s:4:\"2186\";}'),(0,'B0nDUBcu71OTbHzN1L6j2DipIrEMMfF7lZUjPGQzNM4','B0nDUBcu71OTbHzN1L6j2DipIrEMMfF7lZUjPGQzNM4','23.250.45.83',1622652725,0,_binary 'webform_files|a:1:{i:17035;s:5:\"17035\";}'),(0,'B18tKZLeOFMo21xqXyX3l7WDdKg4l6EIMdtdAsrFz6M','B18tKZLeOFMo21xqXyX3l7WDdKg4l6EIMdtdAsrFz6M','31.29.186.138',1635589424,0,_binary 'webform_files|a:1:{i:18863;s:5:\"18863\";}'),(0,'B1GdeshJl4R6rO7-mszz5otlwcybq9rx0O3hraF0jR8','B1GdeshJl4R6rO7-mszz5otlwcybq9rx0O3hraF0jR8','199.34.87.140',1622554635,0,_binary 'webform_files|a:1:{i:16754;s:5:\"16754\";}'),(0,'B1o-Km6Mjz86hZP_fmmuwaVptuk-ulDQpXNPhfgrSeE','B1o-Km6Mjz86hZP_fmmuwaVptuk-ulDQpXNPhfgrSeE','152.44.98.93',1609908567,0,_binary 'webform_files|a:1:{i:3088;s:4:\"3088\";}'),(0,'B1o_AWwr2f4_3CulO0k3Vfvw6Md_Px8EwlTife2APJ8','B1o_AWwr2f4_3CulO0k3Vfvw6Md_Px8EwlTife2APJ8','216.180.105.170',1611295202,0,_binary 'webform_files|a:1:{i:5140;s:4:\"5140\";}'),(0,'B1RKEerTM4HjU39pL4Sz-7uBTkCfN29bQI9MMYjuWpM','B1RKEerTM4HjU39pL4Sz-7uBTkCfN29bQI9MMYjuWpM','23.250.45.83',1612773062,0,_binary 'webform_files|a:1:{i:5775;s:4:\"5775\";}'),(0,'b2-bug1m7aho-Bc-1Q7GbzgmelZMMAA7vDRuuC39Wh4','b2-bug1m7aho-Bc-1Q7GbzgmelZMMAA7vDRuuC39Wh4','152.44.98.93',1608890946,0,_binary 'webform_files|a:1:{i:1596;s:4:\"1596\";}'),(0,'b28Xy-2XMHnXoqL79d43lRHpREQPAKyNHc5iF7elO3Q','b28Xy-2XMHnXoqL79d43lRHpREQPAKyNHc5iF7elO3Q','152.44.98.93',1621037791,0,_binary 'webform_files|a:1:{i:12066;s:5:\"12066\";}'),(0,'b2aNTsfx48aj1JgRf9ag7lzUKoKotuFEChWLn0E5b2s','b2aNTsfx48aj1JgRf9ag7lzUKoKotuFEChWLn0E5b2s','149.20.241.20',1623087101,0,_binary 'webform_files|a:1:{i:18346;s:5:\"18346\";}'),(0,'b2a_rAOgaHVVKX-8yROsbKaLNFtAOIWLsoey7-2x5bQ','b2a_rAOgaHVVKX-8yROsbKaLNFtAOIWLsoey7-2x5bQ','149.20.241.20',1620634657,0,_binary 'webform_files|a:1:{i:11117;s:5:\"11117\";}'),(0,'b2baw8XE58wkGn1XDS8CgNZmsbvoFlw2GsXqiqMuLZI','b2baw8XE58wkGn1XDS8CgNZmsbvoFlw2GsXqiqMuLZI','149.20.241.20',1622522599,0,_binary 'webform_files|a:1:{i:16683;s:5:\"16683\";}'),(0,'B2gd_rLps1NiBxsnQmUwbfahDBwcBkoaDwLiiquqikk','B2gd_rLps1NiBxsnQmUwbfahDBwcBkoaDwLiiquqikk','149.20.241.20',1622359010,0,_binary 'webform_files|a:1:{i:16205;s:5:\"16205\";}'),(0,'B2gWFrlGMpzs0AQtSRFe4Okp3TnC4bS1SSxT17B0jeE','B2gWFrlGMpzs0AQtSRFe4Okp3TnC4bS1SSxT17B0jeE','149.20.241.20',1608923309,0,_binary 'webform_files|a:1:{i:1656;s:4:\"1656\";}'),(0,'b2ll-diejBjBaodKV-xG09_7GMZNbDGiMBj5672x2ss','b2ll-diejBjBaodKV-xG09_7GMZNbDGiMBj5672x2ss','41.13.104.35',1647265984,0,_binary 'webform_files|a:1:{i:19024;s:5:\"19024\";}webform_submission|a:1:{i:1196;s:2:\"60\";}'),(0,'b2mmPrLuBb0lfOYR6nQKV-fISUIUE1f8YWxVkhd6F9o','b2mmPrLuBb0lfOYR6nQKV-fISUIUE1f8YWxVkhd6F9o','23.250.45.83',1622391495,0,_binary 'webform_files|a:1:{i:16327;s:5:\"16327\";}'),(0,'B2nbRPWvZbKuD7iac-Dfwn17DYD9H0NArGagMldpQzM','B2nbRPWvZbKuD7iac-Dfwn17DYD9H0NArGagMldpQzM','149.20.241.20',1619340208,0,_binary 'webform_files|a:1:{i:8222;s:4:\"8222\";}'),(0,'B2QznBL06nR35mo8vh1xq1MINRbhGQJCRFxE_ChDvTo','B2QznBL06nR35mo8vh1xq1MINRbhGQJCRFxE_ChDvTo','216.180.105.170',1622967131,0,_binary 'webform_files|a:1:{i:17979;s:5:\"17979\";}'),(0,'b2Shh7H_8QLSrWEthNj8j17vTrAiu5fN74XDGIjgx0s','b2Shh7H_8QLSrWEthNj8j17vTrAiu5fN74XDGIjgx0s','139.180.3.160',1619002159,0,_binary 'webform_files|a:1:{i:7513;s:4:\"7513\";}'),(0,'B2ZJrIXscaqQ6cKOFzYfGz70zgPtnCjeFk7HR-Ifw8A','B2ZJrIXscaqQ6cKOFzYfGz70zgPtnCjeFk7HR-Ifw8A','199.34.87.140',1621027057,0,_binary 'webform_files|a:1:{i:12033;s:5:\"12033\";}'),(0,'B35jL30o28NTQAGd1PrJSpjMSbTWVdOml8EsXkBh2oA','B35jL30o28NTQAGd1PrJSpjMSbTWVdOml8EsXkBh2oA','167.160.73.82',1619275682,0,_binary 'webform_files|a:1:{i:8092;s:4:\"8092\";}'),(0,'B36ZDettQ_FhlqZlX6WW3BAB2-ACz2XhE4y94aKLWF8','B36ZDettQ_FhlqZlX6WW3BAB2-ACz2XhE4y94aKLWF8','167.160.73.82',1619829393,0,_binary 'webform_files|a:1:{i:9249;s:4:\"9249\";}'),(0,'b3bWG0EM6jWgUAkysOD78I_z1B2f_IN33RXflUxPJkE','b3bWG0EM6jWgUAkysOD78I_z1B2f_IN33RXflUxPJkE','139.180.227.30',1611360677,0,_binary 'webform_files|a:1:{i:5276;s:4:\"5276\";}'),(0,'B3DjuRiODX__UkOT-w5X-nzArcwY1jSt274UbmreJHc','B3DjuRiODX__UkOT-w5X-nzArcwY1jSt274UbmreJHc','216.180.105.170',1620493413,0,_binary 'webform_files|a:1:{i:10786;s:5:\"10786\";}'),(0,'b3ES0-Apoe5irmUkj9TVNJ2Z1C6z3OGZ3d4obWsSOBE','b3ES0-Apoe5irmUkj9TVNJ2Z1C6z3OGZ3d4obWsSOBE','41.114.182.148',1618391487,0,_binary 'webform_submission|a:1:{i:943;s:2:\"10\";}'),(0,'B3hutRJZ0A1o1x6nZcSA5_1V6tVO6D_2QcAZOJ7dZvs','B3hutRJZ0A1o1x6nZcSA5_1V6tVO6D_2QcAZOJ7dZvs','172.96.80.225',1620842651,0,_binary 'webform_files|a:1:{i:11636;s:5:\"11636\";}'),(0,'B3I0EK3AGHhTUe7gQ0SzNuWLXkTfHKrff-j7EfRBeRQ','B3I0EK3AGHhTUe7gQ0SzNuWLXkTfHKrff-j7EfRBeRQ','149.20.241.20',1609350086,0,_binary 'webform_files|a:1:{i:2313;s:4:\"2313\";}'),(0,'b3jXlhpdKIwLylHmUkJGGr6RrgKPdnM5y9LYC-pRDK8','b3jXlhpdKIwLylHmUkJGGr6RrgKPdnM5y9LYC-pRDK8','23.250.45.83',1621265826,0,_binary 'webform_files|a:1:{i:12714;s:5:\"12714\";}'),(0,'B3M1SYPuWcHQex13I_HEpDQWR0kV6yt_X-dvZJXkpEc','B3M1SYPuWcHQex13I_HEpDQWR0kV6yt_X-dvZJXkpEc','152.44.105.51',1611513705,0,_binary 'webform_files|a:1:{i:5512;s:4:\"5512\";}'),(0,'B3PFW0osomv8vIbPb43NuSe9eDHZlUerXscDPt61ZqM','B3PFW0osomv8vIbPb43NuSe9eDHZlUerXscDPt61ZqM','149.20.241.20',1621440271,0,_binary 'webform_files|a:1:{i:13364;s:5:\"13364\";}'),(0,'b3zrB1fVVloyJjg6cftDhh_pBiNB3da8jevqjjTIhD4','b3zrB1fVVloyJjg6cftDhh_pBiNB3da8jevqjjTIhD4','167.160.73.82',1620711142,0,_binary 'webform_files|a:1:{i:11292;s:5:\"11292\";}'),(0,'b4AIbR8r0gsKDpx0sH-V5NTIf5_76C1JW2tgI0yE7f0','b4AIbR8r0gsKDpx0sH-V5NTIf5_76C1JW2tgI0yE7f0','23.236.165.124',1621385229,0,_binary 'webform_files|a:1:{i:13163;s:5:\"13163\";}'),(0,'B4Bvxq9NLORRDls0OfE0qAiLA1EDQXFj2XZRZ7uy5Mo','B4Bvxq9NLORRDls0OfE0qAiLA1EDQXFj2XZRZ7uy5Mo','139.180.227.30',1619949809,0,_binary 'webform_files|a:1:{i:9561;s:4:\"9561\";}'),(0,'B4hrWF030NouGKxrnCNmuGq2hHbstpFPA2aYZm5_a2g','B4hrWF030NouGKxrnCNmuGq2hHbstpFPA2aYZm5_a2g','199.34.87.140',1613972600,0,_binary 'webform_files|a:1:{i:6991;s:4:\"6991\";}'),(0,'B4ltQ18u2_0xoWkHGsC-trUB5P3CDybyu3YbQbClJ0c','B4ltQ18u2_0xoWkHGsC-trUB5P3CDybyu3YbQbClJ0c','172.96.80.225',1623043996,0,_binary 'webform_files|a:1:{i:18236;s:5:\"18236\";}'),(0,'b4RJjuY9RD5y84GLSESw1c9aBd9LlshTraYeJlfNlSw','b4RJjuY9RD5y84GLSESw1c9aBd9LlshTraYeJlfNlSw','167.160.73.82',1619077541,0,_binary 'webform_files|a:1:{i:7659;s:4:\"7659\";}'),(0,'b4sjmwuoW4Be0MmMMKtcfMBbjWW0moXuAZz6KgvUARQ','b4sjmwuoW4Be0MmMMKtcfMBbjWW0moXuAZz6KgvUARQ','207.182.27.142',1621320105,0,_binary 'webform_files|a:1:{i:12911;s:5:\"12911\";}'),(0,'B4Vnu9qcZAA5ir6R9Q8ihAEapemqUvlX1oCjW5m5DtY','B4Vnu9qcZAA5ir6R9Q8ihAEapemqUvlX1oCjW5m5DtY','139.180.227.30',1621058922,0,_binary 'webform_files|a:1:{i:12123;s:5:\"12123\";}'),(0,'B4Zpnq3QSwbyPUN4QF5RsPmm59a66oH9V7O_dYxpf_0','B4Zpnq3QSwbyPUN4QF5RsPmm59a66oH9V7O_dYxpf_0','23.250.45.83',1622684839,0,_binary 'webform_files|a:1:{i:17137;s:5:\"17137\";}'),(0,'B5a8cn0gG73JLFvHzN8_qI05a5hgmcqNJV_aQ2r5ew4','B5a8cn0gG73JLFvHzN8_qI05a5hgmcqNJV_aQ2r5ew4','168.80.247.64',1613983314,0,_binary 'webform_files|a:1:{i:7034;s:4:\"7034\";}'),(0,'b5fRHmr3hHEu00wUlQggFS__NHnZEzg7adrbe-PQcN0','b5fRHmr3hHEu00wUlQggFS__NHnZEzg7adrbe-PQcN0','149.20.241.20',1613873464,0,_binary 'webform_files|a:1:{i:6689;s:4:\"6689\";}'),(0,'b5gmB7RJNUydJMxeiAVMYDcgQdiJ8lsXAWHGah-Thow','b5gmB7RJNUydJMxeiAVMYDcgQdiJ8lsXAWHGah-Thow','23.250.45.83',1611265059,0,_binary 'webform_files|a:1:{i:5097;s:4:\"5097\";}'),(0,'B5GTUMBnGhIkQjz-aeYGrRiwTB9RiwT2Xi7jDCfmuGk','B5GTUMBnGhIkQjz-aeYGrRiwTB9RiwT2Xi7jDCfmuGk','152.44.98.93',1610946962,0,_binary 'webform_files|a:1:{i:4605;s:4:\"4605\";}'),(0,'B5heh_hJpoVllFI7BaCkEoCGYZEtwfYZsDFa3by2rGQ','B5heh_hJpoVllFI7BaCkEoCGYZEtwfYZsDFa3by2rGQ','216.180.105.170',1622945562,0,_binary 'webform_files|a:1:{i:17947;s:5:\"17947\";}'),(0,'b5qPZQkpXZklTkPfcMovZdyCgtrIo43Xd_UWqNimGJ4','b5qPZQkpXZklTkPfcMovZdyCgtrIo43Xd_UWqNimGJ4','199.34.87.140',1613961113,0,_binary 'webform_files|a:1:{i:6963;s:4:\"6963\";}'),(0,'B5vXPyS7OxRFNTG2zUdxesCFJC7RyURa_cPWWL8U1c4','B5vXPyS7OxRFNTG2zUdxesCFJC7RyURa_cPWWL8U1c4','139.180.227.30',1621848228,0,_binary 'webform_files|a:1:{i:14882;s:5:\"14882\";}'),(0,'B5X1aNW2kdA6X28yv06WMYAptd2LMGWhzZh2jxzLzkM','B5X1aNW2kdA6X28yv06WMYAptd2LMGWhzZh2jxzLzkM','168.80.247.64',1610389588,0,_binary 'webform_files|a:1:{i:3762;s:4:\"3762\";}'),(0,'b5xbOa5lUlySaVLPtwUN3RswgALuum0AcgvOfOCUxDw','b5xbOa5lUlySaVLPtwUN3RswgALuum0AcgvOfOCUxDw','69.4.84.207',1608887869,0,_binary 'webform_files|a:1:{i:1589;s:4:\"1589\";}'),(0,'b5ygLWJyQRboCbineUCOP18W3s5-XFq02_0a_wthV-k','b5ygLWJyQRboCbineUCOP18W3s5-XFq02_0a_wthV-k','23.236.165.124',1620656586,0,_binary 'webform_files|a:1:{i:11177;s:5:\"11177\";}'),(0,'b6dloSwVOB5CRjeQs3sH-4BtP5qvdnn389mLpEXM9Mk','b6dloSwVOB5CRjeQs3sH-4BtP5qvdnn389mLpEXM9Mk','172.96.80.225',1610816279,0,_binary 'webform_files|a:1:{i:4370;s:4:\"4370\";}'),(0,'B6j_hc2QarJRgd41n8feArEhYA__ZUd3oqygTH-aPzc','B6j_hc2QarJRgd41n8feArEhYA__ZUd3oqygTH-aPzc','139.180.227.30',1612802601,0,_binary 'webform_files|a:1:{i:5783;s:4:\"5783\";}'),(0,'b6kVLVcP2jifGs3F5lSC7S3Q9Em8E_XgH4hmTycFPoA','b6kVLVcP2jifGs3F5lSC7S3Q9Em8E_XgH4hmTycFPoA','207.182.27.142',1620210413,0,_binary 'webform_files|a:1:{i:10133;s:5:\"10133\";}'),(0,'b6pbWsSD_rT2i9IjJ7icH6qgSjxOhVtu_91ai9kUBhI','b6pbWsSD_rT2i9IjJ7icH6qgSjxOhVtu_91ai9kUBhI','41.150.210.215',1679367945,0,_binary 'webform_submission|a:1:{i:1292;s:2:\"64\";}'),(0,'b6x4JAzHFrqfB59k-zYrCNs_sEvQFhBk077pXX2Jfxs','b6x4JAzHFrqfB59k-zYrCNs_sEvQFhBk077pXX2Jfxs','152.44.98.93',1622576787,0,_binary 'webform_files|a:1:{i:16821;s:5:\"16821\";}'),(0,'B78C9CUDt5UJMZrHE_MTRLdiaWi1Q22z99F_4bqBYl8','B78C9CUDt5UJMZrHE_MTRLdiaWi1Q22z99F_4bqBYl8','172.96.80.225',1620210376,0,_binary 'webform_files|a:1:{i:10124;s:5:\"10124\";}'),(0,'b7C8iOOOl6Sb_K7PxCzBcWjPoFU1vEmhdClc9WNta94','b7C8iOOOl6Sb_K7PxCzBcWjPoFU1vEmhdClc9WNta94','23.236.165.124',1620711105,0,_binary 'webform_files|a:1:{i:11280;s:5:\"11280\";}'),(0,'B7DKwhyNovH2aCq-OIcCj9ukRpN3eqqwxqJJHYyW36E','B7DKwhyNovH2aCq-OIcCj9ukRpN3eqqwxqJJHYyW36E','139.180.227.30',1621124272,0,_binary 'webform_files|a:1:{i:12270;s:5:\"12270\";}'),(0,'B7HTZWDLY_yi6w3Fq4kzUgCU0ePSqvQDkQpBfVQRbl4','B7HTZWDLY_yi6w3Fq4kzUgCU0ePSqvQDkQpBfVQRbl4','167.160.73.82',1619982420,0,_binary 'webform_files|a:1:{i:9603;s:4:\"9603\";}'),(0,'b7J3w3hxmEi0vsphHBY58xI637SAxfZC3aAQbFw2wec','b7J3w3hxmEi0vsphHBY58xI637SAxfZC3aAQbFw2wec','172.96.80.225',1620460684,0,_binary 'webform_files|a:1:{i:10714;s:5:\"10714\";}'),(0,'b7kFNyDTX8bX6_wnn3_BtYUCYMOzOm3jyoiJZLfo0Ro','b7kFNyDTX8bX6_wnn3_BtYUCYMOzOm3jyoiJZLfo0Ro','139.180.3.160',1623000436,0,_binary 'webform_files|a:1:{i:18088;s:5:\"18088\";}'),(0,'b7mweCziTfZxxVKiKheR9_HEhljMv44YaNwn9kkaBE0','b7mweCziTfZxxVKiKheR9_HEhljMv44YaNwn9kkaBE0','216.180.105.170',1621211537,0,_binary 'webform_files|a:1:{i:12491;s:5:\"12491\";}'),(0,'B7QRwGTefLqpHxU-mQOiUuyN5VA7AP9bff6n_XK8F8U','B7QRwGTefLqpHxU-mQOiUuyN5VA7AP9bff6n_XK8F8U','139.180.227.30',1621783186,0,_binary 'webform_files|a:1:{i:14653;s:5:\"14653\";}'),(0,'B7yBmGMKhfu6CRQ5uj09k1gEW5q-m-IPKXraO8tmmbU','B7yBmGMKhfu6CRQ5uj09k1gEW5q-m-IPKXraO8tmmbU','23.250.45.83',1622391482,0,_binary 'webform_files|a:1:{i:16321;s:5:\"16321\";}'),(0,'B7zWgtqB99iT7h7vZHIUqsva3mJUxmeCqFIY_0Xp5E4','B7zWgtqB99iT7h7vZHIUqsva3mJUxmeCqFIY_0Xp5E4','167.160.73.82',1619644905,0,_binary 'webform_files|a:1:{i:8832;s:4:\"8832\";}'),(0,'b86DW6FSEAhJ6s6PcyUDHlKa9cUto2AvuphukrX8lWo','b86DW6FSEAhJ6s6PcyUDHlKa9cUto2AvuphukrX8lWo','167.160.73.82',1609207948,0,_binary 'webform_files|a:1:{i:2081;s:4:\"2081\";}'),(0,'B86J5eXnC4r-V3Mp0DvM-UifJkBw7EpG5Mz58BKiMik','B86J5eXnC4r-V3Mp0DvM-UifJkBw7EpG5Mz58BKiMik','167.160.73.82',1620809299,0,_binary 'webform_files|a:1:{i:11548;s:5:\"11548\";}'),(0,'b8A8GDLPB1zryZ9s7ZMNwnzighhuKKZquPyHFKz_nQk','b8A8GDLPB1zryZ9s7ZMNwnzighhuKKZquPyHFKz_nQk','168.80.247.64',1613649651,0,_binary 'webform_files|a:1:{i:6045;s:4:\"6045\";}'),(0,'b8da6Hw_7r0Da98bSaHWAAo1z8PY44Kt4WDADiO7kWM','b8da6Hw_7r0Da98bSaHWAAo1z8PY44Kt4WDADiO7kWM','23.250.45.83',1610192987,0,_binary 'webform_files|a:1:{i:3481;s:4:\"3481\";}'),(0,'B8h-Ayv-RAr29yf6TDKJM3DNxudsAR_DsSEtmgXuK7w','B8h-Ayv-RAr29yf6TDKJM3DNxudsAR_DsSEtmgXuK7w','207.182.27.142',1610618051,0,_binary 'webform_files|a:1:{i:4095;s:4:\"4095\";}'),(0,'b8KoZy9RYeA1959kGJlyau6eHg7RFeSred7JKuiOxrc','b8KoZy9RYeA1959kGJlyau6eHg7RFeSred7JKuiOxrc','139.180.3.160',1619012343,0,_binary 'webform_files|a:1:{i:7539;s:4:\"7539\";}'),(0,'B8L-K73LCRxTTk8rEBwu00x2xKjAZgmxTAssq_mGXvM','B8L-K73LCRxTTk8rEBwu00x2xKjAZgmxTAssq_mGXvM','216.180.105.170',1621815430,0,_binary 'webform_files|a:1:{i:14711;s:5:\"14711\";}'),(0,'B8r1Jj3qCPjH0gfM-UAcby1sCBcXSwhE-sEk-r2pWMg','B8r1Jj3qCPjH0gfM-UAcby1sCBcXSwhE-sEk-r2pWMg','139.180.227.30',1613763074,0,_binary 'webform_files|a:1:{i:6333;s:4:\"6333\";}'),(0,'b8Ra3An9n06u6I_87L2OcEN7TNCy-CwHXUZ6_rz-k48','b8Ra3An9n06u6I_87L2OcEN7TNCy-CwHXUZ6_rz-k48','207.182.27.142',1611513466,0,_binary 'webform_files|a:1:{i:5507;s:4:\"5507\";}'),(0,'B9b8s90M0nAXgDVRD04M05zyLpoPCN8V8qddTAv-XM4','B9b8s90M0nAXgDVRD04M05zyLpoPCN8V8qddTAv-XM4','199.34.87.140',1621374758,0,_binary 'webform_files|a:1:{i:13086;s:5:\"13086\";}'),(0,'B9CpaaW4TH_AergxHGPn3BcuUyl5ZLs9eeLGzubqU2w','B9CpaaW4TH_AergxHGPn3BcuUyl5ZLs9eeLGzubqU2w','23.236.165.124',1610017199,0,_binary 'webform_files|a:1:{i:3245;s:4:\"3245\";}'),(0,'B9DlJK6qy_w7SjtmQFS6AiI0ISf-GNtiGmPQUcu3BiA','B9DlJK6qy_w7SjtmQFS6AiI0ISf-GNtiGmPQUcu3BiA','139.180.3.160',1610203570,0,_binary 'webform_files|a:1:{i:3486;s:4:\"3486\";}'),(0,'b9e5vlJXCFbVpJ9zS09I1wVncxGdZYj8VjRAh2mP2cI','b9e5vlJXCFbVpJ9zS09I1wVncxGdZYj8VjRAh2mP2cI','167.160.73.82',1621314167,0,_binary 'webform_files|a:1:{i:12891;s:5:\"12891\";}'),(0,'b9Fs68bJ9_BXPF9KMMrcvGWrwusf49GL2F25elCerZc','b9Fs68bJ9_BXPF9KMMrcvGWrwusf49GL2F25elCerZc','23.250.45.83',1622358970,0,_binary 'webform_files|a:1:{i:16193;s:5:\"16193\";}'),(0,'B9G3wHgy24LR2RW-6bTpCQ0cE5ajpfQDOoZOp55uRXU','B9G3wHgy24LR2RW-6bTpCQ0cE5ajpfQDOoZOp55uRXU','23.250.45.83',1619449260,0,_binary 'webform_files|a:1:{i:8456;s:4:\"8456\";}'),(0,'b9iTh1mu8H3BLwiY6T-sTuYiX4rolv-rDZa0Q5PTmGo','b9iTh1mu8H3BLwiY6T-sTuYiX4rolv-rDZa0Q5PTmGo','207.182.27.142',1622424251,0,_binary 'webform_files|a:1:{i:16441;s:5:\"16441\";}'),(0,'B9lmGHsYgl1kpVn914utkqcvGHyzlxkwtPYs6rpEf3w','B9lmGHsYgl1kpVn914utkqcvGHyzlxkwtPYs6rpEf3w','199.34.87.140',1622869610,0,_binary 'webform_files|a:1:{i:17682;s:5:\"17682\";}'),(0,'B9M8UaFqnqB-H7DPpsVTk1ODUx-Ly9FUkUTBkrHfV1c','B9M8UaFqnqB-H7DPpsVTk1ODUx-Ly9FUkUTBkrHfV1c','207.182.27.142',1620842509,0,_binary 'webform_files|a:1:{i:11575;s:5:\"11575\";}'),(0,'b9XIk3UYEhkdcFP3yKZs-vuuogGUjKYRIcx_WUKkEdU','b9XIk3UYEhkdcFP3yKZs-vuuogGUjKYRIcx_WUKkEdU','152.44.98.93',1622750559,0,_binary 'webform_files|a:1:{i:17324;s:5:\"17324\";}'),(0,'Ba0A38fS9ubEc7b654wRGY9nAeTCdIjtv-p6imy1XeE','Ba0A38fS9ubEc7b654wRGY9nAeTCdIjtv-p6imy1XeE','69.4.84.207',1609579538,0,_binary 'webform_files|a:1:{i:2625;s:4:\"2625\";}'),(0,'BA0d6jHq7uFBp2z1DNwdj8aM_m6P9J3wExmlYzzBTJ0','BA0d6jHq7uFBp2z1DNwdj8aM_m6P9J3wExmlYzzBTJ0','23.236.165.124',1609130487,0,_binary 'webform_files|a:1:{i:1967;s:4:\"1967\";}'),(0,'bA0OITG-BB_01TF6DXU7XQMuLp12er9b5dmLNWq2uTA','bA0OITG-BB_01TF6DXU7XQMuLp12er9b5dmLNWq2uTA','23.236.165.124',1620735742,0,_binary 'webform_files|a:1:{i:11361;s:5:\"11361\";}'),(0,'Ba1B6RsGWdcKXASv_FYnBTRiuhKMo40TL9LrwqGmyws','Ba1B6RsGWdcKXASv_FYnBTRiuhKMo40TL9LrwqGmyws','152.44.105.51',1621243690,0,_binary 'webform_files|a:1:{i:12646;s:5:\"12646\";}'),(0,'bA409BiunZsOK1uO33PD4rIc7f872q0OlqMih-6n0F0','bA409BiunZsOK1uO33PD4rIc7f872q0OlqMih-6n0F0','149.20.241.20',1618796658,0,_binary 'webform_files|a:1:{i:7184;s:4:\"7184\";}'),(0,'BaAzo6luZTMS9CjMiKsoMeQYokjHZG5FVCWkZ0IkXt8','BaAzo6luZTMS9CjMiKsoMeQYokjHZG5FVCWkZ0IkXt8','142.147.109.239',1619829415,0,_binary 'webform_files|a:1:{i:9257;s:4:\"9257\";}'),(0,'BAbETU6itGgOcCraW3_MvYatkVFrSYWY6m-iS8x2liE','BAbETU6itGgOcCraW3_MvYatkVFrSYWY6m-iS8x2liE','152.44.98.93',1613763489,0,_binary 'webform_files|a:1:{i:6341;s:4:\"6341\";}'),(0,'bACAK-ChuOvAhiEUVsbGZVBd9kmaqOcB8Bb-H8q7mh0','bACAK-ChuOvAhiEUVsbGZVBd9kmaqOcB8Bb-H8q7mh0','23.236.165.124',1620014294,0,_binary 'webform_files|a:1:{i:9698;s:4:\"9698\";}'),(0,'bAcKsM2XOqvGJkRFZgmUfXRrmoQDuXkKs5x72yIFP_o','bAcKsM2XOqvGJkRFZgmUfXRrmoQDuXkKs5x72yIFP_o','149.20.241.20',1622151966,0,_binary 'webform_files|a:1:{i:15705;s:5:\"15705\";}'),(0,'BaEWH6V3FYMiemjdSu-VCmK2Mtpw5H6APo-tlZWXDyw','BaEWH6V3FYMiemjdSu-VCmK2Mtpw5H6APo-tlZWXDyw','167.160.73.82',1622707332,0,_binary 'webform_files|a:1:{i:17206;s:5:\"17206\";}'),(0,'BAf6UanmnLOODgfbKRibyMNjSXZJ8jOym8CfLaOiYOs','BAf6UanmnLOODgfbKRibyMNjSXZJ8jOym8CfLaOiYOs','139.180.3.160',1621084590,0,_binary 'webform_files|a:1:{i:12147;s:5:\"12147\";}'),(0,'bafBp0GpcSWLzkG1el5IFOIHNcB4hiFnbwaQLEqq_4M','bafBp0GpcSWLzkG1el5IFOIHNcB4hiFnbwaQLEqq_4M','167.160.73.82',1614325290,0,_binary 'webform_files|a:1:{i:7062;s:4:\"7062\";}'),(0,'bAJg8-_dH11ZBTrBb0u1VTw-mba4pdgJ0KLwsX0cxx0','bAJg8-_dH11ZBTrBb0u1VTw-mba4pdgJ0KLwsX0cxx0','23.236.165.124',1613755190,0,_binary 'webform_files|a:1:{i:6332;s:4:\"6332\";}'),(0,'BajX-v7lo18X-v4SDW7uVzlC25Fy-IWlRlUk9Cd7Wsc','BajX-v7lo18X-v4SDW7uVzlC25Fy-IWlRlUk9Cd7Wsc','172.96.80.225',1621880989,0,_binary 'webform_files|a:1:{i:15029;s:5:\"15029\";}'),(0,'balOsixnSuN0o0yumIpFcuF4Q4JFqfzt5CFo-AKNeGo','balOsixnSuN0o0yumIpFcuF4Q4JFqfzt5CFo-AKNeGo','139.180.3.160',1613960332,0,_binary 'webform_files|a:1:{i:6944;s:4:\"6944\";}'),(0,'BAN2E14vzudiX5zplc4P5MSkx4moo_B0sYUR5YbW6Sk','BAN2E14vzudiX5zplc4P5MSkx4moo_B0sYUR5YbW6Sk','167.160.73.82',1621559904,0,_binary 'webform_files|a:1:{i:13866;s:5:\"13866\";}'),(0,'bANs8ASz_wGcavO3WH67fpYEyPMJ-I83Kb1B0c2IAto','bANs8ASz_wGcavO3WH67fpYEyPMJ-I83Kb1B0c2IAto','23.250.45.83',1611164752,0,_binary 'webform_files|a:1:{i:4902;s:4:\"4902\";}'),(0,'baNUarCdSOey61sHJBt1tz9dLUjdxjLnQ8G2rSdvRig','baNUarCdSOey61sHJBt1tz9dLUjdxjLnQ8G2rSdvRig','69.4.84.207',1609317669,0,_binary 'webform_files|a:1:{i:2264;s:4:\"2264\";}'),(0,'BARDOqp8O6uPWEJ8U2OIFseCubzAF8ExwfolbxVypHs','BARDOqp8O6uPWEJ8U2OIFseCubzAF8ExwfolbxVypHs','23.250.45.83',1613631094,0,_binary 'webform_files|a:1:{i:6012;s:4:\"6012\";}'),(0,'BaU_F6T4_6Ps-zQqTZ6zZ01v7kYiPkwDzA-MsvySmUA','BaU_F6T4_6Ps-zQqTZ6zZ01v7kYiPkwDzA-MsvySmUA','152.44.105.51',1619275687,0,_binary 'webform_files|a:1:{i:8093;s:4:\"8093\";}'),(0,'bAv1PHg25NhfKJpIp2jrztLWrseao64SEvPHjQa9E1U','bAv1PHg25NhfKJpIp2jrztLWrseao64SEvPHjQa9E1U','167.160.73.82',1619581328,0,_binary 'webform_files|a:1:{i:8706;s:4:\"8706\";}'),(0,'BaYWn2G2hKUo4Uat12KUgS4n0Jn5xgNALj9P126uSFY','BaYWn2G2hKUo4Uat12KUgS4n0Jn5xgNALj9P126uSFY','152.44.105.51',1613605146,0,_binary 'webform_files|a:1:{i:5950;s:4:\"5950\";}'),(0,'baZkRrvKh1d4yR7ucjbEeIJu0ozpqdnO5jHTgEj3EwY','baZkRrvKh1d4yR7ucjbEeIJu0ozpqdnO5jHTgEj3EwY','69.4.84.207',1610552376,0,_binary 'webform_files|a:1:{i:4008;s:4:\"4008\";}'),(0,'BAZOq1Wblygcpg9WT59X0_qXslrTABmrAs7qFEVFLcI','BAZOq1Wblygcpg9WT59X0_qXslrTABmrAs7qFEVFLcI','152.44.98.93',1619699845,0,_binary 'webform_files|a:1:{i:8985;s:4:\"8985\";}'),(0,'BA_xt_DC_SoOlPItD_BWPA6Cq_rEFLY9yjCj1rg73Q8','BA_xt_DC_SoOlPItD_BWPA6Cq_rEFLY9yjCj1rg73Q8','23.236.165.124',1622076209,0,_binary 'webform_files|a:1:{i:15540;s:5:\"15540\";}'),(0,'Bb-yLPNbrtvMT5on-57OhTorwl_bvCV_U3p5CI9WpAM','Bb-yLPNbrtvMT5on-57OhTorwl_bvCV_U3p5CI9WpAM','172.81.112.115',1608560777,0,_binary 'webform_files|a:1:{i:1370;s:4:\"1370\";}'),(0,'Bb1E3ROvk5MO76ytkITBZFJYfpvdR-nMKRF0AAnBT8c','Bb1E3ROvk5MO76ytkITBZFJYfpvdR-nMKRF0AAnBT8c','139.180.3.160',1609744105,0,_binary 'webform_files|a:1:{i:2869;s:4:\"2869\";}'),(0,'bB29GF1X_h_9lX1rcwrpF5turkvNAXFap8OHBytiaTQ','bB29GF1X_h_9lX1rcwrpF5turkvNAXFap8OHBytiaTQ','172.96.80.225',1622130076,0,_binary 'webform_files|a:1:{i:15632;s:5:\"15632\";}'),(0,'Bb3y2diDTKQkCmOKwXoJfpbZSaSCVvPNAmjhF7HguHM','Bb3y2diDTKQkCmOKwXoJfpbZSaSCVvPNAmjhF7HguHM','216.180.105.170',1619307812,0,_binary 'webform_files|a:1:{i:8170;s:4:\"8170\";}'),(0,'bB6inHdv4XARk8AmaLUffItyWaA7lLCfGMWv9m9EzP4','bB6inHdv4XARk8AmaLUffItyWaA7lLCfGMWv9m9EzP4','199.34.87.140',1620972128,0,_binary 'webform_files|a:1:{i:11912;s:5:\"11912\";}'),(0,'bbblNuznH440QtO7mXNOqt-OwrzzmKPk6t837CN88ec','bbblNuznH440QtO7mXNOqt-OwrzzmKPk6t837CN88ec','152.44.98.93',1613829275,0,_binary 'webform_files|a:1:{i:6569;s:4:\"6569\";}'),(0,'BBC172ZViXUGe-fPjPqIFItV5uWWio_Sf-DMYHmo5fI','BBC172ZViXUGe-fPjPqIFItV5uWWio_Sf-DMYHmo5fI','69.4.84.207',1613798207,0,_binary 'webform_files|a:1:{i:6490;s:4:\"6490\";}'),(0,'bBcM2X3FNE8eJHXXWUacv5CvkwKwb7_UbVHdNmgoLOQ','bBcM2X3FNE8eJHXXWUacv5CvkwKwb7_UbVHdNmgoLOQ','23.236.165.124',1621881011,0,_binary 'webform_files|a:1:{i:15038;s:5:\"15038\";}'),(0,'BbDVxfE9wKF_JzuutkMHRITRoPToUaekhXcn2l3ZGUA','BbDVxfE9wKF_JzuutkMHRITRoPToUaekhXcn2l3ZGUA','172.96.80.225',1620809213,0,_binary 'webform_files|a:1:{i:11511;s:5:\"11511\";}'),(0,'bbdZtZpvqitDKzHCdxaxJXAThfxj6MZQ26LWMtVGK4U','bbdZtZpvqitDKzHCdxaxJXAThfxj6MZQ26LWMtVGK4U','207.182.27.142',1621184701,0,_binary 'webform_files|a:1:{i:12401;s:5:\"12401\";}'),(0,'bBe1H1sDWeICNYRRSRp3RpKVZ8UPJtNeXKM6p3xOvBQ','bBe1H1sDWeICNYRRSRp3RpKVZ8UPJtNeXKM6p3xOvBQ','23.250.45.83',1620842523,0,_binary 'webform_files|a:1:{i:11580;s:5:\"11580\";}'),(0,'bBEuoZrmdH8qVi0YoXByWH6Hm-Duhn9i6F3f2tTcPA8','bBEuoZrmdH8qVi0YoXByWH6Hm-Duhn9i6F3f2tTcPA8','69.4.84.207',1609579827,0,_binary 'webform_files|a:1:{i:2652;s:4:\"2652\";}'),(0,'bBG5nNPcsV6oFCONwoXoUaUbVzv1FkqMzTSIyhhKFRQ','bBG5nNPcsV6oFCONwoXoUaUbVzv1FkqMzTSIyhhKFRQ','139.180.227.30',1622043330,0,_binary 'webform_files|a:1:{i:15477;s:5:\"15477\";}'),(0,'BbGdj_CpoNWRYe4SrJMIiDI9lNEhFwnTbR-ykSsvqfA','BbGdj_CpoNWRYe4SrJMIiDI9lNEhFwnTbR-ykSsvqfA','167.160.73.82',1622391437,0,_binary 'webform_files|a:1:{i:16302;s:5:\"16302\";}'),(0,'BBhmdLqkmobepnqQjzGQRDjIA-eGr1ec7s9Mlve4Mz0','BBhmdLqkmobepnqQjzGQRDjIA-eGr1ec7s9Mlve4Mz0','142.147.109.239',1620155810,0,_binary 'webform_files|a:1:{i:10005;s:5:\"10005\";}'),(0,'bBJnCj42hqeHEIoYtGB2tYMXNS3IYtBdWmXrBmWcJ8w','bBJnCj42hqeHEIoYtGB2tYMXNS3IYtBdWmXrBmWcJ8w','139.180.227.30',1621848259,0,_binary 'webform_files|a:1:{i:14897;s:5:\"14897\";}'),(0,'BbkuyehhIQ-oeAepB1T9YJXeAJIyxCxuc4o3rYq-vh0','BbkuyehhIQ-oeAepB1T9YJXeAJIyxCxuc4o3rYq-vh0','172.96.80.225',1610816168,0,_binary 'webform_files|a:1:{i:4365;s:4:\"4365\";}'),(0,'BbkyhTp1sgt43jC6BpzPjm9eOEbL-iTv328BhpsffSA','BbkyhTp1sgt43jC6BpzPjm9eOEbL-iTv328BhpsffSA','199.34.87.140',1621592201,0,_binary 'webform_files|a:1:{i:13953;s:5:\"13953\";}'),(0,'bbLcFxpVL3RE041R5AppKhrMN1_G0p6Rx8Ty6-c6MWg','bbLcFxpVL3RE041R5AppKhrMN1_G0p6Rx8Ty6-c6MWg','167.160.73.82',1622619745,0,_binary 'webform_files|a:1:{i:16943;s:5:\"16943\";}'),(0,'bbOfUX0jZR4_JWnd0-9_6H1sSgWMUqyoEE4b_VWhSjc','bbOfUX0jZR4_JWnd0-9_6H1sSgWMUqyoEE4b_VWhSjc','149.20.241.20',1611295333,0,_binary 'webform_files|a:1:{i:5152;s:4:\"5152\";}'),(0,'BBoqrK5IPFdjm-aDJ2_b-wnyTp-3-TpjQ9XIpIdUOBk','BBoqrK5IPFdjm-aDJ2_b-wnyTp-3-TpjQ9XIpIdUOBk','149.20.241.20',1619111326,0,_binary 'webform_files|a:1:{i:7743;s:4:\"7743\";}'),(0,'bBpGSTHtA__jsAfRTRTklOjRBBr9AgXIHr1HUxXu1g8','bBpGSTHtA__jsAfRTRTklOjRBBr9AgXIHr1HUxXu1g8','207.182.27.142',1618914791,0,_binary 'webform_files|a:1:{i:7343;s:4:\"7343\";}'),(0,'bBPYB7zIfCayEsgUt4aA1rROzp3CRpnbUzJAvAw60Oc','bBPYB7zIfCayEsgUt4aA1rROzp3CRpnbUzJAvAw60Oc','23.250.45.83',1619829472,0,_binary 'webform_files|a:1:{i:9281;s:4:\"9281\";}'),(0,'bBQRiKty5P4CMQROaApX0j1YzGHgV799hSgqdk4eQWo','bBQRiKty5P4CMQROaApX0j1YzGHgV799hSgqdk4eQWo','216.180.105.170',1621385219,0,_binary 'webform_files|a:1:{i:13160;s:5:\"13160\";}'),(0,'bbsbhQObt3kzuVNJhiLc7KGUJRlnBAONCGOFkERJFvI','bbsbhQObt3kzuVNJhiLc7KGUJRlnBAONCGOFkERJFvI','172.96.80.225',1611175929,0,_binary 'webform_files|a:1:{i:4949;s:4:\"4949\";}'),(0,'BBumpbSQSKXpfsQS4uEH-h4NwiPXmHOh4pgHyOBnFoA','BBumpbSQSKXpfsQS4uEH-h4NwiPXmHOh4pgHyOBnFoA','23.236.165.124',1620842620,0,_binary 'webform_files|a:1:{i:11621;s:5:\"11621\";}'),(0,'Bcac7C8VAtAemEH0EfW3HPKeEGGiFZ5hri6nWFokq0s','Bcac7C8VAtAemEH0EfW3HPKeEGGiFZ5hri6nWFokq0s','69.4.84.207',1613697184,0,_binary 'webform_files|a:1:{i:6185;s:4:\"6185\";}'),(0,'BCbg30UDv5dXSf76Nx8XRSQNjP_b39PWq-rb9v5hXsg','BCbg30UDv5dXSf76Nx8XRSQNjP_b39PWq-rb9v5hXsg','199.34.87.140',1609240876,0,_binary 'webform_files|a:1:{i:2132;s:4:\"2132\";}'),(0,'BCBGQDgb2hAGFJcKVMMQHPIAaWycWb2divSQ-NJpl50','BCBGQDgb2hAGFJcKVMMQHPIAaWycWb2divSQ-NJpl50','172.96.80.225',1621625220,0,_binary 'webform_files|a:1:{i:14091;s:5:\"14091\";}'),(0,'bcDTZj5zaoVk9rohcGdpZtv1RalvKa2zp6YGbCNBcx0','bcDTZj5zaoVk9rohcGdpZtv1RalvKa2zp6YGbCNBcx0','149.20.241.20',1622836958,0,_binary 'webform_files|a:1:{i:17593;s:5:\"17593\";}'),(0,'bcFjQ-hvF4Pqo66abwr_PisLxLo9GE4J0_9ELMwOjiE','bcFjQ-hvF4Pqo66abwr_PisLxLo9GE4J0_9ELMwOjiE','199.34.87.140',1608705254,0,_binary 'webform_files|a:1:{i:1431;s:4:\"1431\";}'),(0,'bcNZ8_6e_ltmFxh7vw4UlsEm9kJLS54ZKTIKFqC2iWY','bcNZ8_6e_ltmFxh7vw4UlsEm9kJLS54ZKTIKFqC2iWY','23.236.165.124',1611448254,0,_binary 'webform_files|a:1:{i:5402;s:4:\"5402\";}'),(0,'bco1-5mhonGTJYtiPalUqJconhopyH-iEWYk_JjI45k','bco1-5mhonGTJYtiPalUqJconhopyH-iEWYk_JjI45k','152.44.98.93',1620842565,0,_binary 'webform_files|a:1:{i:11596;s:5:\"11596\";}'),(0,'bcOvjLlv6HIzTcoLXLv02Ls6mnE4j3zA-eJY0pO8lXc','bcOvjLlv6HIzTcoLXLv02Ls6mnE4j3zA-eJY0pO8lXc','142.147.109.239',1621913254,0,_binary 'webform_files|a:1:{i:15098;s:5:\"15098\";}'),(0,'BcrcMmwKwLORUC9I3H2sg1CC83y5kC4k9wBBWn-7Azw','BcrcMmwKwLORUC9I3H2sg1CC83y5kC4k9wBBWn-7Azw','139.180.227.30',1611295205,0,_binary 'webform_files|a:1:{i:5141;s:4:\"5141\";}'),(0,'BcWjdts3HX2OeQM--p5qcFNbflNA0o7GkE6XpxWkUjg','BcWjdts3HX2OeQM--p5qcFNbflNA0o7GkE6XpxWkUjg','216.180.105.170',1623075452,0,_binary 'webform_files|a:1:{i:18330;s:5:\"18330\";}'),(0,'bcYVYPX31IAtG6JoClpMG71yB2WiFG8p-cS5H9NBwSU','bcYVYPX31IAtG6JoClpMG71yB2WiFG8p-cS5H9NBwSU','142.147.109.239',1619098991,0,_binary 'webform_files|a:1:{i:7722;s:4:\"7722\";}'),(0,'BD0--UmftwPeZsj9HdYcj211no-CnVtW1qryvTzEIiU','BD0--UmftwPeZsj9HdYcj211no-CnVtW1qryvTzEIiU','23.250.45.83',1622327060,0,_binary 'webform_files|a:1:{i:16181;s:5:\"16181\";}'),(0,'bD1prWWBTGQbKUt5uZFoUfViDXRTR24dCJWBHTWAoE8','bD1prWWBTGQbKUt5uZFoUfViDXRTR24dCJWBHTWAoE8','142.147.109.239',1619613384,0,_binary 'webform_files|a:1:{i:8792;s:4:\"8792\";}'),(0,'Bd3e8pqQibmMj5LQKnoV7iRdc_9d5syxREelPmriPt8','Bd3e8pqQibmMj5LQKnoV7iRdc_9d5syxREelPmriPt8','139.180.3.160',1613378542,0,_binary 'webform_files|a:1:{i:5849;s:4:\"5849\";}'),(0,'BD3wV-LgjUj1TZdbH6rRVVCFzHJG6m0P6-5Hw7MS-VY','BD3wV-LgjUj1TZdbH6rRVVCFzHJG6m0P6-5Hw7MS-VY','196.18.185.70',1608566564,0,_binary 'webform_files|a:1:{i:1374;s:4:\"1374\";}'),(0,'BdcEMhYmUDSDJRU2Er3QT8bApHzOdFOH13Ua8VlVHyg','BdcEMhYmUDSDJRU2Er3QT8bApHzOdFOH13Ua8VlVHyg','149.20.241.20',1618947844,0,_binary 'webform_files|a:1:{i:7405;s:4:\"7405\";}'),(0,'BdCqHugOyF44U8IiEvkEokceJL9lteweS1X05yD7En4','BdCqHugOyF44U8IiEvkEokceJL9lteweS1X05yD7En4','23.236.165.124',1620711202,0,_binary 'webform_files|a:1:{i:11313;s:5:\"11313\";}'),(0,'bDFBmEHzFBOYBZpweappe-3VqGgJHowRxTQyMMiEZro','bDFBmEHzFBOYBZpweappe-3VqGgJHowRxTQyMMiEZro','142.147.109.239',1610848651,0,_binary 'webform_files|a:1:{i:4420;s:4:\"4420\";}'),(0,'bDFSVn3Zzb4Yk2hk0IfY9pgI8C4rt8XOKWwIzOm9sbs','bDFSVn3Zzb4Yk2hk0IfY9pgI8C4rt8XOKWwIzOm9sbs','152.44.105.51',1620167205,0,_binary 'webform_files|a:1:{i:10046;s:5:\"10046\";}'),(0,'bdGaei8nFMb6pl-Pt6ODxxGbxnvVMZ7SAXtdludrQeM','bdGaei8nFMb6pl-Pt6ODxxGbxnvVMZ7SAXtdludrQeM','139.180.3.160',1609240599,0,_binary 'webform_files|a:1:{i:2119;s:4:\"2119\";}'),(0,'bDjVARfFfXWiHqnqDJiMiyop358AGa9hv6SbGT49280','bDjVARfFfXWiHqnqDJiMiyop358AGa9hv6SbGT49280','149.20.241.20',1609186340,0,_binary 'webform_files|a:1:{i:2055;s:4:\"2055\";}'),(0,'BdKQO2bqJ07x6bQkZaKatO-JECpRVNh2nXM4X0oRges','BdKQO2bqJ07x6bQkZaKatO-JECpRVNh2nXM4X0oRges','207.182.27.142',1609252156,0,_binary 'webform_files|a:1:{i:2151;s:4:\"2151\";}'),(0,'BDmIOppHAtZd1nbm9lwojO9yn3Imuobj0XgbGQUPVOY','BDmIOppHAtZd1nbm9lwojO9yn3Imuobj0XgbGQUPVOY','172.96.80.225',1619372827,0,_binary 'webform_files|a:1:{i:8310;s:4:\"8310\";}'),(0,'bDmrN3lC_cmqw4MM2G6tiq0kCgpa1MH5TZwnkdPtX5o','bDmrN3lC_cmqw4MM2G6tiq0kCgpa1MH5TZwnkdPtX5o','207.182.27.142',1622913454,0,_binary 'webform_files|a:1:{i:17841;s:5:\"17841\";}'),(0,'bdn8jhLBtfwTfGlEXq1QPrspydoSKYsNgPnlyvTuaYs','bdn8jhLBtfwTfGlEXq1QPrspydoSKYsNgPnlyvTuaYs','69.4.84.207',1611447808,0,_binary 'webform_files|a:1:{i:5400;s:4:\"5400\";}'),(0,'BdNLn-xKV4v_v4oD3RhEpu3JwNRgF3rNHdWNK9UmroM','BdNLn-xKV4v_v4oD3RhEpu3JwNRgF3rNHdWNK9UmroM','207.182.27.142',1621265839,0,_binary 'webform_files|a:1:{i:12719;s:5:\"12719\";}'),(0,'bDUmFt-zc2I_tOszm6OQ2DxWOkIrZ64vDwm7ooUHVTc','bDUmFt-zc2I_tOszm6OQ2DxWOkIrZ64vDwm7ooUHVTc','172.96.80.225',1619547822,0,_binary 'webform_files|a:1:{i:8674;s:4:\"8674\";}'),(0,'bDv9vFwDKduIHmNX5nqzA7aKwrQu3nh4viR0rdy_Zrw','bDv9vFwDKduIHmNX5nqzA7aKwrQu3nh4viR0rdy_Zrw','199.34.87.140',1621494818,0,_binary 'webform_files|a:1:{i:13595;s:5:\"13595\";}'),(0,'BdXzLG6sArj7iH1vhMmZg_BfvB7rS7XdcWV9kKYGapw','BdXzLG6sArj7iH1vhMmZg_BfvB7rS7XdcWV9kKYGapw','23.250.45.83',1620819996,0,_binary 'webform_files|a:1:{i:11559;s:5:\"11559\";}'),(0,'bDyHSDF1VBQKMUjUwxJhUr2p4p41uJO4Jy4vWILrHm4','bDyHSDF1VBQKMUjUwxJhUr2p4p41uJO4Jy4vWILrHm4','207.182.27.142',1610649972,0,_binary 'webform_files|a:1:{i:4121;s:4:\"4121\";}'),(0,'BdYQTQxs0qD-4GvJhsvQrYn4kF7B8XSsftiNTrdYVJI','BdYQTQxs0qD-4GvJhsvQrYn4kF7B8XSsftiNTrdYVJI','139.180.227.30',1620787588,0,_binary 'webform_files|a:1:{i:11487;s:5:\"11487\";}'),(0,'BE1YDgQwvdCgYKP0zSY9PFfRgb8PUGEBYGAkOR9XLCU','BE1YDgQwvdCgYKP0zSY9PFfRgb8PUGEBYGAkOR9XLCU','92.38.136.69',1623411002,0,_binary 'webform_submission|a:1:{i:1013;s:2:\"64\";}'),(0,'be6WONOnaxJ6eNgkeDStnVmJTfq7q3qtFepuIpLdlf4','be6WONOnaxJ6eNgkeDStnVmJTfq7q3qtFepuIpLdlf4','168.80.247.64',1613839671,0,_binary 'webform_files|a:1:{i:6595;s:4:\"6595\";}'),(0,'bEDFPWaZZ0GJL4c0UVGaVkEHWg26T65IG5tUWJdBXRk','bEDFPWaZZ0GJL4c0UVGaVkEHWg26T65IG5tUWJdBXRk','172.96.80.225',1619383026,0,_binary 'webform_files|a:1:{i:8312;s:4:\"8312\";}'),(0,'BEesOGmO8FNnWNLDt4rvU33B4R6LJzMAepaLslp_A_A','BEesOGmO8FNnWNLDt4rvU33B4R6LJzMAepaLslp_A_A','152.44.105.51',1622978181,0,_binary 'webform_files|a:1:{i:18013;s:5:\"18013\";}'),(0,'befG8olTS9868dTwqxRXGp6882vn8PXx8BkyZuuoLss','befG8olTS9868dTwqxRXGp6882vn8PXx8BkyZuuoLss','199.34.87.140',1621880892,0,_binary 'webform_files|a:1:{i:14988;s:5:\"14988\";}'),(0,'befMhhUXXv0ZNWJieGLMpMqRg4JRV_-ajPxnuaTP4Mk','befMhhUXXv0ZNWJieGLMpMqRg4JRV_-ajPxnuaTP4Mk','149.20.241.20',1621221728,0,_binary 'webform_files|a:1:{i:12557;s:5:\"12557\";}'),(0,'BEfYk6wt_uObuehrhoydpZsx0ZvmIUW6vvMN0iBeEh8','BEfYk6wt_uObuehrhoydpZsx0ZvmIUW6vvMN0iBeEh8','168.80.247.64',1613850930,0,_binary 'webform_files|a:1:{i:6600;s:4:\"6600\";}'),(0,'Bejm8LJRGW7XdurIu-8NTuKDpCOk3Oa2ZFTZOmDf3Wk','Bejm8LJRGW7XdurIu-8NTuKDpCOk3Oa2ZFTZOmDf3Wk','172.96.80.225',1622945560,0,_binary 'webform_files|a:1:{i:17946;s:5:\"17946\";}'),(0,'BELUQaBvErfehsNzlYbjTrvt3JuekTQFMMP-pXcAeYc','BELUQaBvErfehsNzlYbjTrvt3JuekTQFMMP-pXcAeYc','178.176.77.94',1615345127,0,_binary 'webform_submission|a:1:{i:895;s:2:\"64\";}'),(0,'BEMKbCthta9aCTfZSYxZBpCwKWawzMV22c9qWyTKrtg','BEMKbCthta9aCTfZSYxZBpCwKWawzMV22c9qWyTKrtg','142.147.109.239',1619089786,0,_binary 'webform_files|a:1:{i:7701;s:4:\"7701\";}'),(0,'BEo5DwOXB1PBd5TeIgXIqDUZGHM-k79mrEVxndGx5JY','BEo5DwOXB1PBd5TeIgXIqDUZGHM-k79mrEVxndGx5JY','167.160.73.82',1622869626,0,_binary 'webform_files|a:1:{i:17689;s:5:\"17689\";}'),(0,'Beo_PlEFq_r3xT1jnSMS22PLaJvLrvdMyLLzL62mWYk','Beo_PlEFq_r3xT1jnSMS22PLaJvLrvdMyLLzL62mWYk','139.180.3.160',1622652784,0,_binary 'webform_files|a:1:{i:17059;s:5:\"17059\";}'),(0,'berjUFXjPi0LfdT4Aiu1Y5_ArYFpNiiS4N6xUTZU-5I','berjUFXjPi0LfdT4Aiu1Y5_ArYFpNiiS4N6xUTZU-5I','216.180.105.170',1619449251,0,_binary 'webform_files|a:1:{i:8452;s:4:\"8452\";}'),(0,'besAovGbwMF2Howfnk1dtpt3jAQxKbo0GMzSyF-HDDc','besAovGbwMF2Howfnk1dtpt3jAQxKbo0GMzSyF-HDDc','142.147.109.239',1620972113,0,_binary 'webform_files|a:1:{i:11905;s:5:\"11905\";}'),(0,'bESsCsxSTo2YEuoZeg0115SbqqFrLXEiiiNo3ys861g','bESsCsxSTo2YEuoZeg0115SbqqFrLXEiiiNo3ys861g','207.182.27.142',1621243586,0,_binary 'webform_files|a:1:{i:12605;s:5:\"12605\";}'),(0,'BETVy5Mw2376OpH4M6qQTu9UJkQ62cVfRtJnPjP9gLk','BETVy5Mw2376OpH4M6qQTu9UJkQ62cVfRtJnPjP9gLk','142.147.109.239',1619581520,0,_binary 'webform_files|a:1:{i:8749;s:4:\"8749\";}'),(0,'beVbBVcbducQTScnGHv2EHtPy3lEd6rU8rEPrZ3gD-o','beVbBVcbducQTScnGHv2EHtPy3lEd6rU8rEPrZ3gD-o','23.250.45.83',1609075490,0,_binary 'webform_files|a:1:{i:1885;s:4:\"1885\";}'),(0,'bEVgr3fR7pDUkHbxQ1ZiV6nNmxUFFVLYZLD9Om3FAuE','bEVgr3fR7pDUkHbxQ1ZiV6nNmxUFFVLYZLD9Om3FAuE','207.182.27.142',1619676755,0,_binary 'webform_files|a:1:{i:8906;s:4:\"8906\";}'),(0,'bEyqA-IXPk0u88uHWHRlICzgziWqoAEbFw4OSofw1bE','bEyqA-IXPk0u88uHWHRlICzgziWqoAEbFw4OSofw1bE','168.80.247.64',1609679617,0,_binary 'webform_files|a:1:{i:2775;s:4:\"2775\";}'),(0,'BEZY7fmuio5MabnLwvSYItZuQES5aqIwL0vUu7z4JSA','BEZY7fmuio5MabnLwvSYItZuQES5aqIwL0vUu7z4JSA','152.44.105.51',1610946554,0,_binary 'webform_files|a:1:{i:4577;s:4:\"4577\";}'),(0,'bf2K313FYaRzptNPybev90tJuFE0fwvVtUFAilyoU9U','bf2K313FYaRzptNPybev90tJuFE0fwvVtUFAilyoU9U','23.250.45.83',1622782353,0,_binary 'webform_files|a:1:{i:17426;s:5:\"17426\";}'),(0,'BF8PKcf2sje-jmhILzOasoe9ARMMwaeU8F2LMZKZxuw','BF8PKcf2sje-jmhILzOasoe9ARMMwaeU8F2LMZKZxuw','23.236.165.124',1618860199,0,_binary 'webform_files|a:1:{i:7265;s:4:\"7265\";}'),(0,'BfBkbUMmqGzICK8BBeNyitc8I3SfQuAJ0bL_sPzm3PM','BfBkbUMmqGzICK8BBeNyitc8I3SfQuAJ0bL_sPzm3PM','178.169.109.240',1610324089,0,_binary 'webform_files|a:1:{i:3638;s:4:\"3638\";}'),(0,'BFCadrcO27P5BKQ1IckM1mu22LbF_eEbylL8s9AkT6k','BFCadrcO27P5BKQ1IckM1mu22LbF_eEbylL8s9AkT6k','139.180.227.30',1621176735,0,_binary 'webform_files|a:1:{i:12370;s:5:\"12370\";}'),(0,'bFcSXV0orN2KBMPEAbzuCg8gTe2fN18Kt1D_Dc8Qvbo','bFcSXV0orN2KBMPEAbzuCg8gTe2fN18Kt1D_Dc8Qvbo','142.147.109.239',1622826121,0,_binary 'webform_files|a:1:{i:17570;s:5:\"17570\";}'),(0,'BfdajahWuSTTxjlwrwBocslyz6XdyyMFAYGd4_QRE1g','BfdajahWuSTTxjlwrwBocslyz6XdyyMFAYGd4_QRE1g','199.34.87.140',1622717601,0,_binary 'webform_files|a:1:{i:17258;s:5:\"17258\";}'),(0,'BFjPAKuA5Pz99GrRiH34piWfr_n9czN7qciQ8wsQ3Xs','BFjPAKuA5Pz99GrRiH34piWfr_n9czN7qciQ8wsQ3Xs','23.250.45.83',1609744266,0,_binary 'webform_files|a:1:{i:2877;s:4:\"2877\";}'),(0,'bFk7RXc_M9-H4fezcirK0gfvaexLY9pUybjy_xiaAO8','bFk7RXc_M9-H4fezcirK0gfvaexLY9pUybjy_xiaAO8','139.180.3.160',1609634335,0,_binary 'webform_files|a:1:{i:2726;s:4:\"2726\";}'),(0,'bfnFhqS1V4pmrSecocjR9Z9c-duOrjYPhctJRI4E6BY','bfnFhqS1V4pmrSecocjR9Z9c-duOrjYPhctJRI4E6BY','139.180.3.160',1622619804,0,_binary 'webform_files|a:1:{i:16969;s:5:\"16969\";}'),(0,'bFRBpIxYfZDPIKu37DY6B2aCDujXhu8b-f4l0-56grU','bFRBpIxYfZDPIKu37DY6B2aCDujXhu8b-f4l0-56grU','152.44.98.93',1610684272,0,_binary 'webform_files|a:1:{i:4177;s:4:\"4177\";}'),(0,'bfuBk7DI6Hs4BKW_vi_t302OsHMJcMRny7fePyavAio','bfuBk7DI6Hs4BKW_vi_t302OsHMJcMRny7fePyavAio','23.236.165.124',1622923567,0,_binary 'webform_files|a:1:{i:17860;s:5:\"17860\";}'),(0,'BFviI85ne9HGbVvs82FFoVPQ3lotmijDM4JFhdf8R7A','BFviI85ne9HGbVvs82FFoVPQ3lotmijDM4JFhdf8R7A','139.180.227.30',1621221724,0,_binary 'webform_files|a:1:{i:12555;s:5:\"12555\";}'),(0,'BfWbbjqBqea9VXbEM4NHIbLVoKDyJ0e07maG6QxtN60','BfWbbjqBqea9VXbEM4NHIbLVoKDyJ0e07maG6QxtN60','199.34.87.140',1622173909,0,_binary 'webform_files|a:1:{i:15723;s:5:\"15723\";}'),(0,'BFynbxABM1vfjOQHOkxdXTqEsiB7wHRTMpEeFdPqPiM','BFynbxABM1vfjOQHOkxdXTqEsiB7wHRTMpEeFdPqPiM','172.96.80.225',1622587035,0,_binary 'webform_files|a:1:{i:16851;s:5:\"16851\";}'),(0,'Bg63WqS6e4vinr7cAyQ0bWfmyw6uvCvOQghp3Ns2XBo','Bg63WqS6e4vinr7cAyQ0bWfmyw6uvCvOQghp3Ns2XBo','149.20.241.20',1621783104,0,_binary 'webform_files|a:1:{i:14614;s:5:\"14614\";}'),(0,'Bg6bRBn3FIZuDpfca7IE5T-0lhJgeKs98sB5e6fuB-M','Bg6bRBn3FIZuDpfca7IE5T-0lhJgeKs98sB5e6fuB-M','31.29.186.138',1636024707,0,_binary 'webform_files|a:1:{i:18877;s:5:\"18877\";}'),(0,'Bg6VKaSkWHdrT64bb6RA7WG9b4xneZZ-OPhMEY-u2oc','Bg6VKaSkWHdrT64bb6RA7WG9b4xneZZ-OPhMEY-u2oc','142.147.109.239',1621880856,0,_binary 'webform_files|a:1:{i:14975;s:5:\"14975\";}'),(0,'bGANk0wbfHP6zG1SMQtzdHb1b9u5Xk4JmrLz4P-i0MY','bGANk0wbfHP6zG1SMQtzdHb1b9u5Xk4JmrLz4P-i0MY','149.20.241.20',1618796628,0,_binary 'webform_files|a:1:{i:7176;s:4:\"7176\";}'),(0,'BgdsVkkl57KsD5YYZmc0Drvj_tnZ4JWTq_Wt9li-q0M','BgdsVkkl57KsD5YYZmc0Drvj_tnZ4JWTq_Wt9li-q0M','172.96.80.225',1621913361,0,_binary 'webform_files|a:1:{i:15124;s:5:\"15124\";}'),(0,'bgDVfG2sSSFH8ARKNfhZ0MVIBumxf33oByi2vT5ig1s','bgDVfG2sSSFH8ARKNfhZ0MVIBumxf33oByi2vT5ig1s','172.96.80.225',1610324339,0,_binary 'webform_files|a:1:{i:3654;s:4:\"3654\";}'),(0,'Bgef2Ee6TiViXDEKVqDRsp34DNrU0MJb2yZ2WwfYzQM','Bgef2Ee6TiViXDEKVqDRsp34DNrU0MJb2yZ2WwfYzQM','23.250.45.83',1621913609,0,_binary 'webform_files|a:1:{i:15186;s:5:\"15186\";}'),(0,'bgfg7GCk_TXTa8cL8XmY20ABduEbpzS3zgHBOwTN8ws','bgfg7GCk_TXTa8cL8XmY20ABduEbpzS3zgHBOwTN8ws','216.230.30.180',1608407660,0,_binary 'webform_files|a:1:{i:1329;s:4:\"1329\";}'),(0,'BgiyJwIAmG6nrVireHFLz4BzueDiK7mB8uhd1hheCJc','BgiyJwIAmG6nrVireHFLz4BzueDiK7mB8uhd1hheCJc','23.99.131.39',1690793526,0,''),(0,'bGJCU8z150MBbv0WYHIF28Rjd4Qcxniv2N8gimTzaNQ','bGJCU8z150MBbv0WYHIF28Rjd4Qcxniv2N8gimTzaNQ','23.236.165.124',1619917410,0,_binary 'webform_files|a:1:{i:9489;s:4:\"9489\";}'),(0,'BGKc1OUFNKdr2rULT_RB9CPcONPpd5khErYBqZuaaYs','BGKc1OUFNKdr2rULT_RB9CPcONPpd5khErYBqZuaaYs','199.34.87.140',1622815094,0,_binary 'webform_files|a:1:{i:17553;s:5:\"17553\";}'),(0,'BGmn8Rc3kVY4SxIGotrpqoHy9hQNWOR3SyDAhF5l124','BGmn8Rc3kVY4SxIGotrpqoHy9hQNWOR3SyDAhF5l124','152.44.105.51',1610946703,0,_binary 'webform_files|a:1:{i:4589;s:4:\"4589\";}'),(0,'bGNjoOK-VkEhDNdBiMgEVVsQ_FzUC87LaILUGMbZg6w','bGNjoOK-VkEhDNdBiMgEVVsQ_FzUC87LaILUGMbZg6w','207.182.27.142',1622174022,0,_binary 'webform_files|a:1:{i:15770;s:5:\"15770\";}'),(0,'BgQ4TsvnKqLp4sD_R5pLzBBUnn_V0KKILjFfF55Lr8Y','BgQ4TsvnKqLp4sD_R5pLzBBUnn_V0KKILjFfF55Lr8Y','172.96.80.225',1621526863,0,_binary 'webform_files|a:1:{i:13718;s:5:\"13718\";}'),(0,'BGU6Lcs1-kctwdErNvdXaLNIpGQaJ0i88gp8fLiE4ts','BGU6Lcs1-kctwdErNvdXaLNIpGQaJ0i88gp8fLiE4ts','23.250.45.83',1622848014,0,_binary 'webform_files|a:1:{i:17616;s:5:\"17616\";}'),(0,'bgv-4b1UCiOZSJYGPyj7PVw6lLln-FIdvxMvF0HsxcA','bgv-4b1UCiOZSJYGPyj7PVw6lLln-FIdvxMvF0HsxcA','152.44.105.51',1609973314,0,_binary 'webform_files|a:1:{i:3177;s:4:\"3177\";}'),(0,'BGV27glH8lBocevL-cuoJniUikEej5JN1xAZJd74WAA','BGV27glH8lBocevL-cuoJniUikEej5JN1xAZJd74WAA','152.44.105.51',1613630727,0,_binary 'webform_files|a:1:{i:5981;s:4:\"5981\";}'),(0,'BGVcjX1QZp1k1I_-qVvmFIu0jEXTR8ik5Wk5M2xDGI0','BGVcjX1QZp1k1I_-qVvmFIu0jEXTR8ik5Wk5M2xDGI0','172.96.80.225',1613983550,0,_binary 'webform_files|a:1:{i:7049;s:4:\"7049\";}'),(0,'bGX4Q-F6bM0rdd6leYn_51pQ7_44A-CciOpfB-idlZ8','bGX4Q-F6bM0rdd6leYn_51pQ7_44A-CciOpfB-idlZ8','5.227.184.152',1641728722,0,_binary 'webform_files|a:1:{i:18989;s:5:\"18989\";}'),(0,'bgxkW4tFDJw6LcA_Xa4M1if8e1OVItk8KzwnQ-U8QBI','bgxkW4tFDJw6LcA_Xa4M1if8e1OVItk8KzwnQ-U8QBI','199.34.87.140',1621243577,0,_binary 'webform_files|a:1:{i:12603;s:5:\"12603\";}'),(0,'BgYPKD9ELirRJ24o8pENdpJ45HVw9UTtPW6AIZlR6Cw','BgYPKD9ELirRJ24o8pENdpJ45HVw9UTtPW6AIZlR6Cw','23.250.45.83',1622206437,0,_binary 'webform_files|a:1:{i:15849;s:5:\"15849\";}'),(0,'BG_H74xrmdqmzMGHzHWyLqEOL8dMWdoQXJniuFMpKTc','BG_H74xrmdqmzMGHzHWyLqEOL8dMWdoQXJniuFMpKTc','139.180.227.30',1611264773,0,_binary 'webform_files|a:1:{i:5076;s:4:\"5076\";}'),(0,'BG_rCkHIc1OmF_37LnJqCI6JSfxBw9FJ1BAL9A51ssU','BG_rCkHIc1OmF_37LnJqCI6JSfxBw9FJ1BAL9A51ssU','167.160.73.82',1611427629,0,_binary 'webform_files|a:1:{i:5354;s:4:\"5354\";}'),(0,'bh2KjtkXwfRWfBGa6NivqMD-l52oeQIWIQAjEtWyqkc','bh2KjtkXwfRWfBGa6NivqMD-l52oeQIWIQAjEtWyqkc','216.180.105.170',1619318249,0,_binary 'webform_files|a:1:{i:8198;s:4:\"8198\";}'),(0,'bH34l1YAcwUvdejGg1a3e1HPRo9OeLqfmziJ2LdO4Gw','bH34l1YAcwUvdejGg1a3e1HPRo9OeLqfmziJ2LdO4Gw','172.96.80.225',1621750612,0,_binary 'webform_files|a:1:{i:14449;s:5:\"14449\";}'),(0,'BH87mjPQm4prgZWhL31HRTu_J68czaTpivVTdD3YzuE','BH87mjPQm4prgZWhL31HRTu_J68czaTpivVTdD3YzuE','167.160.73.82',1622782371,0,_binary 'webform_files|a:1:{i:17434;s:5:\"17434\";}'),(0,'bHCOmu_7s2sMX8I2NtBNaBEjVnG9l3KGsF3gpJ4WJ7E','bHCOmu_7s2sMX8I2NtBNaBEjVnG9l3KGsF3gpJ4WJ7E','91.206.168.25',1657047931,0,_binary 'webform_files|a:1:{i:19198;s:5:\"19198\";}'),(0,'bHCVfDAR6IiOdd3jj57fe9ktC5dlAL0ifaal_Qw7A-o','bHCVfDAR6IiOdd3jj57fe9ktC5dlAL0ifaal_Qw7A-o','139.180.227.30',1622489344,0,_binary 'webform_files|a:1:{i:16617;s:5:\"16617\";}'),(0,'bheZOHvysRXq-qCclVM1oSrlFGuwivnW4pCsWJWW1U8','bheZOHvysRXq-qCclVM1oSrlFGuwivnW4pCsWJWW1U8','167.160.73.82',1621815506,0,_binary 'webform_files|a:1:{i:14747;s:5:\"14747\";}'),(0,'BHFsiKP9HSnWxx72iUCzRoHq7Ffy1_SR_l6Kh9g2pcw','BHFsiKP9HSnWxx72iUCzRoHq7Ffy1_SR_l6Kh9g2pcw','167.160.73.82',1622554619,0,_binary 'webform_files|a:1:{i:16748;s:5:\"16748\";}'),(0,'Bhiz3XdI8EJzpiwn3oPjrER0qGUcZWc1zR15rzxQ-80','Bhiz3XdI8EJzpiwn3oPjrER0qGUcZWc1zR15rzxQ-80','216.180.105.170',1613696495,0,_binary 'webform_files|a:1:{i:6139;s:4:\"6139\";}'),(0,'Bhl52fiDb7LmvKFzrCJfFLVbW88OU5FF-2oRsV2frpE','Bhl52fiDb7LmvKFzrCJfFLVbW88OU5FF-2oRsV2frpE','172.96.80.225',1620340588,0,_binary 'webform_files|a:1:{i:10423;s:5:\"10423\";}'),(0,'bhLBKiRv1AoMMttegrkSTZyx68dydx1I6QWLUSAR1XQ','bhLBKiRv1AoMMttegrkSTZyx68dydx1I6QWLUSAR1XQ','172.96.80.225',1622750656,0,_binary 'webform_files|a:1:{i:17364;s:5:\"17364\";}'),(1979,'BHMdz7smh523JaJfzkBCIZxpXUGzL4mXaDrmRY_Se7I','BHMdz7smh523JaJfzkBCIZxpXUGzL4mXaDrmRY_Se7I','102.132.148.195',1647962824,0,''),(0,'BhmzugBX7j6pOeh6Pj5Q33ZF05wOKU7wb5_QirP9Plw','BhmzugBX7j6pOeh6Pj5Q33ZF05wOKU7wb5_QirP9Plw','152.44.105.51',1609908469,0,_binary 'webform_files|a:1:{i:3083;s:4:\"3083\";}'),(0,'bhni7D7sFsUDCcefQRybpxgMmzdggVKlKAByC2XETdo','bhni7D7sFsUDCcefQRybpxgMmzdggVKlKAByC2XETdo','168.80.247.64',1610927313,0,_binary 'webform_files|a:1:{i:4534;s:4:\"4534\";}'),(0,'bhPMZ5OFNkHXQF3Q313xuTAENnmrNdnBgGvv_KGuTew','bhPMZ5OFNkHXQF3Q313xuTAENnmrNdnBgGvv_KGuTew','31.29.186.138',1636025292,0,_binary 'webform_files|a:1:{i:18900;s:5:\"18900\";}'),(0,'BHQFL-kofKOqxSy9AyMRVXW_Ql8zyd5J97-MEOTQnoM','BHQFL-kofKOqxSy9AyMRVXW_Ql8zyd5J97-MEOTQnoM','23.250.45.83',1613390987,0,_binary 'webform_files|a:1:{i:5853;s:4:\"5853\";}'),(0,'bhR62QMp1kl-WAo98hGTyeyKHlouLVc396bYihzAjL4','bhR62QMp1kl-WAo98hGTyeyKHlouLVc396bYihzAjL4','216.180.105.170',1613764734,0,_binary 'webform_files|a:1:{i:6370;s:4:\"6370\";}'),(0,'BhrBQXGGAUblkoQcQuywRvG6deUOfcdfWkwFKjuf67s','BhrBQXGGAUblkoQcQuywRvG6deUOfcdfWkwFKjuf67s','172.96.80.225',1621815397,0,_binary 'webform_files|a:1:{i:14697;s:5:\"14697\";}'),(0,'bhT4wVOP1LtDLIvRia_pzSRh4MAjmq4Opkq0yLQXv6U','bhT4wVOP1LtDLIvRia_pzSRh4MAjmq4Opkq0yLQXv6U','31.29.186.138',1636360975,0,_binary 'webform_files|a:1:{i:18904;s:5:\"18904\";}'),(0,'bht8vvyDaiDsgaWspyj8oNpDZGF8H3KuHS_hgASQfbU','bht8vvyDaiDsgaWspyj8oNpDZGF8H3KuHS_hgASQfbU','149.20.241.20',1619209371,0,_binary 'webform_files|a:1:{i:7947;s:4:\"7947\";}'),(0,'bhTBWr_vQ5mf1yK-RA5fesJGUGcmPttWjTBwG8rWiiA','bhTBWr_vQ5mf1yK-RA5fesJGUGcmPttWjTBwG8rWiiA','69.4.84.207',1611327953,0,_binary 'webform_files|a:1:{i:5195;s:4:\"5195\";}'),(0,'BHwM2ipEm6pBh0Q4_p-pBQpHrJsK9ncYzaTnUxHoDSw','BHwM2ipEm6pBh0Q4_p-pBQpHrJsK9ncYzaTnUxHoDSw','216.180.105.170',1620471402,0,_binary 'webform_files|a:1:{i:10728;s:5:\"10728\";}'),(0,'bi7JDgYirG-vB-aHBfWc-SwbBdGzPdUEJE8pZ0tSqFo','bi7JDgYirG-vB-aHBfWc-SwbBdGzPdUEJE8pZ0tSqFo','167.160.73.82',1619318224,0,_binary 'webform_files|a:1:{i:8188;s:4:\"8188\";}'),(0,'bI90OYzRXTiUour6DxzH2E41Mnm-lMYtNXZuT2s01XQ','bI90OYzRXTiUour6DxzH2E41Mnm-lMYtNXZuT2s01XQ','152.44.105.51',1613730597,0,_binary 'webform_files|a:1:{i:6267;s:4:\"6267\";}'),(0,'Bib0O0qCFuEZfn0VPwDUApIiaP47Q-jFxxcgevjqNRU','Bib0O0qCFuEZfn0VPwDUApIiaP47Q-jFxxcgevjqNRU','207.182.27.142',1621124239,0,_binary 'webform_files|a:1:{i:12254;s:5:\"12254\";}'),(0,'bICB1gA1IgNmnqxBf-p9z0SdCobTuSAtG8ZW2TxDmV8','bICB1gA1IgNmnqxBf-p9z0SdCobTuSAtG8ZW2TxDmV8','168.80.247.64',1609382954,0,_binary 'webform_files|a:1:{i:2346;s:4:\"2346\";}'),(0,'BIfxn7w0hsuDLFrsu9n6x_b45xX82KEb6ywnMF05m_c','BIfxn7w0hsuDLFrsu9n6x_b45xX82KEb6ywnMF05m_c','216.180.105.170',1620145321,0,_binary 'webform_files|a:1:{i:9995;s:4:\"9995\";}'),(0,'BIgLUSj79OHULOG_qVx5PxRhSYizWzkb8Pk7Yof2MJ4','BIgLUSj79OHULOG_qVx5PxRhSYizWzkb8Pk7Yof2MJ4','142.147.109.239',1621783096,0,_binary 'webform_files|a:1:{i:14610;s:5:\"14610\";}'),(0,'BiLib8ZVIY_oRIaVH51ZveRxALf56id0-4Hq2M0tsNU','BiLib8ZVIY_oRIaVH51ZveRxALf56id0-4Hq2M0tsNU','172.96.80.225',1620155877,0,_binary 'webform_files|a:1:{i:10028;s:5:\"10028\";}'),(0,'bimSKonDVWTsHrff3whmZvX2t-5C55eZ0ypgMtKrxI0','bimSKonDVWTsHrff3whmZvX2t-5C55eZ0ypgMtKrxI0','23.250.45.83',1609252610,0,_binary 'webform_files|a:1:{i:2196;s:4:\"2196\";}'),(0,'biNwFOMiNrHnZkoHEdCL1awEtZGFV7-RL4qTz6uV0AI','biNwFOMiNrHnZkoHEdCL1awEtZGFV7-RL4qTz6uV0AI','207.182.27.142',1621913579,0,_binary 'webform_files|a:1:{i:15179;s:5:\"15179\";}'),(0,'BIRj0JE7CxvvV4ZDA4FJAw4IIDVmiGpdESzEeDaJ9Os','BIRj0JE7CxvvV4ZDA4FJAw4IIDVmiGpdESzEeDaJ9Os','152.44.105.51',1611264682,0,_binary 'webform_files|a:1:{i:5069;s:4:\"5069\";}'),(0,'bIRzlbiclEEU2AK6r43yDU3AgShzGf1J-j0k_XBxncw','bIRzlbiclEEU2AK6r43yDU3AgShzGf1J-j0k_XBxncw','152.44.98.93',1622238981,0,_binary 'webform_files|a:1:{i:15872;s:5:\"15872\";}'),(0,'bIWoKU8JfQ9gOasTuVroDBcipLDEclkIIrRCRu597zI','bIWoKU8JfQ9gOasTuVroDBcipLDEclkIIrRCRu597zI','23.250.45.83',1622902603,0,_binary 'webform_files|a:1:{i:17777;s:5:\"17777\";}'),(0,'bIywVMK3dBVIWebuupkb08wrg8qHhKOmUg2QCgHT_n0','bIywVMK3dBVIWebuupkb08wrg8qHhKOmUg2QCgHT_n0','167.160.73.82',1610684127,0,_binary 'webform_files|a:1:{i:4164;s:4:\"4164\";}'),(0,'BiZpuSC2E-LNWkWJi7oNVrENxnde-cwgEAOYaUWsO_M','BiZpuSC2E-LNWkWJi7oNVrENxnde-cwgEAOYaUWsO_M','23.236.165.124',1619023794,0,_binary 'webform_files|a:1:{i:7571;s:4:\"7571\";}'),(0,'bj5uu8mEjwpoIeDluN5PqCWdpF3ckfpZda0zhT6tN4k','bj5uu8mEjwpoIeDluN5PqCWdpF3ckfpZda0zhT6tN4k','152.44.98.93',1620243388,0,_binary 'webform_files|a:1:{i:10197;s:5:\"10197\";}'),(0,'Bj7_6M39FEgMr1UISY4V_YwFPJvsIo5aStR0ssk6rkc','Bj7_6M39FEgMr1UISY4V_YwFPJvsIo5aStR0ssk6rkc','139.180.227.30',1609646016,0,_binary 'webform_files|a:1:{i:2729;s:4:\"2729\";}'),(0,'bjhd2Fo05Ai5S12h0GoL3PAiD9VZFffF9clMapB88wA','bjhd2Fo05Ai5S12h0GoL3PAiD9VZFffF9clMapB88wA','172.96.80.225',1622173924,0,_binary 'webform_files|a:1:{i:15729;s:5:\"15729\";}'),(0,'BJHL4jOUFYVLlW4Qsbpcvw4T-X0oIl0wxbJUEk0EWiI','BJHL4jOUFYVLlW4Qsbpcvw4T-X0oIl0wxbJUEk0EWiI','216.180.105.170',1609547626,0,_binary 'webform_files|a:1:{i:2586;s:4:\"2586\";}'),(0,'BJjCOSptTkthf7ShUdzplAJhhP_P6AZZeUw6_VMfUGQ','BJjCOSptTkthf7ShUdzplAJhhP_P6AZZeUw6_VMfUGQ','207.182.27.142',1620776594,0,_binary 'webform_files|a:1:{i:11477;s:5:\"11477\";}'),(0,'BJnP_pdBHb6F82LqkBpIBezPmRt2NffcBrSYxH2OpK4','BJnP_pdBHb6F82LqkBpIBezPmRt2NffcBrSYxH2OpK4','95.174.66.36',1656820185,0,_binary 'webform_files|a:1:{i:19123;s:5:\"19123\";}'),(0,'BjRox-eplf--elxUfU-G7CPYQJpyg8O3o1IfjaZpoGA','BjRox-eplf--elxUfU-G7CPYQJpyg8O3o1IfjaZpoGA','199.34.87.140',1620318727,0,_binary 'webform_files|a:1:{i:10358;s:5:\"10358\";}'),(0,'bjtkrrKc3Reyl4ITr4SWB4hY489yZu6ae99UpPCPQMc','bjtkrrKc3Reyl4ITr4SWB4hY489yZu6ae99UpPCPQMc','172.96.80.225',1610159836,0,_binary 'webform_files|a:1:{i:3431;s:4:\"3431\";}'),(0,'bjVjl0-uv640FLh7Ej35xXYEFAXSSMEaV1d4zp8qJYY','bjVjl0-uv640FLh7Ej35xXYEFAXSSMEaV1d4zp8qJYY','142.147.109.239',1622750673,0,_binary 'webform_files|a:1:{i:17372;s:5:\"17372\";}'),(0,'BJWjrVgkaajmojpr93eb52WgddHoRNuXfwHiIeA4cJ0','BJWjrVgkaajmojpr93eb52WgddHoRNuXfwHiIeA4cJ0','139.180.227.30',1620776514,0,_binary 'webform_files|a:1:{i:11445;s:5:\"11445\";}'),(0,'bJyzhnJVDlR53ObdBuHDnRuJ1yyPFTokTmP5jp1A-1E','bJyzhnJVDlR53ObdBuHDnRuJ1yyPFTokTmP5jp1A-1E','199.34.87.140',1611839057,0,_binary 'webform_files|a:1:{i:5680;s:4:\"5680\";}'),(0,'BjzcI8We53GDt-E016le7Bm_pjegLBNC64oiIdr8S0U','BjzcI8We53GDt-E016le7Bm_pjegLBNC64oiIdr8S0U','69.4.84.207',1610716270,0,_binary 'webform_files|a:1:{i:4213;s:4:\"4213\";}'),(0,'bjZTCX5CtiRzvzA1t-aC9ZsTirDcspVYxSOxBSC7wJc','bjZTCX5CtiRzvzA1t-aC9ZsTirDcspVYxSOxBSC7wJc','152.44.105.51',1620939478,0,_binary 'webform_files|a:1:{i:11837;s:5:\"11837\";}'),(0,'Bk0EzHlBYvsoB0ICpsQ-Y7ZhTWJBnMEnVngt0jSPcxU','Bk0EzHlBYvsoB0ICpsQ-Y7ZhTWJBnMEnVngt0jSPcxU','23.250.45.83',1608911457,0,_binary 'webform_files|a:1:{i:1626;s:4:\"1626\";}'),(0,'Bk0jcYJn5mKgW9LNu7kd6ZMu75euP4lPBqdqGedzQS4','Bk0jcYJn5mKgW9LNu7kd6ZMu75euP4lPBqdqGedzQS4','139.180.227.30',1619077575,0,_binary 'webform_files|a:1:{i:7668;s:4:\"7668\";}'),(0,'Bk1BjW_Zd8Cvz2OqpYzm3DYtTeKqOaE7_QCxYT5XCnU','Bk1BjW_Zd8Cvz2OqpYzm3DYtTeKqOaE7_QCxYT5XCnU','216.180.105.170',1621058829,0,_binary 'webform_files|a:1:{i:12086;s:5:\"12086\";}'),(0,'BkahZRJ1xo4TLuQ-52jIIEY7iDIwNZI87lranLxzrVY','BkahZRJ1xo4TLuQ-52jIIEY7iDIwNZI87lranLxzrVY','149.20.241.20',1609240570,0,_binary 'webform_files|a:1:{i:2117;s:4:\"2117\";}'),(0,'bKAKT2g5_Psjf4JAzOJPAnmTox1nJW7V-K-6ULyzjVA','bKAKT2g5_Psjf4JAzOJPAnmTox1nJW7V-K-6ULyzjVA','139.180.227.30',1620874451,0,_binary 'webform_files|a:1:{i:11712;s:5:\"11712\";}'),(0,'bkBJKW9AUx7c5LUsFrz4YZCaftj_7ySF-MfGiGA1UBk','bkBJKW9AUx7c5LUsFrz4YZCaftj_7ySF-MfGiGA1UBk','31.29.186.138',1635078389,0,_binary 'webform_files|a:1:{i:18730;s:5:\"18730\";}'),(0,'BkDgOlrZh6w6RUu5jZSHEiR83vHCq-5DzkOIpzXYFBE','BkDgOlrZh6w6RUu5jZSHEiR83vHCq-5DzkOIpzXYFBE','31.171.152.140',1615418434,0,_binary 'webform_submission|a:1:{i:897;s:2:\"64\";}'),(0,'BkDQnG0tidrGZ9g3CX-s9sLWHWnorzqDADOKZD1gqFE','BkDQnG0tidrGZ9g3CX-s9sLWHWnorzqDADOKZD1gqFE','152.44.98.93',1621352548,0,_binary 'webform_files|a:1:{i:13048;s:5:\"13048\";}'),(0,'BkFoA70a7CgEbrQbUlLSv9vjEbWkLwZaaN01iQLYrfk','BkFoA70a7CgEbrQbUlLSv9vjEbWkLwZaaN01iQLYrfk','142.147.109.239',1619862092,0,_binary 'webform_files|a:1:{i:9337;s:4:\"9337\";}'),(0,'BKftxB2qMtNoj9LRbhhEVBHPR4iTevAzPiSMIt3u5CY','BKftxB2qMtNoj9LRbhhEVBHPR4iTevAzPiSMIt3u5CY','216.180.105.170',1611447707,0,_binary 'webform_files|a:1:{i:5398;s:4:\"5398\";}'),(0,'BKguZWF8GK8ce4-MUmf5qtQjLY0OmDH1M3uFJCot3lo','BKguZWF8GK8ce4-MUmf5qtQjLY0OmDH1M3uFJCot3lo','172.96.80.225',1610324239,0,_binary 'webform_files|a:1:{i:3647;s:4:\"3647\";}'),(0,'bKkI8Bs2YshQzW3QvwBsHMELRI57Jzhpl5FtKFBdsiU','bKkI8Bs2YshQzW3QvwBsHMELRI57Jzhpl5FtKFBdsiU','216.180.105.170',1610684081,0,_binary 'webform_files|a:1:{i:4160;s:4:\"4160\";}'),(0,'BknOlgs5AuJZ9Ct2I1nBPoi_E-O9TLsxdserbatZANo','BknOlgs5AuJZ9Ct2I1nBPoi_E-O9TLsxdserbatZANo','167.160.73.82',1622206367,0,_binary 'webform_files|a:1:{i:15818;s:5:\"15818\";}'),(0,'bkvDkWtQiODkCbzD0ostKWrnK4W2YFLQwdMTIE9dMN8','bkvDkWtQiODkCbzD0ostKWrnK4W2YFLQwdMTIE9dMN8','152.44.105.51',1621592321,0,_binary 'webform_files|a:1:{i:14005;s:5:\"14005\";}'),(0,'BkVIeBnF4iC8vkYuIu1UWoW1-1ZIUa_Pe3jscE1OZf4','BkVIeBnF4iC8vkYuIu1UWoW1-1ZIUa_Pe3jscE1OZf4','216.180.105.170',1613666432,0,_binary 'webform_files|a:1:{i:6112;s:4:\"6112\";}'),(0,'BKVPsikME2qHSXflBCwaizyfACjt_JPq3YotSb9z6LE','BKVPsikME2qHSXflBCwaizyfACjt_JPq3YotSb9z6LE','167.160.73.82',1622619860,0,_binary 'webform_files|a:1:{i:16994;s:5:\"16994\";}'),(0,'bkvxmofbMy6oh7bZOU4sMd8FbdiEZODS4bbHhkEzsyE','bkvxmofbMy6oh7bZOU4sMd8FbdiEZODS4bbHhkEzsyE','152.44.98.93',1613916699,0,_binary 'webform_files|a:1:{i:6811;s:4:\"6811\";}'),(0,'bL2vm74xw-e02kNnMC0PrZlOm2WdjLcX3p5iQEsTTEM','bL2vm74xw-e02kNnMC0PrZlOm2WdjLcX3p5iQEsTTEM','216.180.105.170',1619023766,0,_binary 'webform_files|a:1:{i:7562;s:4:\"7562\";}'),(0,'BL3YNyFFDSRRbarG3zl7ksy3-9aCoCYtpNkZJFyB-As','BL3YNyFFDSRRbarG3zl7ksy3-9aCoCYtpNkZJFyB-As','172.96.80.225',1622293359,0,_binary 'webform_files|a:1:{i:16049;s:5:\"16049\";}'),(0,'bL6skLbE1X1tg2Zy8ViXLH_OVePSPz30fpKwkx7qvoI','bL6skLbE1X1tg2Zy8ViXLH_OVePSPz30fpKwkx7qvoI','167.160.73.82',1622848072,0,_binary 'webform_files|a:1:{i:17641;s:5:\"17641\";}'),(0,'Bl8w8juiXgRAWxyquXMbSYJQF3izWySBljFDUB721Uk','Bl8w8juiXgRAWxyquXMbSYJQF3izWySBljFDUB721Uk','139.180.3.160',1622587141,0,_binary 'webform_files|a:1:{i:16902;s:5:\"16902\";}'),(0,'Bla9uVW_J26pmZi3OUjsBDvkdrltEPoH4fnerP362HQ','Bla9uVW_J26pmZi3OUjsBDvkdrltEPoH4fnerP362HQ','199.34.87.140',1622847976,0,_binary 'webform_files|a:1:{i:17603;s:5:\"17603\";}'),(0,'bLao2s1ytmPT_OoDZGkjUIHhYIAtXw3il1OiVNFTnlk','bLao2s1ytmPT_OoDZGkjUIHhYIAtXw3il1OiVNFTnlk','216.180.105.170',1619917434,0,_binary 'webform_files|a:1:{i:9500;s:4:\"9500\";}'),(0,'BlBfSxldmAIbo5AINL1DBp_yk5leTqacAatb1V6N2wU','BlBfSxldmAIbo5AINL1DBp_yk5leTqacAatb1V6N2wU','142.147.109.239',1610324103,0,_binary 'webform_files|a:1:{i:3640;s:4:\"3640\";}'),(0,'bldUWk0AqYZxTVAH5HV7szMKCipE404Mig0ap_NFvIY','bldUWk0AqYZxTVAH5HV7szMKCipE404Mig0ap_NFvIY','216.180.105.170',1619764941,0,_binary 'webform_files|a:1:{i:9115;s:4:\"9115\";}'),(0,'bLixjGNo-uMDBqBBsr1pVwY_6H6Ltt_8-odqdtKHKko','bLixjGNo-uMDBqBBsr1pVwY_6H6Ltt_8-odqdtKHKko','167.160.73.82',1613763836,0,_binary 'webform_files|a:1:{i:6352;s:4:\"6352\";}'),(0,'BLK26ALTGylQFOxNZko5oQAV-2BuEFRKpaZoehS-lSU','BLK26ALTGylQFOxNZko5oQAV-2BuEFRKpaZoehS-lSU','216.180.105.170',1619307756,0,_binary 'webform_files|a:1:{i:8155;s:4:\"8155\";}'),(0,'BLkivhaz0-nu0VcGdjbArhOsRdsS5Uj3vSCc49fVmfs','BLkivhaz0-nu0VcGdjbArhOsRdsS5Uj3vSCc49fVmfs','31.29.186.138',1634802062,0,_binary 'webform_files|a:1:{i:18674;s:5:\"18674\";}'),(0,'BlNKcwgZ-n7ctDZCIJfIF9G66z_h3fNCwdvuugWHWlM','BlNKcwgZ-n7ctDZCIJfIF9G66z_h3fNCwdvuugWHWlM','216.180.105.170',1620438413,0,_binary 'webform_files|a:1:{i:10637;s:5:\"10637\";}'),(0,'BlPs1xulnOeBuPZEX-1nAWKN9Qd_VHWMfLPrNURSjpo','BlPs1xulnOeBuPZEX-1nAWKN9Qd_VHWMfLPrNURSjpo','37.120.142.132',1656532074,0,_binary 'webform_files|a:1:{i:19048;s:5:\"19048\";}'),(0,'bLpWpha3NG2RV9Mr4WAANteCY2mNXiX87poNXMo_-1Y','bLpWpha3NG2RV9Mr4WAANteCY2mNXiX87poNXMo_-1Y','94.103.234.217',1626729834,0,_binary 'webform_submission|a:1:{i:1078;s:2:\"64\";}'),(0,'BLQtWV-WzUu3o4VLqE8nOX6Xbq2hmf1AyKQ_T9urnaU','BLQtWV-WzUu3o4VLqE8nOX6Xbq2hmf1AyKQ_T9urnaU','23.250.45.83',1613960864,0,_binary 'webform_files|a:1:{i:6957;s:4:\"6957\";}'),(0,'bltqC00Cddb0Rx2pWT_CGTz2tjcgXze4fXo8a6hKDqk','bltqC00Cddb0Rx2pWT_CGTz2tjcgXze4fXo8a6hKDqk','172.96.80.225',1622271510,0,_binary 'webform_files|a:1:{i:16006;s:5:\"16006\";}'),(0,'BlTQx1ff-no6xBRP3iUMy3XaZu0WwuLCILVcxfb80ZM','BlTQx1ff-no6xBRP3iUMy3XaZu0WwuLCILVcxfb80ZM','167.160.73.82',1610454347,0,_binary 'webform_files|a:1:{i:3869;s:4:\"3869\";}'),(0,'bLuRDOex59FL8679e0bKFMWoxvgGMDl0AMd0oDyXuVU','bLuRDOex59FL8679e0bKFMWoxvgGMDl0AMd0oDyXuVU','139.180.227.30',1618849210,0,_binary 'webform_files|a:1:{i:7257;s:4:\"7257\";}'),(0,'BLVK8St5g9bpFIdgKJgMGBeRx_LR_vMmNQa9xINLpMs','BLVK8St5g9bpFIdgKJgMGBeRx_LR_vMmNQa9xINLpMs','142.147.109.239',1621027096,0,_binary 'webform_files|a:1:{i:12051;s:5:\"12051\";}'),(0,'blxnT3rrJswU5fgdwuCqufT6v8Aldl4LQev3TQwKVs8','blxnT3rrJswU5fgdwuCqufT6v8Aldl4LQev3TQwKVs8','172.96.80.225',1621783013,0,_binary 'webform_files|a:1:{i:14574;s:5:\"14574\";}'),(0,'BlYWZouSngtJ77JQ-SNv0XjwukdhUn3M92HxG0qNWwY','BlYWZouSngtJ77JQ-SNv0XjwukdhUn3M92HxG0qNWwY','139.180.227.30',1609646077,0,_binary 'webform_files|a:1:{i:2737;s:4:\"2737\";}'),(0,'blZb7wOcTBA429uOZ1wDBBMw-PgWjtkpD3t4KmPmwwY','blZb7wOcTBA429uOZ1wDBBMw-PgWjtkpD3t4KmPmwwY','178.159.37.182',1627496210,0,_binary 'webform_submission|a:1:{i:1099;s:2:\"64\";}'),(0,'bLzgBe3-dZzqYN7Ot7oEG8u2jic-BOHtegM8DYbahVQ','bLzgBe3-dZzqYN7Ot7oEG8u2jic-BOHtegM8DYbahVQ','139.180.227.30',1613697262,0,_binary 'webform_files|a:1:{i:6189;s:4:\"6189\";}'),(0,'BLzNRoiCoI8f3poMPZFoicXK0JIb1lXtyKfb7BVZIpQ','BLzNRoiCoI8f3poMPZFoicXK0JIb1lXtyKfb7BVZIpQ','139.180.227.30',1620765389,0,_binary 'webform_files|a:1:{i:11425;s:5:\"11425\";}'),(0,'BM1j1TxQCYUed9GQeSj1kuzs1VGw8THib5sTcuDrGP8','BM1j1TxQCYUed9GQeSj1kuzs1VGw8THib5sTcuDrGP8','207.182.27.142',1620569535,0,_binary 'webform_files|a:1:{i:10940;s:5:\"10940\";}'),(0,'BM4Z4p4-V5jzFgpM4kJn8eqDD0d2ydnAXKey8UPOIPA','BM4Z4p4-V5jzFgpM4kJn8eqDD0d2ydnAXKey8UPOIPA','149.20.241.20',1610978741,0,_binary 'webform_files|a:1:{i:4629;s:4:\"4629\";}'),(0,'BM8gyNWV8JclbA35k_VJQv6p0G46jWZVvYr9P7hCeiU','BM8gyNWV8JclbA35k_VJQv6p0G46jWZVvYr9P7hCeiU','152.44.98.93',1622424111,0,_binary 'webform_files|a:1:{i:16380;s:5:\"16380\";}'),(0,'BM8lVxFN3izOFWh4Pi9nAg1_49feU5N7YGQkfOG9in4','BM8lVxFN3izOFWh4Pi9nAg1_49feU5N7YGQkfOG9in4','199.34.87.140',1621625323,0,_binary 'webform_files|a:1:{i:14137;s:5:\"14137\";}'),(0,'Bm8PRd42QGDeY32yVEM0S9KJWFgSkERSyA8_CSCOvbM','Bm8PRd42QGDeY32yVEM0S9KJWFgSkERSyA8_CSCOvbM','23.250.45.83',1619176446,0,_binary 'webform_files|a:1:{i:7874;s:4:\"7874\";}'),(0,'bmHKW73zkcWtK7iKdrFNDbGAUI8yAp5ogalJnTA3NUo','bmHKW73zkcWtK7iKdrFNDbGAUI8yAp5ogalJnTA3NUo','23.250.45.83',1621880955,0,_binary 'webform_files|a:1:{i:15015;s:5:\"15015\";}'),(0,'bMnhzWZY_zK0C6BL-mCmfSQwGGF6ltI6r9oc56YMPis','bMnhzWZY_zK0C6BL-mCmfSQwGGF6ltI6r9oc56YMPis','149.20.241.20',1619765002,0,_binary 'webform_files|a:1:{i:9137;s:4:\"9137\";}'),(0,'bMo8Ewf6NHFXF8fo2J75reIOvQJ_72PvzoEFb--aukA','bMo8Ewf6NHFXF8fo2J75reIOvQJ_72PvzoEFb--aukA','23.236.165.124',1622814978,0,_binary 'webform_files|a:1:{i:17505;s:5:\"17505\";}'),(0,'bMOT_D2buPDvznihebSlAdjZDr5M2_cHQx0XGRIuUJ4','bMOT_D2buPDvznihebSlAdjZDr5M2_cHQx0XGRIuUJ4','23.236.165.124',1620068777,0,_binary 'webform_files|a:1:{i:9795;s:4:\"9795\";}'),(0,'BmRmiVnv8l85dL0rRWqV5BKeiuwF0W-vrNopOf61KLw','BmRmiVnv8l85dL0rRWqV5BKeiuwF0W-vrNopOf61KLw','139.180.227.30',1622945504,0,_binary 'webform_files|a:1:{i:17922;s:5:\"17922\";}'),(0,'BmStBPRSbMV7CaqhJ7yfql6pcyXgRmlK9FUQbhgLjTQ','BmStBPRSbMV7CaqhJ7yfql6pcyXgRmlK9FUQbhgLjTQ','23.250.45.83',1622586959,0,_binary 'webform_files|a:1:{i:16823;s:5:\"16823\";}'),(0,'BMSVDq2q8B8Ge-Ad6BaZH6Q3L4XdqSajcFJJAvtIYWA','BMSVDq2q8B8Ge-Ad6BaZH6Q3L4XdqSajcFJJAvtIYWA','152.44.105.51',1621979051,0,_binary 'webform_files|a:1:{i:15331;s:5:\"15331\";}'),(0,'BMtc0zB1kilG-grWYEmATl8gJlSb3jdokaMqpZ22oU8','BMtc0zB1kilG-grWYEmATl8gJlSb3jdokaMqpZ22oU8','23.250.45.83',1619275664,0,_binary 'webform_files|a:1:{i:8084;s:4:\"8084\";}'),(0,'bmtwkmU5gTCdbrQlKqbPEQeVYkNU2RFHhYJWAUS1Hm4','bmtwkmU5gTCdbrQlKqbPEQeVYkNU2RFHhYJWAUS1Hm4','152.44.98.93',1620711223,0,_binary 'webform_files|a:1:{i:11322;s:5:\"11322\";}'),(0,'BMVx53sjlk23CBJ0zHlN1-nInehyEZ1Dt36ZNGrKnDQ','BMVx53sjlk23CBJ0zHlN1-nInehyEZ1Dt36ZNGrKnDQ','172.96.80.225',1621559901,0,_binary 'webform_files|a:1:{i:13865;s:5:\"13865\";}'),(0,'bmWhMqpXTi0MVAZ_IAyMTfstPrbj2U42koJc2RLuMLQ','bmWhMqpXTi0MVAZ_IAyMTfstPrbj2U42koJc2RLuMLQ','152.44.105.51',1620199322,0,_binary 'webform_files|a:1:{i:10112;s:5:\"10112\";}'),(0,'bmXQEoehnoWzXCXGGV6eY3Iads7dG8vygr1WONXs_5g','bmXQEoehnoWzXCXGGV6eY3Iads7dG8vygr1WONXs_5g','69.4.84.207',1609141564,0,_binary 'webform_files|a:1:{i:1987;s:4:\"1987\";}'),(0,'BmXXelK0ECttRrUKK2E7yj-qNlmTC_sHj6oen4zm2e8','BmXXelK0ECttRrUKK2E7yj-qNlmTC_sHj6oen4zm2e8','207.182.27.142',1621881089,0,_binary 'webform_files|a:1:{i:15069;s:5:\"15069\";}'),(0,'bMYbnfIIdM9kUrJPSlSNO0pQXTIc1IV97-YFfEl6-J4','bMYbnfIIdM9kUrJPSlSNO0pQXTIc1IV97-YFfEl6-J4','69.4.84.207',1610585643,0,_binary 'webform_files|a:1:{i:4051;s:4:\"4051\";}'),(0,'bN14bdNggS7zGCtCm-239MaLlUA3F4MH8-V9cU8RAxY','bN14bdNggS7zGCtCm-239MaLlUA3F4MH8-V9cU8RAxY','23.236.165.124',1621314096,0,_binary 'webform_files|a:1:{i:12865;s:5:\"12865\";}'),(0,'Bn2O2bIwRCTQK8AJM6W-fMbCh2IrGlzjDJUVjsqmr9g','Bn2O2bIwRCTQK8AJM6W-fMbCh2IrGlzjDJUVjsqmr9g','142.147.109.239',1618849145,0,_binary 'webform_files|a:1:{i:7236;s:4:\"7236\";}'),(0,'Bn3Y7x7aluT0ZTZtew2-KyNxtC1DI1jatW1ailGkQug','Bn3Y7x7aluT0ZTZtew2-KyNxtC1DI1jatW1ailGkQug','154.119.69.90',1616159827,0,_binary 'webform_files|a:2:{i:7117;s:4:\"7117\";i:7118;s:4:\"7118\";}webform_submission|a:1:{i:905;s:2:\"60\";}'),(0,'Bn7dRHsDw7dyT1fd6-vALwrvXO6rR2CQAL66KZYtvMY','Bn7dRHsDw7dyT1fd6-vALwrvXO6rR2CQAL66KZYtvMY','139.180.3.160',1608835063,0,_binary 'webform_files|a:1:{i:1551;s:4:\"1551\";}'),(0,'bNA69Q2taju5EwOchQDHSXywAqI6MNGI6EjAVBZjfaA','bNA69Q2taju5EwOchQDHSXywAqI6MNGI6EjAVBZjfaA','149.20.241.20',1622554679,0,_binary 'webform_files|a:1:{i:16775;s:5:\"16775\";}'),(0,'bnB-37dRUd_P36-JHfZdx_EOwKKOOTANtTbQzgCb9N0','bnB-37dRUd_P36-JHfZdx_EOwKKOOTANtTbQzgCb9N0','188.214.125.135',1656953452,0,_binary 'webform_files|a:1:{i:19182;s:5:\"19182\";}'),(0,'bNHEr3P_4-bvb5b3_-QIH3KG6kOumTwdM4S2d0BR2qk','bNHEr3P_4-bvb5b3_-QIH3KG6kOumTwdM4S2d0BR2qk','216.180.105.170',1619797076,0,_binary 'webform_files|a:1:{i:9206;s:4:\"9206\";}'),(0,'bNI0rik3aPu-tY_QygFYEkev9SePeujqW0pUGhgvVxs','bNI0rik3aPu-tY_QygFYEkev9SePeujqW0pUGhgvVxs','167.160.73.82',1610487926,0,_binary 'webform_files|a:1:{i:3927;s:4:\"3927\";}'),(0,'bNlo4bhq6t9tp_ZQYWjcU4lw0A0L9zxbjWzHQ4mBqOE','bNlo4bhq6t9tp_ZQYWjcU4lw0A0L9zxbjWzHQ4mBqOE','167.160.73.82',1611492473,0,_binary 'webform_files|a:1:{i:5487;s:4:\"5487\";}'),(0,'bNlsVKtRl_DLuOJD5_3t9D1bVoJNfvWVzx-MhZ-bpZA','bNlsVKtRl_DLuOJD5_3t9D1bVoJNfvWVzx-MhZ-bpZA','142.147.109.239',1622359095,0,_binary 'webform_files|a:1:{i:16240;s:5:\"16240\";}'),(0,'BnN5WopQkuoYXvfRdgy0Qnp_67ELnrTMoeQKMf5DgN0','BnN5WopQkuoYXvfRdgy0Qnp_67ELnrTMoeQKMf5DgN0','172.96.80.225',1620537123,0,_binary 'webform_files|a:1:{i:10872;s:5:\"10872\";}'),(0,'BnNUwPW2hf1bykJ8zU5v12GyKEK7sKQgULTWGNVd30k','BnNUwPW2hf1bykJ8zU5v12GyKEK7sKQgULTWGNVd30k','149.20.241.20',1611427754,0,_binary 'webform_files|a:1:{i:5361;s:4:\"5361\";}'),(0,'BnQSaMuTQe5Wf4o5Bhs7HDgJLNP6kT65VGHX3B6QHQ4','BnQSaMuTQe5Wf4o5Bhs7HDgJLNP6kT65VGHX3B6QHQ4','139.180.227.30',1622391464,0,_binary 'webform_files|a:1:{i:16314;s:5:\"16314\";}'),(0,'Bntef5ONlhl5vW886OCqVF42v27DY223eR03k1QBDPE','Bntef5ONlhl5vW886OCqVF42v27DY223eR03k1QBDPE','149.20.241.20',1622554697,0,_binary 'webform_files|a:1:{i:16783;s:5:\"16783\";}'),(0,'BnXqY3tRd0Ii4wULqp6yPAdbo-8jnnDU1JQu-MUBbdM','BnXqY3tRd0Ii4wULqp6yPAdbo-8jnnDU1JQu-MUBbdM','167.160.73.82',1609875187,0,_binary 'webform_files|a:1:{i:3038;s:4:\"3038\";}'),(0,'BNzdr-sTQoJCAec3pZZ_JELYmrvn-lx7AJ1rFl9v9JI','BNzdr-sTQoJCAec3pZZ_JELYmrvn-lx7AJ1rFl9v9JI','216.180.105.170',1610017196,0,_binary 'webform_files|a:1:{i:3243;s:4:\"3243\";}'),(0,'Bo4DBAX6yb0nGJoFAo3XcW6ISUJgDG31NGl4c1V7VOI','Bo4DBAX6yb0nGJoFAo3XcW6ISUJgDG31NGl4c1V7VOI','23.250.45.83',1621407463,0,_binary 'webform_files|a:1:{i:13212;s:5:\"13212\";}'),(0,'bocYUjo8TjPoG5nNSbn7eJedGKbq6Qn6kbrRzJZDb1M','bocYUjo8TjPoG5nNSbn7eJedGKbq6Qn6kbrRzJZDb1M','152.44.98.93',1610070685,0,_binary 'webform_files|a:1:{i:3292;s:4:\"3292\";}'),(0,'BoOaqW6dLWQwvMeeqTwuK2LjN3Tp9JEtcCaRQy0qLl8','BoOaqW6dLWQwvMeeqTwuK2LjN3Tp9JEtcCaRQy0qLl8','213.150.219.94',1636551875,0,_binary 'webform_submission|a:1:{i:1170;s:2:\"10\";}'),(0,'BOQOkrimUda-rGsAmkmRiTpDmPTpbiucsuXdxB6HZRA','BOQOkrimUda-rGsAmkmRiTpDmPTpbiucsuXdxB6HZRA','167.160.73.82',1621167698,0,_binary 'webform_files|a:1:{i:12354;s:5:\"12354\";}'),(0,'Bot2oTMUStPTFMUvHZpcu0tWacRMhTJSfQTFhHZOvRc','Bot2oTMUStPTFMUvHZpcu0tWacRMhTJSfQTFhHZOvRc','167.160.73.82',1619089786,0,_binary 'webform_files|a:1:{i:7700;s:4:\"7700\";}'),(0,'bOwXABdUSUDTLF3HYUTftcMGwbUIUBDw2yCGXEZsAB0','bOwXABdUSUDTLF3HYUTftcMGwbUIUBDw2yCGXEZsAB0','5.133.27.69',1651002826,0,_binary 'webform_files|a:1:{i:19028;s:5:\"19028\";}'),(0,'boydXPyf8C_tjOC9dAoXJN_xgrLQWqTb5sbgUxK0t5g','boydXPyf8C_tjOC9dAoXJN_xgrLQWqTb5sbgUxK0t5g','139.180.227.30',1621978889,0,_binary 'webform_files|a:1:{i:15276;s:5:\"15276\";}'),(0,'BozbzsKtwEcZo6isxF0JSV_yUdYqN23SB-FharyaUHQ','BozbzsKtwEcZo6isxF0JSV_yUdYqN23SB-FharyaUHQ','167.160.73.82',1622903534,0,_binary 'webform_files|a:1:{i:17809;s:5:\"17809\";}'),(0,'bo_dgxE2_QSoTLWiwnAr4L8Pz23FCWHGAuBq4iina94','bo_dgxE2_QSoTLWiwnAr4L8Pz23FCWHGAuBq4iina94','105.184.38.119',1675092724,0,_binary 'webform_submission|a:1:{i:1273;s:2:\"10\";}'),(0,'BP0ZQ4KjXjOODHaNuCMVlgbnTDhFKCSQa8q9pAFW_DY','BP0ZQ4KjXjOODHaNuCMVlgbnTDhFKCSQa8q9pAFW_DY','152.44.98.93',1621718190,0,_binary 'webform_files|a:1:{i:14307;s:5:\"14307\";}'),(0,'bP7cMeqGs0pjK_u0DnnK85oNgoBNsAt3okOUPCgjTmI','bP7cMeqGs0pjK_u0DnnK85oNgoBNsAt3okOUPCgjTmI','152.44.105.51',1620928588,0,_binary 'webform_files|a:1:{i:11790;s:5:\"11790\";}'),(0,'bPAHLA0MyiqvRFcLfBbnZaA6-z-rv0lRgTyh4i4KQOk','bPAHLA0MyiqvRFcLfBbnZaA6-z-rv0lRgTyh4i4KQOk','152.44.105.51',1622782328,0,_binary 'webform_files|a:1:{i:17415;s:5:\"17415\";}'),(0,'BPaJ_MaholpxesWiXNM5gBU9OLbs663f2dzh0OyKKRc','BPaJ_MaholpxesWiXNM5gBU9OLbs663f2dzh0OyKKRc','167.160.73.82',1610070847,0,_binary 'webform_files|a:1:{i:3302;s:4:\"3302\";}'),(0,'bpbS4KBF-Kv5DmAmCw3nJQFrT61LH3NrU1G8GcOJc-w','bpbS4KBF-Kv5DmAmCw3nJQFrT61LH3NrU1G8GcOJc-w','152.44.98.93',1621494763,0,_binary 'webform_files|a:1:{i:13572;s:5:\"13572\";}'),(0,'BPcOh319i6kV0wDKw1PDHxy_9Wr7NhOhVvWgAmOOfd8','BPcOh319i6kV0wDKw1PDHxy_9Wr7NhOhVvWgAmOOfd8','23.236.165.124',1608867859,0,_binary 'webform_files|a:1:{i:1579;s:4:\"1579\";}'),(0,'BpDPqGtVG7FWeJ6HYOS8sRRrOqA-rhSw-78hCXxdNpg','BpDPqGtVG7FWeJ6HYOS8sRRrOqA-rhSw-78hCXxdNpg','172.96.80.225',1609196651,0,_binary 'webform_files|a:1:{i:2069;s:4:\"2069\";}'),(0,'BpdQAsEoTpgtV-XL7qIHVrgdDIdS-L44zc3a8861EDE','BpdQAsEoTpgtV-XL7qIHVrgdDIdS-L44zc3a8861EDE','207.182.27.142',1611427873,0,_binary 'webform_files|a:1:{i:5370;s:4:\"5370\";}'),(0,'BPGNbFIl_IJx4fkp_EqqYqL_dUeScLhVUSXbc6hrbjY','BPGNbFIl_IJx4fkp_EqqYqL_dUeScLhVUSXbc6hrbjY','23.236.165.124',1611001660,0,_binary 'webform_files|a:1:{i:4678;s:4:\"4678\";}'),(0,'bPiq0yHkx3njG2dxJh-cgbH_Y--Pxv1U_0FOB2YjXgs','bPiq0yHkx3njG2dxJh-cgbH_Y--Pxv1U_0FOB2YjXgs','139.180.227.30',1618980209,0,_binary 'webform_files|a:1:{i:7469;s:4:\"7469\";}'),(0,'bpJraSB45LBgK8pr20rfNetb5YVruo_4Q1FKe1HQkeA','bpJraSB45LBgK8pr20rfNetb5YVruo_4Q1FKe1HQkeA','152.44.98.93',1620580636,0,_binary 'webform_files|a:1:{i:10974;s:5:\"10974\";}'),(0,'BpJUrQqaxfVCArG_uZPWfleGSTdXneBkrN_qtchDeo4','BpJUrQqaxfVCArG_uZPWfleGSTdXneBkrN_qtchDeo4','216.180.105.170',1609208044,0,_binary 'webform_files|a:1:{i:2084;s:4:\"2084\";}'),(0,'bPN1_aJjISLYz2lZCM505fBfWAA_-yIF_Nhr0wt7l5g','bPN1_aJjISLYz2lZCM505fBfWAA_-yIF_Nhr0wt7l5g','152.44.105.51',1622934730,0,_binary 'webform_files|a:1:{i:17883;s:5:\"17883\";}'),(0,'BPnxnYc9DMwctCKXAISEQPJ1p4CHmScfK5oQ_on8PeY','BPnxnYc9DMwctCKXAISEQPJ1p4CHmScfK5oQ_on8PeY','167.160.73.82',1613894914,0,_binary 'webform_files|a:1:{i:6756;s:4:\"6756\";}'),(0,'BPTGfc_5TW0YO4E42lcPN-TvqN9HdU_PLrpBgrn27m4','BPTGfc_5TW0YO4E42lcPN-TvqN9HdU_PLrpBgrn27m4','142.147.109.239',1609481798,0,_binary 'webform_files|a:1:{i:2484;s:4:\"2484\";}'),(0,'BPUCGqn9CnGvUbR6uCh1GTG47ReejiRT0R03jwww5mg','BPUCGqn9CnGvUbR6uCh1GTG47ReejiRT0R03jwww5mg','149.20.241.20',1620765404,0,_binary 'webform_files|a:1:{i:11429;s:5:\"11429\";}'),(0,'bpunR4Ag1GIvTnbYuv07tbnKGZR52Lht3rSmzjtPOmk','bpunR4Ag1GIvTnbYuv07tbnKGZR52Lht3rSmzjtPOmk','216.180.105.170',1611458449,0,_binary 'webform_files|a:1:{i:5423;s:4:\"5423\";}'),(0,'bPUWzu7tIgAFesEd3YQ08UQEITn8I9ieWtrzwNBvDVE','bPUWzu7tIgAFesEd3YQ08UQEITn8I9ieWtrzwNBvDVE','167.160.73.82',1619581549,0,_binary 'webform_files|a:1:{i:8754;s:4:\"8754\";}'),(0,'bpVJRQ5p7whC-rck1eb0YuAkfWyBRzbqKSEgsfgql6U','bpVJRQ5p7whC-rck1eb0YuAkfWyBRzbqKSEgsfgql6U','142.147.109.239',1608834458,0,_binary 'webform_files|a:1:{i:1540;s:4:\"1540\";}'),(0,'BPyIPNARoik5Fu-NBuqS8wW5g4KU-lQsyypi_jEI4AE','BPyIPNARoik5Fu-NBuqS8wW5g4KU-lQsyypi_jEI4AE','152.44.98.93',1621320080,0,_binary 'webform_files|a:1:{i:12902;s:5:\"12902\";}'),(0,'bpysHzXsL1a7bVeZv3y3x5vn9bS078gVRo4uP2njFto','bpysHzXsL1a7bVeZv3y3x5vn9bS078gVRo4uP2njFto','139.180.3.160',1621695499,0,_binary 'webform_files|a:1:{i:14228;s:5:\"14228\";}'),(0,'bPzzMXochKl69Kl3nrYHbnd40cOoL1Zl5_aOhJ5Y-a0','bPzzMXochKl69Kl3nrYHbnd40cOoL1Zl5_aOhJ5Y-a0','152.44.105.51',1621407361,0,_binary 'webform_files|a:1:{i:13175;s:5:\"13175\";}'),(0,'bp_FuIBatKNzGRXyDdCfrOEefVfIJ2Ba5ts-ECYubJs','bp_FuIBatKNzGRXyDdCfrOEefVfIJ2Ba5ts-ECYubJs','152.44.105.51',1622391524,0,_binary 'webform_files|a:1:{i:16338;s:5:\"16338\";}'),(0,'BQ6yTMw5KOkyc3rqNR71PrJ-7_g3U7GAA40iMNPFxPU','BQ6yTMw5KOkyc3rqNR71PrJ-7_g3U7GAA40iMNPFxPU','142.147.109.239',1621750595,0,_binary 'webform_files|a:1:{i:14442;s:5:\"14442\";}'),(0,'BQ7RMGXJsXDecnkkZ5eHKPk3COUGdSjmu7QDR3AVIxQ','BQ7RMGXJsXDecnkkZ5eHKPk3COUGdSjmu7QDR3AVIxQ','139.180.3.160',1620199303,0,_binary 'webform_files|a:1:{i:10105;s:5:\"10105\";}'),(0,'bqf-BtSYLSHIaW82MFiT34jE-p7LrrO0Aw0ZvgCL6o8','bqf-BtSYLSHIaW82MFiT34jE-p7LrrO0Aw0ZvgCL6o8','152.44.98.93',1613763672,0,_binary 'webform_files|a:1:{i:6349;s:4:\"6349\";}'),(0,'BqF-_VY23ZUAxjP6Fh-UfnEUR_am7LoGESpf_DeI6R8','BqF-_VY23ZUAxjP6Fh-UfnEUR_am7LoGESpf_DeI6R8','193.19.206.107',1656675954,0,_binary 'webform_files|a:1:{i:19086;s:5:\"19086\";}'),(0,'BqgqY4ZqYmPajf3Qmo3IuJd6BoknFu1tmnmwxNS6_Ac','BqgqY4ZqYmPajf3Qmo3IuJd6BoknFu1tmnmwxNS6_Ac','167.160.73.82',1622967144,0,_binary 'webform_files|a:1:{i:17983;s:5:\"17983\";}'),(0,'BqhCJRkJr7XLJ4kzF3F5hdUlTIwkOn3ObUWpnSaqMpQ','BqhCJRkJr7XLJ4kzF3F5hdUlTIwkOn3ObUWpnSaqMpQ','139.180.227.30',1610093308,0,_binary 'webform_files|a:1:{i:3345;s:4:\"3345\";}'),(0,'BQINSpxRYnnN-3n-qrdIsCdnJqB7ebi48nOpN9JfxsI','BQINSpxRYnnN-3n-qrdIsCdnJqB7ebi48nOpN9JfxsI','152.44.105.51',1620678830,0,_binary 'webform_files|a:1:{i:11258;s:5:\"11258\";}'),(0,'BqJnKAs9E5aCh_KbOalDQcJkqTo1X9wY7DDIt5JTY_8','BqJnKAs9E5aCh_KbOalDQcJkqTo1X9wY7DDIt5JTY_8','207.182.27.142',1618947883,0,_binary 'webform_files|a:1:{i:7417;s:4:\"7417\";}'),(0,'BqkzkSkzstLGxOYBmnvus1iNKC21gO0g1iz9OghE8ug','BqkzkSkzstLGxOYBmnvus1iNKC21gO0g1iz9OghE8ug','152.44.98.93',1610443613,0,_binary 'webform_files|a:1:{i:3852;s:4:\"3852\";}'),(0,'BQkZN90HqR8NhHzU06o_mTftNs4PP8WPvTFdl5qVNug','BQkZN90HqR8NhHzU06o_mTftNs4PP8WPvTFdl5qVNug','139.180.3.160',1622554751,0,_binary 'webform_files|a:1:{i:16809;s:5:\"16809\";}'),(0,'bqSk73HLq7rn1vlJeUqDNm6ZqlBT80jc_5JERWHKoLM','bqSk73HLq7rn1vlJeUqDNm6ZqlBT80jc_5JERWHKoLM','23.250.45.83',1619917324,0,_binary 'webform_files|a:1:{i:9454;s:4:\"9454\";}'),(0,'bqTRsaG6E3gRjsO1FPCystjT1zQjnhXMdvQCPPdvJ_U','bqTRsaG6E3gRjsO1FPCystjT1zQjnhXMdvQCPPdvJ_U','152.44.105.51',1619885018,0,_binary 'webform_files|a:1:{i:9428;s:4:\"9428\";}'),(0,'bqZZRY3DAdyObx5mV5etUo8uLf3wYyJ-lxOnOqf6IWs','bqZZRY3DAdyObx5mV5etUo8uLf3wYyJ-lxOnOqf6IWs','139.180.3.160',1621027004,0,_binary 'webform_files|a:1:{i:12011;s:5:\"12011\";}'),(0,'Br0RqQqxKfeRoFjyvQydgxHuKKbF9JTgkPXn2dDMuCM','Br0RqQqxKfeRoFjyvQydgxHuKKbF9JTgkPXn2dDMuCM','142.147.109.239',1611458430,0,_binary 'webform_files|a:1:{i:5421;s:4:\"5421\";}'),(0,'bR14SS-uKTMJ6IhypfrQQ-gZvvBLQEgxckkM_MGojUY','bR14SS-uKTMJ6IhypfrQQ-gZvvBLQEgxckkM_MGojUY','167.160.73.82',1620907384,0,_binary 'webform_files|a:1:{i:11756;s:5:\"11756\";}'),(0,'bR1hgFpbKmJ4JfNLch81XgdNXGW84ZNwVoAt4Udhi9k','bR1hgFpbKmJ4JfNLch81XgdNXGW84ZNwVoAt4Udhi9k','167.160.73.82',1621124238,0,_binary 'webform_files|a:1:{i:12253;s:5:\"12253\";}'),(0,'BR41gQ3dhAW4Xoi4JZd-phTmP-XvTQO37pMHZ2DwKpk','BR41gQ3dhAW4Xoi4JZd-phTmP-XvTQO37pMHZ2DwKpk','216.180.105.170',1621243685,0,_binary 'webform_files|a:1:{i:12644;s:5:\"12644\";}'),(0,'brAoqgeygjqjIPjiagxWAhGLN04ZflPOx97PPnis69w','brAoqgeygjqjIPjiagxWAhGLN04ZflPOx97PPnis69w','172.96.80.225',1621313960,0,_binary 'webform_files|a:1:{i:12811;s:5:\"12811\";}'),(0,'brbZkZc4-qMDK-8b5ECTLhp9B7QPYs6ApBJgKtGoQmE','brbZkZc4-qMDK-8b5ECTLhp9B7QPYs6ApBJgKtGoQmE','152.44.105.51',1608911613,0,_binary 'webform_files|a:1:{i:1635;s:4:\"1635\";}'),(0,'brd-WN3SqQ2iXxv5cF7noOky4uJGPsiI8sFmZsxgpZk','brd-WN3SqQ2iXxv5cF7noOky4uJGPsiI8sFmZsxgpZk','69.4.84.207',1614321366,0,_binary 'webform_files|a:1:{i:7052;s:4:\"7052\";}'),(0,'bRdlNR0lqv9dg6gbYVp8asWJYkTQCWf4lKPcudDKidk','bRdlNR0lqv9dg6gbYVp8asWJYkTQCWf4lKPcudDKidk','23.236.165.124',1622554725,0,_binary 'webform_files|a:1:{i:16796;s:5:\"16796\";}'),(0,'brE6EMDfij1jBdHDs_cFKDOaIL9vNgBSASQRnyfYvJ0','brE6EMDfij1jBdHDs_cFKDOaIL9vNgBSASQRnyfYvJ0','142.147.109.239',1622424255,0,_binary 'webform_files|a:1:{i:16443;s:5:\"16443\";}'),(0,'bRevKEUicyqMens5nF6xTS9unmRbl8cBra-4xcL9fRk','bRevKEUicyqMens5nF6xTS9unmRbl8cBra-4xcL9fRk','199.34.87.140',1621880914,0,_binary 'webform_files|a:1:{i:14998;s:5:\"14998\";}'),(0,'BrFmZUTvn-2qQ9iuecM5ak0uKZePHr1wx68jpdtqAYc','BrFmZUTvn-2qQ9iuecM5ak0uKZePHr1wx68jpdtqAYc','216.180.105.170',1619676883,0,_binary 'webform_files|a:1:{i:8962;s:4:\"8962\";}'),(0,'brh-V3O9X4GhMJCUK4Ha8z6XjE8KxXnhljGYKm1Vd58','brh-V3O9X4GhMJCUK4Ha8z6XjE8KxXnhljGYKm1Vd58','167.160.73.82',1621026985,0,_binary 'webform_files|a:1:{i:12004;s:5:\"12004\";}'),(0,'BrHKC2yl5KKNKIIag4WXfVphCb9GP4a1-ie6A7KzFr4','BrHKC2yl5KKNKIIag4WXfVphCb9GP4a1-ie6A7KzFr4','216.180.105.170',1622587000,0,_binary 'webform_files|a:1:{i:16837;s:5:\"16837\";}'),(0,'BRi6ALRdC2HuO7gerA2mvts2dzmsPBJ613l1Hwp8Xek','BRi6ALRdC2HuO7gerA2mvts2dzmsPBJ613l1Hwp8Xek','142.147.109.239',1610148687,0,_binary 'webform_files|a:1:{i:3401;s:4:\"3401\";}'),(0,'bRl2CKx4MKKKm3aCNqd1F5SjECXRrV5pL55t1Q10-M8','bRl2CKx4MKKKm3aCNqd1F5SjECXRrV5pL55t1Q10-M8','23.250.45.83',1611132678,0,_binary 'webform_files|a:1:{i:4869;s:4:\"4869\";}'),(0,'brle1B76YfGa8mcr83wkI7AqZ4vBBJm6C4gVCT235Ec','brle1B76YfGa8mcr83wkI7AqZ4vBBJm6C4gVCT235Ec','168.80.247.64',1610192792,0,_binary 'webform_files|a:1:{i:3469;s:4:\"3469\";}'),(0,'BRO0jq-_WdRfiBiSzlgmxsWa4Tp5ZDuBDPWZJZ-J_34','BRO0jq-_WdRfiBiSzlgmxsWa4Tp5ZDuBDPWZJZ-J_34','149.20.241.20',1619318216,0,_binary 'webform_files|a:1:{i:8184;s:4:\"8184\";}'),(0,'BrpVziMS8mzNXWAGAkWKKMQpBsPY1_jsl5TbYjLH4Kw','BrpVziMS8mzNXWAGAkWKKMQpBsPY1_jsl5TbYjLH4Kw','216.180.105.170',1620046928,0,_binary 'webform_files|a:1:{i:9780;s:4:\"9780\";}'),(0,'bRR1ZUsYVh3eJXhH_T292DjTaGkKs-U47TE1it27KK8','bRR1ZUsYVh3eJXhH_T292DjTaGkKs-U47TE1it27KK8','152.44.98.93',1622913379,0,_binary 'webform_files|a:1:{i:17819;s:5:\"17819\";}'),(0,'brrWYThoPO3IMgT1ky2Toy6NuRavKpXrLAI8dY0UIrU','brrWYThoPO3IMgT1ky2Toy6NuRavKpXrLAI8dY0UIrU','149.20.241.20',1619862136,0,_binary 'webform_files|a:1:{i:9354;s:4:\"9354\";}'),(0,'bRSCFW0AvwxUcYSe_1hR65kByilwneOMqnLeqfAa_gg','bRSCFW0AvwxUcYSe_1hR65kByilwneOMqnLeqfAa_gg','216.180.105.170',1610847352,0,_binary 'webform_files|a:1:{i:4394;s:4:\"4394\";}'),(0,'brthCTcE0aySwleQulK2n-8ECiKK8LUSAtHxr0ZECEo','brthCTcE0aySwleQulK2n-8ECiKK8LUSAtHxr0ZECEo','139.180.3.160',1609928973,0,_binary 'webform_files|a:1:{i:3115;s:4:\"3115\";}'),(0,'BRy40mZZWQ7PbuRyus8kkYtVz5-8JjUsSrrnVq596NE','BRy40mZZWQ7PbuRyus8kkYtVz5-8JjUsSrrnVq596NE','139.180.3.160',1620744198,0,_binary 'webform_files|a:1:{i:11409;s:5:\"11409\";}'),(0,'bRzwGZMg55oIHL9xqYtf0PBjiCwUkPdPXsvtvv0PgJc','bRzwGZMg55oIHL9xqYtf0PBjiCwUkPdPXsvtvv0PgJc','183.88.224.150',1610326677,0,_binary 'webform_files|a:1:{i:3664;s:4:\"3664\";}'),(0,'BR_n9LsMC0yKfQTQpvDF0iFGPGTPg90tEH6Os2xc6RA','BR_n9LsMC0yKfQTQpvDF0iFGPGTPg90tEH6Os2xc6RA','216.180.105.170',1620155853,0,_binary 'webform_files|a:1:{i:10019;s:5:\"10019\";}'),(0,'BS-qCmcYUj3rn-go01V9_e5eAphrGgEhCQahfQ7gNas','BS-qCmcYUj3rn-go01V9_e5eAphrGgEhCQahfQ7gNas','167.160.73.82',1619176498,0,_binary 'webform_files|a:1:{i:7890;s:4:\"7890\";}'),(0,'Bs04Gpn6V5b0ia1Q340te-2Qzri4j8YVFyH523M1KVE','Bs04Gpn6V5b0ia1Q340te-2Qzri4j8YVFyH523M1KVE','207.182.27.142',1621314028,0,_binary 'webform_files|a:1:{i:12836;s:5:\"12836\";}'),(0,'bs4C_8CKWZHHa8Yz-uD-Vmrp2eRyO2MVBkVfkDXSlwI','bs4C_8CKWZHHa8Yz-uD-Vmrp2eRyO2MVBkVfkDXSlwI','167.160.73.82',1620210397,0,_binary 'webform_files|a:1:{i:10129;s:5:\"10129\";}'),(0,'bs5KZCNH4UuKgfEE4cC5XWga69ZTHWiAHHHlrZBEclw','bs5KZCNH4UuKgfEE4cC5XWga69ZTHWiAHHHlrZBEclw','149.20.241.20',1620547636,0,_binary 'webform_files|a:1:{i:10909;s:5:\"10909\";}'),(0,'Bs9NOU5Av-uaZrdvSua-OfkOO9ilTLPUed3hoZDQgws','Bs9NOU5Av-uaZrdvSua-OfkOO9ilTLPUed3hoZDQgws','152.44.98.93',1613697272,0,_binary 'webform_files|a:1:{i:6190;s:4:\"6190\";}'),(0,'bSBrj7dKbcXY2u79dw9_MaycbY2sKrFRMHkQiP7GWlw','bSBrj7dKbcXY2u79dw9_MaycbY2sKrFRMHkQiP7GWlw','172.96.80.225',1618916465,0,_binary 'webform_files|a:1:{i:7357;s:4:\"7357\";}'),(0,'bSDq1gieSVXUl1iz62f22ULjsciasaWxV4dj8YZJDa0','bSDq1gieSVXUl1iz62f22ULjsciasaWxV4dj8YZJDa0','23.236.165.124',1621211614,0,_binary 'webform_files|a:1:{i:12525;s:5:\"12525\";}'),(0,'BSeavqxNN_U3RdS-Z6eFrjkGYRRtxp2otfFdyBtRg9k','BSeavqxNN_U3RdS-Z6eFrjkGYRRtxp2otfFdyBtRg9k','167.160.73.82',1613621607,0,_binary 'webform_files|a:1:{i:5960;s:4:\"5960\";}'),(0,'BshZH1bE8IyNiJ6q6FiCA1o53HEBWoSzBUY3edVoxS4','BshZH1bE8IyNiJ6q6FiCA1o53HEBWoSzBUY3edVoxS4','216.180.105.170',1609711540,0,_binary 'webform_files|a:1:{i:2832;s:4:\"2832\";}'),(0,'bSlnfxlkjHL7BWq1d7J0wui-5opM6JMoVy0i6kO6DUI','bSlnfxlkjHL7BWq1d7J0wui-5opM6JMoVy0i6kO6DUI','23.236.165.124',1620068773,0,_binary 'webform_files|a:1:{i:9792;s:4:\"9792\";}'),(0,'bsLyZhH8tJPMCjmFrmsmypwf8zKXNX8cfofWZglA1P4','bsLyZhH8tJPMCjmFrmsmypwf8zKXNX8cfofWZglA1P4','197.245.52.98',1697431418,0,_binary 'webform_submission|a:1:{i:1343;s:2:\"10\";}'),(0,'bSMg5ORCxoA6wsTj4f9_QXzNi4yxym4cujtT4UFu3ts','bSMg5ORCxoA6wsTj4f9_QXzNi4yxym4cujtT4UFu3ts','172.96.80.225',1611164980,0,_binary 'webform_files|a:1:{i:4910;s:4:\"4910\";}'),(0,'BStb5uNyZelbeNyK4ihmhrA-Ty7QDFerYRgP_wUl8Kg','BStb5uNyZelbeNyK4ihmhrA-Ty7QDFerYRgP_wUl8Kg','162.223.122.16',1603545847,0,_binary 'webform_files|a:1:{i:1245;s:4:\"1245\";}'),(0,'BsVPhAYa7u2F1In3s9JRrOAqaLjmT26Z1Gkndmwdf5Y','BsVPhAYa7u2F1In3s9JRrOAqaLjmT26Z1Gkndmwdf5Y','139.180.3.160',1621526847,0,_binary 'webform_files|a:1:{i:13711;s:5:\"13711\";}'),(0,'Bsw7YSY3qFQhav-w-YqTVtJfsWfbt4QOUXRqdW2rVNM','Bsw7YSY3qFQhav-w-YqTVtJfsWfbt4QOUXRqdW2rVNM','139.180.3.160',1621718445,0,_binary 'webform_files|a:1:{i:14421;s:5:\"14421\";}'),(0,'bSxaJZizmuWtbzsC2xJF_gGciar9V0QwtlJ11_tzSDw','bSxaJZizmuWtbzsC2xJF_gGciar9V0QwtlJ11_tzSDw','23.236.165.124',1611199276,0,_binary 'webform_files|a:1:{i:4980;s:4:\"4980\";}'),(0,'BsYg0bQVm6d2bP0YLsv9pAdCDV2uUC-i6UDcYXlinis','BsYg0bQVm6d2bP0YLsv9pAdCDV2uUC-i6UDcYXlinis','152.44.98.93',1620656516,0,_binary 'webform_files|a:1:{i:11149;s:5:\"11149\";}'),(0,'BSzwgV2OJrY6T7-dNdrG2XaLa_yHdI5Ymmh7usjYqKU','BSzwgV2OJrY6T7-dNdrG2XaLa_yHdI5Ymmh7usjYqKU','23.250.45.83',1619895362,0,_binary 'webform_files|a:1:{i:9440;s:4:\"9440\";}'),(0,'Bt-Yy7SNk5vZxG_9CkcicqrRWvrvGbhVVO9qs_2NT60','Bt-Yy7SNk5vZxG_9CkcicqrRWvrvGbhVVO9qs_2NT60','207.182.27.142',1619121368,0,_binary 'webform_files|a:5:{i:7767;s:4:\"7767\";i:7770;s:4:\"7770\";i:7775;s:4:\"7775\";i:7779;s:4:\"7779\";i:7789;s:4:\"7789\";}'),(0,'Bt35aVXfBwE10VMY4aEF1q8M_rpf6iFANoP1W2Tye8Y','Bt35aVXfBwE10VMY4aEF1q8M_rpf6iFANoP1W2Tye8Y','149.20.241.20',1610005966,0,_binary 'webform_files|a:1:{i:3212;s:4:\"3212\";}'),(0,'bT7GGw2qzBp6Q7564FmPNVVN8RcF80sf61lAyIn8WF8','bT7GGw2qzBp6Q7564FmPNVVN8RcF80sf61lAyIn8WF8','23.236.165.124',1609043439,0,_binary 'webform_files|a:1:{i:1810;s:4:\"1810\";}'),(0,'bTAznpcvWx67MMGjI4uywWm5vkoWkkFXIuDLpLvTPMk','bTAznpcvWx67MMGjI4uywWm5vkoWkkFXIuDLpLvTPMk','216.180.105.170',1622043254,0,_binary 'webform_files|a:1:{i:15454;s:5:\"15454\";}'),(0,'BtFiXFQMsy7ttFIpYLP55LsGiurnin5roNMHp2EK2vs','BtFiXFQMsy7ttFIpYLP55LsGiurnin5roNMHp2EK2vs','149.20.241.20',1622184377,0,_binary 'webform_files|a:1:{i:15781;s:5:\"15781\";}'),(0,'BTgdZ7jwguyAVa5FdutJC69PXAE4MsLgYnTaF-lEqtw','BTgdZ7jwguyAVa5FdutJC69PXAE4MsLgYnTaF-lEqtw','142.147.109.239',1610421034,0,_binary 'webform_files|a:1:{i:3826;s:4:\"3826\";}'),(0,'btIkysqM_NG1XR4ljdZioI5kdjqxOUcBazv2a7GxWz0','btIkysqM_NG1XR4ljdZioI5kdjqxOUcBazv2a7GxWz0','172.96.80.225',1619219959,0,_binary 'webform_files|a:1:{i:7998;s:4:\"7998\";}'),(0,'btj41siW_HghO7s_5PxCmrdMkpE_kjzq8f3hQBYWPYw','btj41siW_HghO7s_5PxCmrdMkpE_kjzq8f3hQBYWPYw','23.236.165.124',1620580641,0,_binary 'webform_files|a:1:{i:10977;s:5:\"10977\";}'),(0,'BtjEGJq6AWE2koo6bsh_4yf9taOWk0jQg81EKwIbpY8','BtjEGJq6AWE2koo6bsh_4yf9taOWk0jQg81EKwIbpY8','5.227.184.152',1639649675,0,_binary 'webform_files|a:1:{i:18949;s:5:\"18949\";}'),(0,'btjK_wxHUx5wPb5XMeYaa1hkPu26nxVkZss9JguFVGc','btjK_wxHUx5wPb5XMeYaa1hkPu26nxVkZss9JguFVGc','167.160.73.82',1610541078,0,_binary 'webform_files|a:1:{i:3973;s:4:\"3973\";}'),(0,'btkc0PTAqFLlV_owd313r9g80YFMfyoeU0pzRmW3Uiw','btkc0PTAqFLlV_owd313r9g80YFMfyoeU0pzRmW3Uiw','23.250.45.83',1620068854,0,_binary 'webform_files|a:1:{i:9824;s:4:\"9824\";}'),(0,'BTNQt-5hxprlEoFpAKYVHRyzfyaxgWK9ysHUkGuxFN0','BTNQt-5hxprlEoFpAKYVHRyzfyaxgWK9ysHUkGuxFN0','172.96.80.225',1622651771,0,_binary 'webform_files|a:1:{i:17014;s:5:\"17014\";}'),(0,'bTQ8W9U3UaJwJ9pHo9xowrhijXGiiwAGGawifeYBH3I','bTQ8W9U3UaJwJ9pHo9xowrhijXGiiwAGGawifeYBH3I','139.180.3.160',1622391433,0,_binary 'webform_files|a:1:{i:16300;s:5:\"16300\";}'),(0,'bTTELfhk3vzWAszWpamw2QeU3xZAFsgsxQAYiUTWFRo','bTTELfhk3vzWAszWpamw2QeU3xZAFsgsxQAYiUTWFRo','152.44.98.93',1622945550,0,_binary 'webform_files|a:1:{i:17942;s:5:\"17942\";}'),(0,'bttQNa0sCBJ_WmS9USwUdtfHcvqcseqcnPQ73EYSM3g','bttQNa0sCBJ_WmS9USwUdtfHcvqcseqcnPQ73EYSM3g','149.20.241.20',1620809247,0,_binary 'webform_files|a:1:{i:11525;s:5:\"11525\";}'),(0,'BTTyq-4_hsTLbi7AkzB5xhEDaD1S1xw4xt4n-q3Qo0g','BTTyq-4_hsTLbi7AkzB5xhEDaD1S1xw4xt4n-q3Qo0g','142.147.109.239',1622652832,0,_binary 'webform_files|a:1:{i:17077;s:5:\"17077\";}'),(0,'Bu13qzwc4wuZvCfxPzFUySFp7QJXFRXKGPm8474DDbY','Bu13qzwc4wuZvCfxPzFUySFp7QJXFRXKGPm8474DDbY','152.44.98.93',1622848081,0,_binary 'webform_files|a:1:{i:17644;s:5:\"17644\";}'),(0,'BUaJV6WwnsNVFok_I_9cwLIobtPXkajs-CswNp3-Owo','BUaJV6WwnsNVFok_I_9cwLIobtPXkajs-CswNp3-Owo','152.44.98.93',1622238971,0,_binary 'webform_files|a:1:{i:15869;s:5:\"15869\";}'),(0,'BUAyaq7tLDhBzLokJmB0DYrkP8dJ07dO6WQg6mPKMME','BUAyaq7tLDhBzLokJmB0DYrkP8dJ07dO6WQg6mPKMME','152.44.105.51',1622750569,0,_binary 'webform_files|a:1:{i:17329;s:5:\"17329\";}'),(0,'BUBbA0L8Ze41rHsrsJO_VKn2_jUKJpMGzbRUNHrdOBw','BUBbA0L8Ze41rHsrsJO_VKn2_jUKJpMGzbRUNHrdOBw','207.182.27.142',1621695629,0,_binary 'webform_files|a:1:{i:14283;s:5:\"14283\";}'),(0,'Buf69p8sc31nHYx1NoQL305LAh4p2Utrhkeu2031Ijc','Buf69p8sc31nHYx1NoQL305LAh4p2Utrhkeu2031Ijc','23.236.165.124',1623118877,0,_binary 'webform_files|a:1:{i:18442;s:5:\"18442\";}'),(0,'buMSlff1Mb7GSJbwAdlICL38FUTe3eTo8bw-u5y7ogU','buMSlff1Mb7GSJbwAdlICL38FUTe3eTo8bw-u5y7ogU','216.180.105.170',1621167715,0,_binary 'webform_files|a:1:{i:12358;s:5:\"12358\";}'),(0,'Bunln5BPxlNnsw_5bI_YLs6f-g27fOpvpn3DFXRMagw','Bunln5BPxlNnsw_5bI_YLs6f-g27fOpvpn3DFXRMagw','142.147.109.239',1609415447,0,_binary 'webform_files|a:1:{i:2371;s:4:\"2371\";}'),(0,'bunt21pIY8NGwNIjernOpB1N-KsmyhahSt0beEcDARU','bunt21pIY8NGwNIjernOpB1N-KsmyhahSt0beEcDARU','142.147.109.239',1622293468,0,_binary 'webform_files|a:1:{i:16098;s:5:\"16098\";}'),(0,'buOMjWtv7xnUmqW-51OVDdT98Xwrdc4X4tWZWAQRrmc','buOMjWtv7xnUmqW-51OVDdT98Xwrdc4X4tWZWAQRrmc','216.180.105.170',1619077637,0,_binary 'webform_files|a:1:{i:7689;s:4:\"7689\";}'),(0,'BUONfOuZh3qvKsLBkTV8dvnes4RlkN11NQtQ3mMozeE','BUONfOuZh3qvKsLBkTV8dvnes4RlkN11NQtQ3mMozeE','149.20.241.20',1610333271,0,_binary 'webform_files|a:1:{i:3688;s:4:\"3688\";}'),(0,'BUrEgbJiCx31X54ozB843QxvSBVqGmkS57O88dk6cQY','BUrEgbJiCx31X54ozB843QxvSBVqGmkS57O88dk6cQY','149.20.241.20',1610420886,0,_binary 'webform_files|a:1:{i:3812;s:4:\"3812\";}'),(0,'BuUrnolNpsKAAPb5RO5Z1sgL9JreAGgvxyUu3EfkG2M','BuUrnolNpsKAAPb5RO5Z1sgL9JreAGgvxyUu3EfkG2M','152.44.105.51',1620994023,0,_binary 'webform_files|a:1:{i:11955;s:5:\"11955\";}'),(0,'buV3Pj1U7IsVI_RhbwxqaplkDzOC97wjwT57WrogVBM','buV3Pj1U7IsVI_RhbwxqaplkDzOC97wjwT57WrogVBM','23.250.45.83',1621979010,0,_binary 'webform_files|a:1:{i:15317;s:5:\"15317\";}'),(0,'bUX9vnfVtLdLsmI9puJCJ7dlcbbd9j3uK923mlzl7so','bUX9vnfVtLdLsmI9puJCJ7dlcbbd9j3uK923mlzl7so','216.180.105.170',1621374688,0,_binary 'webform_files|a:1:{i:13058;s:5:\"13058\";}'),(0,'bUZKJ9v0P4hNR1pPpTK8wWf2KVi56RqSp7OP2giWv1Q','bUZKJ9v0P4hNR1pPpTK8wWf2KVi56RqSp7OP2giWv1Q','139.180.3.160',1610541102,0,_binary 'webform_files|a:1:{i:3976;s:4:\"3976\";}'),(0,'BvAiNg-5uZDaRbfqXZhnZT8tkyAMNr__EdbyLcFtiVE','BvAiNg-5uZDaRbfqXZhnZT8tkyAMNr__EdbyLcFtiVE','149.20.241.20',1621750661,0,_binary 'webform_files|a:1:{i:14467;s:5:\"14467\";}'),(0,'BVdR5b27euJrmF5ZeVxV1MgE5PoF7Vu8ayFna-HVUig','BVdR5b27euJrmF5ZeVxV1MgE5PoF7Vu8ayFna-HVUig','207.182.27.142',1619547819,0,_binary 'webform_files|a:1:{i:8673;s:4:\"8673\";}'),(0,'Bvel9n5AmMfc_wtbsuh33cd_qFVNLGhLHrjBJaH9xME','Bvel9n5AmMfc_wtbsuh33cd_qFVNLGhLHrjBJaH9xME','172.96.80.225',1621385206,0,_binary 'webform_files|a:1:{i:13153;s:5:\"13153\";}'),(0,'bVibgKlzQ70Q1bT4vevU35mt-lbI3ypISU76OR6YoY4','bVibgKlzQ70Q1bT4vevU35mt-lbI3ypISU76OR6YoY4','152.44.105.51',1608921198,0,_binary 'webform_files|a:1:{i:1645;s:4:\"1645\";}'),(0,'bVJvtv2dB6as6acX-v5bOahj3TpGnmx9oi0sjet57kc','bVJvtv2dB6as6acX-v5bOahj3TpGnmx9oi0sjet57kc','31.29.186.138',1635527979,0,_binary 'webform_files|a:1:{i:18831;s:5:\"18831\";}'),(0,'bvMqSjtsvXod8hkyl6qpEnIsxnFtBNciNXwWFmoieII','bvMqSjtsvXod8hkyl6qpEnIsxnFtBNciNXwWFmoieII','23.236.165.124',1619340171,0,_binary 'webform_files|a:1:{i:8210;s:4:\"8210\";}'),(0,'bvO2RYorZ4pIHzlAAFgYB8QuZtI92PCytNZM68duKho','bvO2RYorZ4pIHzlAAFgYB8QuZtI92PCytNZM68duKho','207.182.27.142',1609614510,0,_binary 'webform_files|a:1:{i:2686;s:4:\"2686\";}'),(0,'bvOcBfhEFGGKDPJoJd0Tf_EMRAvm6oKe8P3n1it0Mms','bvOcBfhEFGGKDPJoJd0Tf_EMRAvm6oKe8P3n1it0Mms','142.147.109.239',1620243375,0,_binary 'webform_files|a:1:{i:10192;s:5:\"10192\";}'),(0,'bVOmK6hNLKOYNBDI8qwWAy_4Er4Bg8C8Spd5dTeG0mI','bVOmK6hNLKOYNBDI8qwWAy_4Er4Bg8C8Spd5dTeG0mI','149.20.241.20',1621113728,0,_binary 'webform_files|a:1:{i:12231;s:5:\"12231\";}'),(0,'BvrAj_jUkhQYdpTFjL5z5EaqkiP_rOVZCrDD-Csm49E','BvrAj_jUkhQYdpTFjL5z5EaqkiP_rOVZCrDD-Csm49E','152.44.98.93',1622717520,0,_binary 'webform_files|a:1:{i:17224;s:5:\"17224\";}'),(0,'bvSdD5sZ0RmRDevcsuvfyX0wCTE6RELoJMkmjT4Q4o8','bvSdD5sZ0RmRDevcsuvfyX0wCTE6RELoJMkmjT4Q4o8','216.180.105.170',1620101539,0,_binary 'webform_files|a:1:{i:9881;s:4:\"9881\";}'),(0,'bVsXg3yE9FWEGfNAEAXPaaY2eS8tGbvW0S3CjYpkwz0','bVsXg3yE9FWEGfNAEAXPaaY2eS8tGbvW0S3CjYpkwz0','199.34.87.140',1621559841,0,_binary 'webform_files|a:1:{i:13838;s:5:\"13838\";}'),(0,'bvvsnmZgglw39Qg9mHejvyYzqKDtdbyhCdZSwfas-cI','bvvsnmZgglw39Qg9mHejvyYzqKDtdbyhCdZSwfas-cI','23.250.45.83',1620145299,0,_binary 'webform_files|a:1:{i:9985;s:4:\"9985\";}'),(0,'bvWixIm-uHaJlSo0LsKHsr_N68hm31Vgq5b_-ZP4eAo','bvWixIm-uHaJlSo0LsKHsr_N68hm31Vgq5b_-ZP4eAo','167.160.73.82',1621848254,0,_binary 'webform_files|a:1:{i:14896;s:5:\"14896\";}'),(0,'bV_dwdPSj9YH7h-HEtUlR_rFgzBD8IwV0cRenuncVNc','bV_dwdPSj9YH7h-HEtUlR_rFgzBD8IwV0cRenuncVNc','139.180.227.30',1610217023,0,_binary 'webform_files|a:1:{i:3501;s:4:\"3501\";}'),(0,'Bw6DpHzYDRAvAhSaMRdtEjE_Zybajvj2QUj1PIVqc0U','Bw6DpHzYDRAvAhSaMRdtEjE_Zybajvj2QUj1PIVqc0U','207.182.27.142',1620133989,0,_binary 'webform_files|a:1:{i:9961;s:4:\"9961\";}'),(0,'bW6LAkxgNKbnTLdatHuKZ7GRYB3c-4fm_QAYInXCT64','bW6LAkxgNKbnTLdatHuKZ7GRYB3c-4fm_QAYInXCT64','139.180.3.160',1620874445,0,_binary 'webform_files|a:1:{i:11709;s:5:\"11709\";}'),(0,'bW75YFpnluJwhb3ig8ip0GvbzDbWahFCtvr5IuS3DYM','bW75YFpnluJwhb3ig8ip0GvbzDbWahFCtvr5IuS3DYM','207.182.27.142',1621695408,0,_binary 'webform_files|a:1:{i:14189;s:5:\"14189\";}'),(0,'bweYhdqERzFfxyPqloD3WlnnBl1xrGdXRqY3GmMS19E','bweYhdqERzFfxyPqloD3WlnnBl1xrGdXRqY3GmMS19E','167.160.73.82',1621385240,0,_binary 'webform_files|a:1:{i:13169;s:5:\"13169\";}'),(0,'bWf8l9ct2h9NzhuI8b5z_9U-YQbjxnHJDbOb1eOSP9Q','bWf8l9ct2h9NzhuI8b5z_9U-YQbjxnHJDbOb1eOSP9Q','105.226.26.170',1624621396,0,_binary 'webform_submission|a:1:{i:1041;s:2:\"10\";}'),(0,'BWJgZ5jHVlZsiIf1Zy6SNFBdHzWC1y-ca6DAABcCzGE','BWJgZ5jHVlZsiIf1Zy6SNFBdHzWC1y-ca6DAABcCzGE','139.180.227.30',1613907335,0,_binary 'webform_files|a:1:{i:6807;s:4:\"6807\";}'),(0,'BWjxS0IVvIVJhajBym1RjcENi92cKneavPIt7BbnqFA','BWjxS0IVvIVJhajBym1RjcENi92cKneavPIt7BbnqFA','216.180.105.170',1610304505,0,_binary 'webform_files|a:1:{i:3626;s:4:\"3626\";}'),(0,'bWl_3RU8QSuTtT1iAxVWQ7oKw4olkLL1b-vMdaxwcVI','bWl_3RU8QSuTtT1iAxVWQ7oKw4olkLL1b-vMdaxwcVI','149.20.241.20',1612897668,0,_binary 'webform_files|a:1:{i:5786;s:4:\"5786\";}'),(0,'BWmGiP6H24WzFm3sUGHBQI-q_shQVrUu7SMQhLPbLYg','BWmGiP6H24WzFm3sUGHBQI-q_shQVrUu7SMQhLPbLYg','197.245.206.154',1652769986,0,_binary 'webform_submission|a:1:{i:1214;s:2:\"64\";}'),(0,'bWnGTZu1Gp0CJVxwTQ62l7Qhq7gbO9ODnLLHCcldrkc','bWnGTZu1Gp0CJVxwTQ62l7Qhq7gbO9ODnLLHCcldrkc','45.125.65.31',1605723790,0,_binary 'webform_submission|a:3:{i:740;s:2:\"64\";i:741;s:2:\"64\";i:742;s:2:\"64\";}'),(0,'BWnruEXhTYUVvK8vGZw6PkpG_W06ur9s88Y597qlgE4','BWnruEXhTYUVvK8vGZw6PkpG_W06ur9s88Y597qlgE4','152.44.98.93',1621265786,0,_binary 'webform_files|a:1:{i:12700;s:5:\"12700\";}'),(0,'bWSFbFNI-tMtUYvUJgYlKZgtDE6Vsr00M0QX8dXdrT0','bWSFbFNI-tMtUYvUJgYlKZgtDE6Vsr00M0QX8dXdrT0','207.182.27.142',1609240751,0,_binary 'webform_files|a:1:{i:2125;s:4:\"2125\";}'),(0,'BWU42fp-5i97bPT1BMxGVhJV6bfNduHkxxHdzvoCM5M','BWU42fp-5i97bPT1BMxGVhJV6bfNduHkxxHdzvoCM5M','167.160.73.82',1620221212,0,_binary 'webform_files|a:1:{i:10153;s:5:\"10153\";}'),(0,'BWUY-55-gmVLZ-7VUN8hdUu894L04PfCnXlIzkZwxlo','BWUY-55-gmVLZ-7VUN8hdUu894L04PfCnXlIzkZwxlo','168.80.247.64',1609579522,0,_binary 'webform_files|a:1:{i:2624;s:4:\"2624\";}'),(0,'bwV5_4h1BcNgXkBXsW7lEj4pQBs7eWzSOYG7VCMxXAI','bwV5_4h1BcNgXkBXsW7lEj4pQBs7eWzSOYG7VCMxXAI','139.180.3.160',1618980155,0,_binary 'webform_files|a:1:{i:7453;s:4:\"7453\";}'),(0,'BWwSgE1O7vnBXidCY5jTUX-CF2VWCmi6tHYW445cDM4','BWwSgE1O7vnBXidCY5jTUX-CF2VWCmi6tHYW445cDM4','167.160.73.82',1619340248,0,_binary 'webform_files|a:1:{i:8236;s:4:\"8236\";}'),(0,'BWxmjBPFgdtd8dXIIJQf4YkZsEleA-sdb7vX1iQ_G4E','BWxmjBPFgdtd8dXIIJQf4YkZsEleA-sdb7vX1iQ_G4E','142.147.109.239',1619731579,0,_binary 'webform_files|a:1:{i:9036;s:4:\"9036\";}'),(0,'BXd24Xmfl5XrgRk-6Quu3AMdd4DxqE8Q1zD82P706TU','BXd24Xmfl5XrgRk-6Quu3AMdd4DxqE8Q1zD82P706TU','69.4.84.207',1611574855,0,_binary 'webform_files|a:1:{i:5661;s:4:\"5661\";}'),(0,'bxEk4-1LqEH55y1RvPwplbIr-Dn6tCpA6lt7I91jqkQ','bxEk4-1LqEH55y1RvPwplbIr-Dn6tCpA6lt7I91jqkQ','167.160.73.82',1620231737,0,_binary 'webform_files|a:1:{i:10184;s:5:\"10184\";}'),(0,'bXIKQp_rNR4qxEPXwtiZYugad_JjeBcU_sIdRJJwHc0','bXIKQp_rNR4qxEPXwtiZYugad_JjeBcU_sIdRJJwHc0','172.96.80.225',1622043218,0,_binary 'webform_files|a:1:{i:15444;s:5:\"15444\";}'),(0,'bXJnnZbMwAQcLkWHBY3jTG6E0qe7XTalBT7x58-KH74','bXJnnZbMwAQcLkWHBY3jTG6E0qe7XTalBT7x58-KH74','139.180.227.30',1620362481,0,_binary 'webform_files|a:1:{i:10463;s:5:\"10463\";}'),(0,'BXmfJ8cW1FB65kr9dut3lR8KbvJUsZlo0Hg7YUwRLe0','BXmfJ8cW1FB65kr9dut3lR8KbvJUsZlo0Hg7YUwRLe0','23.236.165.124',1622903515,0,_binary 'webform_files|a:1:{i:17802;s:5:\"17802\";}'),(0,'BXNCQE6Of6xRgMemo1eFGQC2GlDz181e86Hj16Ik21o','BXNCQE6Of6xRgMemo1eFGQC2GlDz181e86Hj16Ik21o','23.250.45.83',1622674016,0,_binary 'webform_files|a:1:{i:17112;s:5:\"17112\";}'),(0,'bXNELADKJqLVXh59KOp6aeKDWDQi1jJp-GYM79fgJF4','bXNELADKJqLVXh59KOp6aeKDWDQi1jJp-GYM79fgJF4','152.44.105.51',1621614380,0,_binary 'webform_files|a:1:{i:14038;s:5:\"14038\";}'),(0,'bXoPCPFsLkGBKJnntYluBgdRFUMIRYrKO1-KamKERUI','bXoPCPFsLkGBKJnntYluBgdRFUMIRYrKO1-KamKERUI','139.180.3.160',1611165514,0,_binary 'webform_files|a:1:{i:4931;s:4:\"4931\";}'),(0,'bXPcwAGP2aIj3WkftWKptqvscLPlLg44RRxxf_KLvJY','bXPcwAGP2aIj3WkftWKptqvscLPlLg44RRxxf_KLvJY','152.44.105.51',1621091575,0,_binary 'webform_files|a:1:{i:12200;s:5:\"12200\";}'),(0,'BxtSmRjiTuIRMuJavI9mCDmS14H8Pv6Gy12slxlTBzQ','BxtSmRjiTuIRMuJavI9mCDmS14H8Pv6Gy12slxlTBzQ','149.20.241.20',1613666199,0,_binary 'webform_files|a:1:{i:6098;s:4:\"6098\";}'),(0,'BxTUloIasbm2263qif6pPrKRhKF7-2_zExF7d2tADbo','BxTUloIasbm2263qif6pPrKRhKF7-2_zExF7d2tADbo','139.180.3.160',1622173905,0,_binary 'webform_files|a:1:{i:15722;s:5:\"15722\";}'),(0,'BXUfEzL-7H0MLEOs9SObakI3-_I3YLrS_aJXK0B2a2o','BXUfEzL-7H0MLEOs9SObakI3-_I3YLrS_aJXK0B2a2o','216.180.105.170',1614438527,0,_binary 'webform_files|a:1:{i:7086;s:4:\"7086\";}'),(0,'bXUZ2rp1bAp4CaUVL1Xp-2pTLsCxW_7T1h2llb7zqe4','bXUZ2rp1bAp4CaUVL1Xp-2pTLsCxW_7T1h2llb7zqe4','23.250.45.83',1622913473,0,_binary 'webform_files|a:1:{i:17849;s:5:\"17849\";}'),(0,'BXxjTFb_rEZONUGt2QfltUkRFP8fFXYZhbem2v6veH8','BXxjTFb_rEZONUGt2QfltUkRFP8fFXYZhbem2v6veH8','199.34.87.140',1621625182,0,_binary 'webform_files|a:1:{i:14075;s:5:\"14075\";}'),(0,'Bxzy1UsuY79WcnCM1XjltYCMKiRJ-0HhNmKNl8z1xC0','Bxzy1UsuY79WcnCM1XjltYCMKiRJ-0HhNmKNl8z1xC0','139.180.3.160',1619829467,0,_binary 'webform_files|a:1:{i:9279;s:4:\"9279\";}'),(0,'BXZz1Dzk11toG4yQMRN2gqSAfQs9c2Dkc-PU8ODPXss','BXZz1Dzk11toG4yQMRN2gqSAfQs9c2Dkc-PU8ODPXss','152.44.105.51',1610628415,0,_binary 'webform_files|a:1:{i:4107;s:4:\"4107\";}'),(1979,'Bx_JQT0Cs2jNGpe0rwCfhsUdRs14uwU9F8Sw-Xec_bo','Bx_JQT0Cs2jNGpe0rwCfhsUdRs14uwU9F8Sw-Xec_bo','155.93.180.33',1661086268,0,_binary 'batches|a:9:{i:4936;b:1;i:4937;b:1;i:4939;b:1;i:4940;b:1;i:4941;b:1;i:4942;b:1;i:4943;b:1;i:4944;b:1;i:4945;b:1;}maintenance_mode|i:0;authorize_filetransfer_info|a:1:{s:3:\"ftp\";a:5:{s:5:\"title\";s:3:\"FTP\";s:5:\"class\";s:15:\"FileTransferFTP\";s:4:\"file\";s:7:\"ftp.inc\";s:9:\"file path\";s:21:\"includes/filetransfer\";s:6:\"weight\";i:0;}}authorize_operation|a:4:{s:8:\"callback\";s:27:\"update_authorize_run_update\";s:4:\"file\";s:35:\"modules/update/update.authorize.inc\";s:9:\"arguments\";a:1:{i:0;a:1:{i:0;a:3:{s:7:\"project\";s:8:\"colorbox\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/colorbox\";}}}s:10:\"page_title\";s:14:\"Update manager\";}'),(0,'by0Wt6WtKtrNeKMBHjmfiL6LlZ07vtYJn1b8zDZXMO8','by0Wt6WtKtrNeKMBHjmfiL6LlZ07vtYJn1b8zDZXMO8','152.44.105.51',1620406389,0,_binary 'webform_files|a:1:{i:10596;s:5:\"10596\";}'),(0,'by126uS9SLzmW8KdS5u77MDgtv4zWNOYahCaeOzdUs8','by126uS9SLzmW8KdS5u77MDgtv4zWNOYahCaeOzdUs8','149.20.241.20',1613606240,0,_binary 'webform_files|a:1:{i:5957;s:4:\"5957\";}'),(0,'by2Mu8nsa99YqjDNgrCyiXQQfC2bGCfgSj5THdHtlqU','by2Mu8nsa99YqjDNgrCyiXQQfC2bGCfgSj5THdHtlqU','172.96.80.225',1621233130,0,_binary 'webform_files|a:1:{i:12587;s:5:\"12587\";}'),(0,'ByB7hFXbILYWIsZM650D0AYLtTa3q6tFbENRinabQ2U','ByB7hFXbILYWIsZM650D0AYLtTa3q6tFbENRinabQ2U','216.180.105.170',1609514760,0,_binary 'webform_files|a:1:{i:2501;s:4:\"2501\";}'),(0,'bYcq6c-hx83GY56N3ATzifasz7SGalkp7C-yR9ofuEg','bYcq6c-hx83GY56N3ATzifasz7SGalkp7C-yR9ofuEg','139.180.227.30',1623064918,0,_binary 'webform_files|a:1:{i:18268;s:5:\"18268\";}'),(0,'BYFzSGFpoPtbKkp9RZOjTdTXBFukEzcvG6VtlbJ3JHE','BYFzSGFpoPtbKkp9RZOjTdTXBFukEzcvG6VtlbJ3JHE','139.180.3.160',1613698663,0,_binary 'webform_files|a:1:{i:6221;s:4:\"6221\";}'),(0,'ByGFVCrzpxPYb2f-Q55zVmB0am_O5_oPgXEqBkHGAKY','ByGFVCrzpxPYb2f-Q55zVmB0am_O5_oPgXEqBkHGAKY','110.227.81.57',1676608066,0,_binary 'webform_submission|a:1:{i:1285;s:2:\"64\";}'),(0,'ByH-N2vbdr1kTwOfTLVFXrC0c3ykANi2qqMZ2h3hhCU','ByH-N2vbdr1kTwOfTLVFXrC0c3ykANi2qqMZ2h3hhCU','142.147.109.239',1622315474,0,_binary 'webform_files|a:1:{i:16107;s:5:\"16107\";}'),(0,'ByiW1JPcqMWa3y7VZXWqHY1-wBisIUwboal-nCyR7DQ','ByiW1JPcqMWa3y7VZXWqHY1-wBisIUwboal-nCyR7DQ','142.147.109.239',1621592208,0,_binary 'webform_files|a:1:{i:13956;s:5:\"13956\";}'),(0,'bYPnzPDT2ovHcJB3Xmtq9oWTly9cEMNzslG1nQkpwrM','bYPnzPDT2ovHcJB3Xmtq9oWTly9cEMNzslG1nQkpwrM','152.44.105.51',1621592182,0,_binary 'webform_files|a:1:{i:13944;s:5:\"13944\";}'),(0,'Byqh4VTDBwbWpjjwKaU5WGATcVh94gvL48RzhIty4yU','Byqh4VTDBwbWpjjwKaU5WGATcVh94gvL48RzhIty4yU','23.236.165.124',1621718284,0,_binary 'webform_files|a:1:{i:14345;s:5:\"14345\";}'),(0,'bYTGnDqwRNAt6ysV9YYmw-W4qBBVT6zqVHo_QDw9Pao','bYTGnDqwRNAt6ysV9YYmw-W4qBBVT6zqVHo_QDw9Pao','23.250.45.83',1619851670,0,_binary 'webform_files|a:1:{i:9323;s:4:\"9323\";}'),(0,'ByUjsD52IxlYac9s9vv7bDmOLCEoO6fyt573AS3uT7Y','ByUjsD52IxlYac9s9vv7bDmOLCEoO6fyt573AS3uT7Y','199.34.87.140',1613696808,0,_binary 'webform_files|a:1:{i:6164;s:4:\"6164\";}'),(0,'bYWgHva8yLDFZrlSS3MYFkNo2udCOf1xqiSgEttMtnU','bYWgHva8yLDFZrlSS3MYFkNo2udCOf1xqiSgEttMtnU','139.180.3.160',1613861979,0,_binary 'webform_files|a:1:{i:6664;s:4:\"6664\";}'),(0,'bZ7K-HV0cOXvnajygx9qiYaO09spKJs25NjyqW_H5HA','bZ7K-HV0cOXvnajygx9qiYaO09spKJs25NjyqW_H5HA','23.236.165.124',1611417487,0,_binary 'webform_files|a:1:{i:5346;s:4:\"5346\";}'),(0,'bZ7Z2nyVWF1jA-ewJdbSRJ5t_kvILpQ7s8MS42kBkX0','bZ7Z2nyVWF1jA-ewJdbSRJ5t_kvILpQ7s8MS42kBkX0','172.96.80.225',1613631032,0,_binary 'webform_files|a:1:{i:6007;s:4:\"6007\";}'),(0,'BZA0kMynOpY2mYZst8QFVh2yr5QOI-ysA9fw646epi8','BZA0kMynOpY2mYZst8QFVh2yr5QOI-ysA9fw646epi8','23.250.45.83',1620525787,0,_binary 'webform_files|a:1:{i:10856;s:5:\"10856\";}'),(0,'BzBP2rMLMaMCJCgIfzV8cc61Mtj0TAMqOPELLB_bHvE','BzBP2rMLMaMCJCgIfzV8cc61Mtj0TAMqOPELLB_bHvE','172.96.80.225',1622630770,0,_binary 'webform_files|a:1:{i:16999;s:5:\"16999\";}'),(0,'BzclUJ_cOQvOqzx4WKpXznqmo-qPmSkpYa3f4eKMwgE','BzclUJ_cOQvOqzx4WKpXznqmo-qPmSkpYa3f4eKMwgE','172.96.80.225',1609481800,0,_binary 'webform_files|a:1:{i:2485;s:4:\"2485\";}'),(0,'bZd3VibcENqHGpiZVlbsr8zpDy9E7JxzICiEkac2SwI','bZd3VibcENqHGpiZVlbsr8zpDy9E7JxzICiEkac2SwI','172.96.80.225',1621234281,0,_binary 'webform_files|a:1:{i:12598;s:5:\"12598\";}'),(0,'BzFl8aIPbtr35b7PZ0a0GZUCd7nPdjYRPD_cLFuR6uo','BzFl8aIPbtr35b7PZ0a0GZUCd7nPdjYRPD_cLFuR6uo','142.147.109.239',1621265808,0,_binary 'webform_files|a:1:{i:12706;s:5:\"12706\";}'),(0,'bZGoO7lDJTBi2QOSE0HgfQY1k5tq9CwTx4i15rSr-d4','bZGoO7lDJTBi2QOSE0HgfQY1k5tq9CwTx4i15rSr-d4','167.160.73.82',1621526938,0,_binary 'webform_files|a:1:{i:13751;s:5:\"13751\";}'),(0,'bzhOrCrhFpHTVv7i3scJwJYT3gw85NQt3zDz1hSX3d4','bzhOrCrhFpHTVv7i3scJwJYT3gw85NQt3zDz1hSX3d4','152.44.105.51',1622239050,0,_binary 'webform_files|a:1:{i:15899;s:5:\"15899\";}'),(0,'BziTCtLLV_ZL10jvoKYtzVOGtr9IZauA0Twkav_-Z0s','BziTCtLLV_ZL10jvoKYtzVOGtr9IZauA0Twkav_-Z0s','142.147.109.239',1610475730,0,_binary 'webform_files|a:1:{i:3895;s:4:\"3895\";}'),(0,'bzlFsaTPDH57W3qSv-8kApRSv7RikOmObZB0B1qnado','bzlFsaTPDH57W3qSv-8kApRSv7RikOmObZB0B1qnado','142.147.109.239',1611012692,0,_binary 'webform_files|a:1:{i:4713;s:4:\"4713\";}'),(0,'bzlJs4mziY7VtGE8sIoztZ0I6gzN54I0c2OPz1h1LGE','bzlJs4mziY7VtGE8sIoztZ0I6gzN54I0c2OPz1h1LGE','207.182.27.142',1619862120,0,_binary 'webform_files|a:1:{i:9347;s:4:\"9347\";}'),(0,'bzNNwLLJnlqdcnREHj46rbfyDhcLukbVFyv86yZ0Sic','bzNNwLLJnlqdcnREHj46rbfyDhcLukbVFyv86yZ0Sic','172.96.80.225',1619873182,0,_binary 'webform_files|a:1:{i:9378;s:4:\"9378\";}'),(0,'bzOpuuJjGG6bgT6i_ESl1NqdY9qD920qN-CDlirspA8','bzOpuuJjGG6bgT6i_ESl1NqdY9qD920qN-CDlirspA8','199.34.87.140',1619797117,0,_binary 'webform_files|a:1:{i:9223;s:4:\"9223\";}'),(0,'bZpjdn8pzho0-WcpQc5_ZkmQXxYT2vIAXi92gDufYmU','bZpjdn8pzho0-WcpQc5_ZkmQXxYT2vIAXi92gDufYmU','142.147.109.239',1621407526,0,_binary 'webform_files|a:1:{i:13238;s:5:\"13238\";}'),(0,'BzsQzekM2VzAcfZZrBiXOgyrBuMCH3zo6nU3ChHCwKg','BzsQzekM2VzAcfZZrBiXOgyrBuMCH3zo6nU3ChHCwKg','23.250.45.83',1621913565,0,_binary 'webform_files|a:1:{i:15174;s:5:\"15174\";}'),(0,'bZTrokTnFAzkkmWn04VfnW2wWB1_WCXRDwSe7LwxbOk','bZTrokTnFAzkkmWn04VfnW2wWB1_WCXRDwSe7LwxbOk','142.147.109.239',1609896087,0,_binary 'webform_files|a:1:{i:3060;s:4:\"3060\";}'),(0,'bZvsw3CG2skjinCwlvbjgDNoIMz7eSCJhectL9Ub4wY','bZvsw3CG2skjinCwlvbjgDNoIMz7eSCJhectL9Ub4wY','139.180.3.160',1611264060,0,_binary 'webform_files|a:1:{i:5064;s:4:\"5064\";}'),(0,'bZWWVso5lycaEC-ydiZ4ZroJKSnMGi5GNtKpZ20DXaY','bZWWVso5lycaEC-ydiZ4ZroJKSnMGi5GNtKpZ20DXaY','23.236.165.124',1613764702,0,_binary 'webform_files|a:1:{i:6369;s:4:\"6369\";}'),(0,'bzwwW2IHiAwrPOXmcy2D3KHjDrShZEYRUTF8tFrtHxo','bzwwW2IHiAwrPOXmcy2D3KHjDrShZEYRUTF8tFrtHxo','31.29.186.138',1635506435,0,_binary 'webform_files|a:1:{i:18800;s:5:\"18800\";}'),(0,'BzXJ2SswJL-3d-rUDyfOV2rvjxfhZYSSvJAIs4DbRDU','BzXJ2SswJL-3d-rUDyfOV2rvjxfhZYSSvJAIs4DbRDU','167.160.73.82',1609075982,0,_binary 'webform_files|a:1:{i:1907;s:4:\"1907\";}'),(0,'B_aw4B0tp0M5qSgypTHwiDo9szqqSdnEjunFdGuBefM','B_aw4B0tp0M5qSgypTHwiDo9szqqSdnEjunFdGuBefM','207.182.27.142',1620101591,0,_binary 'webform_files|a:1:{i:9905;s:4:\"9905\";}'),(0,'B_FAZH_aACalDnv176o4TPop_kGO6ztUcayyWEu9MPI','B_FAZH_aACalDnv176o4TPop_kGO6ztUcayyWEu9MPI','199.34.87.140',1619352185,0,_binary 'webform_files|a:1:{i:8269;s:4:\"8269\";}'),(0,'b_LjyY4QkgySGkiv_QxMWP7KdPY8ITQxCia8Rulm6eo','b_LjyY4QkgySGkiv_QxMWP7KdPY8ITQxCia8Rulm6eo','23.236.165.124',1622903544,0,_binary 'webform_files|a:1:{i:17812;s:5:\"17812\";}'),(0,'b_oL5l9FylP1wkw5sK8UEdclmz07grvfTP3uxKGWAAA','b_oL5l9FylP1wkw5sK8UEdclmz07grvfTP3uxKGWAAA','172.96.80.225',1622391469,0,_binary 'webform_files|a:1:{i:16315;s:5:\"16315\";}'),(0,'B_QSm7vx3ByERn_6UutWkB40A6FWXXh10xzfsb6JX14','B_QSm7vx3ByERn_6UutWkB40A6FWXXh10xzfsb6JX14','142.147.109.239',1610454517,0,_binary 'webform_files|a:1:{i:3881;s:4:\"3881\";}'),(0,'B_Ytq1mhqKOQvmbgKpleOC6y0mc9MiolD_MmF8XNFXk','B_Ytq1mhqKOQvmbgKpleOC6y0mc9MiolD_MmF8XNFXk','199.34.87.140',1621276955,0,_binary 'webform_files|a:1:{i:12746;s:5:\"12746\";}'),(0,'C-a56Z9oQSEZRpB30Rr-oYgBklW_6wZephR0EH82RIU','C-a56Z9oQSEZRpB30Rr-oYgBklW_6wZephR0EH82RIU','167.160.73.82',1622489259,0,_binary 'webform_files|a:1:{i:16579;s:5:\"16579\";}'),(0,'c-e9O2yPmh9af3lQ0c43l0ePyEuKhfV4WV3EwFnFWy4','c-e9O2yPmh9af3lQ0c43l0ePyEuKhfV4WV3EwFnFWy4','172.96.80.225',1620711177,0,_binary 'webform_files|a:1:{i:11303;s:5:\"11303\";}'),(0,'c-eJJ_KgjhX4bZtHuI4_OhTwaUQ66-hiHpPgg_wFlrM','c-eJJ_KgjhX4bZtHuI4_OhTwaUQ66-hiHpPgg_wFlrM','139.180.3.160',1613851080,0,_binary 'webform_files|a:1:{i:6610;s:4:\"6610\";}'),(0,'C-eWvZDhzD4Wb-KVskozRcBlfAbn8vlgjJ4bfoK3NdI','C-eWvZDhzD4Wb-KVskozRcBlfAbn8vlgjJ4bfoK3NdI','167.160.73.82',1613601840,0,_binary 'webform_files|a:1:{i:5897;s:4:\"5897\";}'),(0,'c-fAJ7RuhsDBbZjW0nE_NriVDjl0882E5xNcFAM4h14','c-fAJ7RuhsDBbZjW0nE_NriVDjl0882E5xNcFAM4h14','172.96.80.225',1622195409,0,_binary 'webform_files|a:1:{i:15786;s:5:\"15786\";}'),(0,'C-HGAWT_L5EBoBIvCfzP7nRmaMTxKfLEDrG6fg4v_6Y','C-HGAWT_L5EBoBIvCfzP7nRmaMTxKfLEDrG6fg4v_6Y','23.236.165.124',1620275193,0,_binary 'webform_files|a:1:{i:10268;s:5:\"10268\";}'),(0,'c-kGi4Tj83JIEnkSsKHsGaU0L1fetzRfIYGyIA-HOXQ','c-kGi4Tj83JIEnkSsKHsGaU0L1fetzRfIYGyIA-HOXQ','207.182.27.142',1622652830,0,_binary 'webform_files|a:1:{i:17076;s:5:\"17076\";}'),(0,'c-kGuMwP_Y2kPohffAbO8doOfWLG1ikuQVH1vzTGlOQ','c-kGuMwP_Y2kPohffAbO8doOfWLG1ikuQVH1vzTGlOQ','216.180.105.170',1621320123,0,_binary 'webform_files|a:1:{i:12918;s:5:\"12918\";}'),(0,'c-n_em7EbFpFpkRpKYOlwEIAuHXujBTadAXzlfAR-8Y','c-n_em7EbFpFpkRpKYOlwEIAuHXujBTadAXzlfAR-8Y','23.250.45.83',1621058900,0,_binary 'webform_files|a:1:{i:12114;s:5:\"12114\";}'),(0,'c-QjsdTtm8kmbYYIJRUybN_TC__463LE38StX4VoXjE','c-QjsdTtm8kmbYYIJRUybN_TC__463LE38StX4VoXjE','149.20.241.20',1622782429,0,_binary 'webform_files|a:1:{i:17462;s:5:\"17462\";}'),(0,'C-xrwFFJ61SuV1wlXQThJxCSWLCff1lzqnYPXJe4Pa4','C-xrwFFJ61SuV1wlXQThJxCSWLCff1lzqnYPXJe4Pa4','69.4.84.207',1613828705,0,_binary 'webform_files|a:1:{i:6530;s:4:\"6530\";}'),(0,'c-zeTN7fp8LK-nq8Iwm9PRREutyJLS6VoeJbaafk5Ss','c-zeTN7fp8LK-nq8Iwm9PRREutyJLS6VoeJbaafk5Ss','23.236.165.124',1619613268,0,_binary 'webform_files|a:1:{i:8763;s:4:\"8763\";}'),(0,'c-_qT1U-QPks8tt9V75OgNFlyhKQHdkx1nZYjo6X9do','c-_qT1U-QPks8tt9V75OgNFlyhKQHdkx1nZYjo6X9do','139.180.3.160',1620744166,0,_binary 'webform_files|a:1:{i:11394;s:5:\"11394\";}'),(0,'c07g21U4InDf9otPTxb-F-bZ18Ds7r_TOwkdC8PY_mY','c07g21U4InDf9otPTxb-F-bZ18Ds7r_TOwkdC8PY_mY','216.180.105.170',1619449160,0,_binary 'webform_files|a:1:{i:8423;s:4:\"8423\";}'),(0,'C09QJgjy2BDYTHoFhCTv361P2NnSPulzH6huxH5-8HQ','C09QJgjy2BDYTHoFhCTv361P2NnSPulzH6huxH5-8HQ','152.44.98.93',1621314171,0,_binary 'webform_files|a:1:{i:12893;s:5:\"12893\";}'),(0,'C0AGHcvBS53qRRuiL6Ds2mGJ1VlwLlyd7u7GXjGEd5Q','C0AGHcvBS53qRRuiL6Ds2mGJ1VlwLlyd7u7GXjGEd5Q','139.180.3.160',1623044022,0,_binary 'webform_files|a:1:{i:18244;s:5:\"18244\";}'),(0,'c0b6IH1Z4Inj45laCQeMVdKXvVsZ_4VH5s4sJJgMxmY','c0b6IH1Z4Inj45laCQeMVdKXvVsZ_4VH5s4sJJgMxmY','23.250.45.83',1620504419,0,_binary 'webform_files|a:1:{i:10803;s:5:\"10803\";}'),(0,'c0H-3oalG7oiQxWdcjo-k1uJVcmlhBok5d2dC53x4MQ','c0H-3oalG7oiQxWdcjo-k1uJVcmlhBok5d2dC53x4MQ','23.236.165.124',1622641583,0,_binary 'webform_files|a:1:{i:17007;s:5:\"17007\";}'),(0,'c0HMeR2y-ZJRMjTs3E2ZKB5RbDFoU_EbYIW-nzNPu2M','c0HMeR2y-ZJRMjTs3E2ZKB5RbDFoU_EbYIW-nzNPu2M','31.29.186.138',1634221928,0,_binary 'webform_files|a:1:{i:18599;s:5:\"18599\";}'),(0,'c0KIQr4dEEaeG8w0AUJELeNGoTrK22DuijVf-Wnp0dE','c0KIQr4dEEaeG8w0AUJELeNGoTrK22DuijVf-Wnp0dE','149.20.241.20',1622750630,0,_binary 'webform_files|a:1:{i:17352;s:5:\"17352\";}'),(0,'c0mZAAIVc8972sWd6xb4KJNVEbs-w0nCS4QcdulKL-A','c0mZAAIVc8972sWd6xb4KJNVEbs-w0nCS4QcdulKL-A','23.250.45.83',1619012351,0,_binary 'webform_files|a:1:{i:7541;s:4:\"7541\";}'),(0,'C0mzZ8dHIqY0vBjXAuvp2K9q7loOU_lV7t7XC59NU_g','C0mzZ8dHIqY0vBjXAuvp2K9q7loOU_lV7t7XC59NU_g','23.250.45.83',1620961368,0,_binary 'webform_files|a:1:{i:11888;s:5:\"11888\";}'),(0,'C0q5AlFQ-spfbK9n9vf2B_z8UuFidfM6pEax_K3WUow','C0q5AlFQ-spfbK9n9vf2B_z8UuFidfM6pEax_K3WUow','23.236.165.124',1610617954,0,_binary 'webform_files|a:1:{i:4090;s:4:\"4090\";}'),(0,'c0unyiVc-ZSVc4fVMh_kAVd_MIvG1BntVj5uVj44m30','c0unyiVc-ZSVc4fVMh_kAVd_MIvG1BntVj5uVj44m30','172.96.80.225',1618828084,0,_binary 'webform_files|a:1:{i:7221;s:4:\"7221\";}'),(0,'C0UQ9lVdBiJQZyEAQgGJzdIsPhCFcHrZc6hzlGfT-W0','C0UQ9lVdBiJQZyEAQgGJzdIsPhCFcHrZc6hzlGfT-W0','139.180.227.30',1611327719,0,_binary 'webform_files|a:1:{i:5185;s:4:\"5185\";}'),(0,'C0WeZgG4flvnBY4fRAY386HQ7VpiJ2bzeuGgeaQ29rY','C0WeZgG4flvnBY4fRAY386HQ7VpiJ2bzeuGgeaQ29rY','152.44.105.51',1620820013,0,_binary 'webform_files|a:1:{i:11565;s:5:\"11565\";}'),(0,'C0wwU_3CIRclPWxK9ihJ22bcwrbLStvJyUdM9cOqnp8','C0wwU_3CIRclPWxK9ihJ22bcwrbLStvJyUdM9cOqnp8','199.34.87.140',1620221207,0,_binary 'webform_files|a:1:{i:10151;s:5:\"10151\";}'),(0,'C18SeLrCBvgnxKnzff0Vfq0MY7K78_YM-0pxMLzTpfk','C18SeLrCBvgnxKnzff0Vfq0MY7K78_YM-0pxMLzTpfk','207.182.27.142',1619275687,0,_binary 'webform_files|a:1:{i:8094;s:4:\"8094\";}'),(0,'c1C2WH8asFGgrYc2vLbLefDdQH3V6L6zHfqhhzu53So','c1C2WH8asFGgrYc2vLbLefDdQH3V6L6zHfqhhzu53So','152.44.105.51',1611851093,0,_binary 'webform_files|a:1:{i:5686;s:4:\"5686\";}'),(0,'c1J0MTGOrJnAuLfVSEU641Fj5CZ3TGtiPFwuNOYwGU0','c1J0MTGOrJnAuLfVSEU641Fj5CZ3TGtiPFwuNOYwGU0','23.236.165.124',1620580686,0,_binary 'webform_files|a:1:{i:10996;s:5:\"10996\";}'),(0,'C1K1OBqTP0jFiNkbUVt_mAgLrZ-17YZkNByGQMnsGFs','C1K1OBqTP0jFiNkbUVt_mAgLrZ-17YZkNByGQMnsGFs','142.147.109.239',1610585507,0,_binary 'webform_files|a:1:{i:4043;s:4:\"4043\";}'),(0,'c1lQ0w70xwb3t_zRbGzU8y-qEVdbHICwC0Pnrx2vFlc','c1lQ0w70xwb3t_zRbGzU8y-qEVdbHICwC0Pnrx2vFlc','152.44.98.93',1620286588,0,_binary 'webform_files|a:1:{i:10285;s:5:\"10285\";}'),(0,'C1YMTtI1fWs_f4xBqhwJinXaPXH5-1qyEIUqrS1LCbY','C1YMTtI1fWs_f4xBqhwJinXaPXH5-1qyEIUqrS1LCbY','23.250.45.83',1621156645,0,_binary 'webform_files|a:1:{i:12327;s:5:\"12327\";}'),(0,'c236swm2A_rtOeXRlDVq4qDyJ9CiEV4D-SHqzD9dh1A','c236swm2A_rtOeXRlDVq4qDyJ9CiEV4D-SHqzD9dh1A','152.44.98.93',1621494286,0,_binary 'webform_files|a:1:{i:13550;s:5:\"13550\";}'),(0,'c28pYuhiK8cAfd3Rqvpynp61Pok31yDZD5Ge0By8tMg','c28pYuhiK8cAfd3Rqvpynp61Pok31yDZD5Ge0By8tMg','152.44.98.93',1621913302,0,_binary 'webform_files|a:1:{i:15109;s:5:\"15109\";}'),(0,'C2hxYY7vSWaLYdje2G8Whw7XSzCO8vpvk3EFp1-cxqo','C2hxYY7vSWaLYdje2G8Whw7XSzCO8vpvk3EFp1-cxqo','152.44.98.93',1608725510,0,_binary 'webform_files|a:1:{i:1454;s:4:\"1454\";}'),(0,'c2jMYyNEisxQ24Cwtx7d4UUiK0niKLBK5d7yD3BeoeE','c2jMYyNEisxQ24Cwtx7d4UUiK0niKLBK5d7yD3BeoeE','23.236.165.124',1622271439,0,_binary 'webform_files|a:1:{i:15974;s:5:\"15974\";}'),(0,'C2WhyrP50lbOU6KkHzUqh708IJVNqVz5EuHz55C9-ZQ','C2WhyrP50lbOU6KkHzUqh708IJVNqVz5EuHz55C9-ZQ','139.180.3.160',1622945479,0,_binary 'webform_files|a:1:{i:17914;s:5:\"17914\";}'),(0,'C31tHv6xbD8t0FuM1XrLbhocilkr4LXSAmBLeBXQn08','C31tHv6xbD8t0FuM1XrLbhocilkr4LXSAmBLeBXQn08','89.108.120.202',1609218345,0,_binary 'webform_submission|a:1:{i:806;s:2:\"64\";}'),(0,'c3GyYmNGHIr0BQUu-usYI4xCGTcsMXN-If4rGxWNSwc','c3GyYmNGHIr0BQUu-usYI4xCGTcsMXN-If4rGxWNSwc','77.35.62.96',1607967584,0,_binary 'webform_submission|a:1:{i:781;s:2:\"64\";}'),(0,'C3IvqYNOdHkZK29LJuQ8-mdTze8Vwe-Yn9vOqoDhfCQ','C3IvqYNOdHkZK29LJuQ8-mdTze8Vwe-Yn9vOqoDhfCQ','172.96.80.225',1619209351,0,_binary 'webform_files|a:1:{i:7940;s:4:\"7940\";}'),(0,'C3IYJXNlbsUsIREf0SaetD0uTIizxr93yOKw86ez9FE','C3IYJXNlbsUsIREf0SaetD0uTIizxr93yOKw86ez9FE','139.180.3.160',1619056483,0,_binary 'webform_files|a:1:{i:7622;s:4:\"7622\";}'),(0,'c3JplAYeEByNB2MUG_iUle_A78mBw84uqR5WAZB2pGQ','c3JplAYeEByNB2MUG_iUle_A78mBw84uqR5WAZB2pGQ','139.180.3.160',1621342084,0,_binary 'webform_files|a:1:{i:12952;s:5:\"12952\";}'),(0,'c3O1C66PdOTd_OEKsSbIn3VQwi1setsJGRNjSFMxCg8','c3O1C66PdOTd_OEKsSbIn3VQwi1setsJGRNjSFMxCg8','23.250.45.83',1621313974,0,_binary 'webform_files|a:1:{i:12815;s:5:\"12815\";}'),(0,'C3OBbspql1oWe7xAAsgH4hMc8S20u2z2obmrIdjqGvk','C3OBbspql1oWe7xAAsgH4hMc8S20u2z2obmrIdjqGvk','199.34.87.140',1618894170,0,_binary 'webform_files|a:1:{i:7304;s:4:\"7304\";}'),(0,'C3xzcb09Jk_g8erFxUUVLfRuVjlVKhi7zmBnssytB4c','C3xzcb09Jk_g8erFxUUVLfRuVjlVKhi7zmBnssytB4c','23.250.45.83',1610475726,0,_binary 'webform_files|a:1:{i:3894;s:4:\"3894\";}'),(0,'C3zTAEqqbypR5bt64v7NMTVPq6Wfegzujtg4EjbjlYs','C3zTAEqqbypR5bt64v7NMTVPq6Wfegzujtg4EjbjlYs','152.44.98.93',1622293481,0,_binary 'webform_files|a:1:{i:16104;s:5:\"16104\";}'),(0,'C45yIfvE4X0lj2s5QL7c7cighKdCMr8o4_IjFbFpmdE','C45yIfvE4X0lj2s5QL7c7cighKdCMr8o4_IjFbFpmdE','23.250.45.83',1620286644,0,_binary 'webform_files|a:1:{i:10307;s:5:\"10307\";}'),(0,'c4MJYii9zHTB8-9pGh1lSR20rIPdcM6hmqLDJSFZUis','c4MJYii9zHTB8-9pGh1lSR20rIPdcM6hmqLDJSFZUis','23.236.165.124',1613851594,0,_binary 'webform_files|a:1:{i:6620;s:4:\"6620\";}'),(0,'c4p4deSLhH94wob9c8SiwawR2sWu0RVrS0Ud9_LBuY8','c4p4deSLhH94wob9c8SiwawR2sWu0RVrS0Ud9_LBuY8','139.180.227.30',1620744107,0,_binary 'webform_files|a:1:{i:11369;s:5:\"11369\";}'),(0,'C4PAtb5e1QUHKJqD1Rfr3x-fojZVxjjyUDvD6M_yjgQ','C4PAtb5e1QUHKJqD1Rfr3x-fojZVxjjyUDvD6M_yjgQ','149.20.241.20',1621276999,0,_binary 'webform_files|a:1:{i:12766;s:5:\"12766\";}'),(0,'c5a8Uzhk5jOFi_sKgLkbcIszpCid8rwEGb4e83K3uQo','c5a8Uzhk5jOFi_sKgLkbcIszpCid8rwEGb4e83K3uQo','172.96.80.225',1620537110,0,_binary 'webform_files|a:1:{i:10866;s:5:\"10866\";}'),(0,'c5bb-U9ZRgy3eZ8SeOLBed-_zMakRYKLOXwtDIsX2dI','c5bb-U9ZRgy3eZ8SeOLBed-_zMakRYKLOXwtDIsX2dI','216.180.105.170',1610815835,0,_binary 'webform_files|a:1:{i:4345;s:4:\"4345\";}'),(0,'C5CAnSjuWS2xY891uAYk9m70NPUeTipPQL0h-HKiUEs','C5CAnSjuWS2xY891uAYk9m70NPUeTipPQL0h-HKiUEs','23.236.165.124',1622967110,0,_binary 'webform_files|a:1:{i:17971;s:5:\"17971\";}'),(0,'C5g4DiP_K0fCr2E3vkoET_5iYfKIhMeEohxPvV6YSpw','C5g4DiP_K0fCr2E3vkoET_5iYfKIhMeEohxPvV6YSpw','23.250.45.83',1608747716,0,_binary 'webform_files|a:1:{i:1474;s:4:\"1474\";}'),(0,'c5i0DAysXXn1liZkB5rx8DnsRraJ4MAEM6aVsmzqroc','c5i0DAysXXn1liZkB5rx8DnsRraJ4MAEM6aVsmzqroc','23.236.165.124',1620383776,0,_binary 'webform_files|a:1:{i:10501;s:5:\"10501\";}'),(0,'C5lxgduD-Pvd29xM4EaF8OaAcfpuxCO3YhBYOrigMgQ','C5lxgduD-Pvd29xM4EaF8OaAcfpuxCO3YhBYOrigMgQ','149.20.241.20',1619045409,0,_binary 'webform_files|a:1:{i:7586;s:4:\"7586\";}'),(0,'C5omVCHgPOiKUsyFn0EjgQFpcBD_fG9UTRIZTYMdpYg','C5omVCHgPOiKUsyFn0EjgQFpcBD_fG9UTRIZTYMdpYg','23.250.45.83',1621880999,0,_binary 'webform_files|a:1:{i:15033;s:5:\"15033\";}'),(0,'C5qF9Ej-tudCWnq19E3bYpe0TkokIeLkYy5BhrndBy8','C5qF9Ej-tudCWnq19E3bYpe0TkokIeLkYy5BhrndBy8','23.236.165.124',1623010935,0,_binary 'webform_files|a:1:{i:18131;s:5:\"18131\";}'),(0,'c5reDYvCvYhJd1PKDRVpo9cuHtH0--hi98sgDdIDHfI','c5reDYvCvYhJd1PKDRVpo9cuHtH0--hi98sgDdIDHfI','152.44.105.51',1611165605,0,_binary 'webform_files|a:1:{i:4934;s:4:\"4934\";}'),(0,'C5yRenoMZ2lf-agf6W5X7IrLohNLhjJPin1XIlLXyBI','C5yRenoMZ2lf-agf6W5X7IrLohNLhjJPin1XIlLXyBI','152.44.98.93',1621815619,0,_binary 'webform_files|a:1:{i:14799;s:5:\"14799\";}'),(0,'C6HqdbbbYD4aydv8PA7XX2yw_UE-EDneCglg9J2tGDw','C6HqdbbbYD4aydv8PA7XX2yw_UE-EDneCglg9J2tGDw','207.182.27.142',1621471976,0,_binary 'webform_files|a:1:{i:13465;s:5:\"13465\";}'),(0,'c6hqqIk-DCALHyvmoYF2EcV12ECB_6yHZknZ9mpDdA8','c6hqqIk-DCALHyvmoYF2EcV12ECB_6yHZknZ9mpDdA8','152.44.98.93',1618796664,0,_binary 'webform_files|a:1:{i:7185;s:4:\"7185\";}'),(0,'c6lc9TtSQX4xSAKUJUtDO-9xdZE38iC4Qtlfg4ATPkE','c6lc9TtSQX4xSAKUJUtDO-9xdZE38iC4Qtlfg4ATPkE','172.96.80.225',1622619776,0,_binary 'webform_files|a:1:{i:16956;s:5:\"16956\";}'),(0,'C6pmPyOCvgXbLvq2iedNF6HH1IdZlvhV578fSEpj0ZA','C6pmPyOCvgXbLvq2iedNF6HH1IdZlvhV578fSEpj0ZA','142.147.109.239',1613883762,0,_binary 'webform_files|a:1:{i:6700;s:4:\"6700\";}'),(0,'c6wqVr10xUh6cj1YhmqhseagQwNho76-TABmok609A8','c6wqVr10xUh6cj1YhmqhseagQwNho76-TABmok609A8','152.44.105.51',1622391578,0,_binary 'webform_files|a:1:{i:16360;s:5:\"16360\";}'),(0,'c6XCl7DGFXhgFbir5sGSWaH6ShgSmIM0Tz5ou-cG6kQ','c6XCl7DGFXhgFbir5sGSWaH6ShgSmIM0Tz5ou-cG6kQ','167.160.73.82',1620939395,0,_binary 'webform_files|a:1:{i:11801;s:5:\"11801\";}'),(0,'C7baylBUfD9hJVCInaANdzQBQx0dF6RRWcAg4ALHGS0','C7baylBUfD9hJVCInaANdzQBQx0dF6RRWcAg4ALHGS0','152.44.105.51',1622684924,0,_binary 'webform_files|a:1:{i:17170;s:5:\"17170\";}'),(0,'C7dUGiGMhIqiKodJnoNJqQfcJNeDZ2_BxxTFq3Zl2Xk','C7dUGiGMhIqiKodJnoNJqQfcJNeDZ2_BxxTFq3Zl2Xk','168.80.247.64',1613492517,0,_binary 'webform_files|a:1:{i:5863;s:4:\"5863\";}'),(0,'c7HSyiNA18HVlDSRNxSccv54ttR9nJhhdI5nPbwgqas','c7HSyiNA18HVlDSRNxSccv54ttR9nJhhdI5nPbwgqas','152.44.105.51',1621848264,0,_binary 'webform_files|a:1:{i:14899;s:5:\"14899\";}'),(0,'c7JkXE7QJdzsAMz-gr_Jxwc9r3p5LHr15wRsuRR3pAg','c7JkXE7QJdzsAMz-gr_Jxwc9r3p5LHr15wRsuRR3pAg','152.44.105.51',1612709610,0,_binary 'webform_files|a:1:{i:5758;s:4:\"5758\";}'),(0,'c7NLw08epOsCwrJfibj8dOE_r2jNC4nMhCUq5Ss0OvE','c7NLw08epOsCwrJfibj8dOE_r2jNC4nMhCUq5Ss0OvE','216.180.105.170',1622239031,0,_binary 'webform_files|a:1:{i:15891;s:5:\"15891\";}'),(0,'c7TI7zKZC8AmJqZgAkaDhWLQW_7jZcSfAs4VI5peyAM','c7TI7zKZC8AmJqZgAkaDhWLQW_7jZcSfAs4VI5peyAM','172.96.80.225',1613763435,0,_binary 'webform_files|a:1:{i:6340;s:4:\"6340\";}'),(0,'c7WUn_b7-rLaGg3mxwRixy4VSOwMWRUyn7RhrSBSi8M','c7WUn_b7-rLaGg3mxwRixy4VSOwMWRUyn7RhrSBSi8M','142.147.109.239',1610278517,0,_binary 'webform_files|a:1:{i:3586;s:4:\"3586\";}'),(0,'c7XdoegPsm4BPb8Oupbs_PaLMAQYoy6Krox91_Xfq8c','c7XdoegPsm4BPb8Oupbs_PaLMAQYoy6Krox91_Xfq8c','167.160.73.82',1621625218,0,_binary 'webform_files|a:1:{i:14090;s:5:\"14090\";}'),(0,'C7YNF9_5F6a4CyCv2lUYscYYBqxskZpMln5VrRQztDg','C7YNF9_5F6a4CyCv2lUYscYYBqxskZpMln5VrRQztDg','167.160.73.82',1622359129,0,_binary 'webform_files|a:1:{i:16253;s:5:\"16253\";}'),(0,'C7ZTN4wjHMCMvKcjNLDF15M8v5qlPmOQ85cIsr-lvvg','C7ZTN4wjHMCMvKcjNLDF15M8v5qlPmOQ85cIsr-lvvg','152.44.98.93',1610749062,0,_binary 'webform_files|a:1:{i:4269;s:4:\"4269\";}'),(0,'c7_IjaNCa1b0oNQ1HTX8-wHucS3mkfj9WUwAzl49oq8','c7_IjaNCa1b0oNQ1HTX8-wHucS3mkfj9WUwAzl49oq8','216.180.105.170',1611066607,0,_binary 'webform_files|a:1:{i:4759;s:4:\"4759\";}'),(0,'c8-LZRzno-20rHSa4qBfGK6-46Y5hda6qU0kSx4D0E0','c8-LZRzno-20rHSa4qBfGK6-46Y5hda6qU0kSx4D0E0','167.160.73.82',1609073134,0,_binary 'webform_files|a:1:{i:1875;s:4:\"1875\";}'),(0,'c880AKyqyNEQKJ8im1YWnGsSdXpLznn-6ffR6OpO6Is','c880AKyqyNEQKJ8im1YWnGsSdXpLznn-6ffR6OpO6Is','139.180.227.30',1623097589,0,_binary 'webform_files|a:1:{i:18360;s:5:\"18360\";}'),(0,'c8j1VaacDVYGi1OWl9Q3OcSzUqBkSoY-52DHwt1N5ZM','c8j1VaacDVYGi1OWl9Q3OcSzUqBkSoY-52DHwt1N5ZM','216.180.105.170',1619121352,0,_binary 'webform_files|a:2:{i:7776;s:4:\"7776\";i:7783;s:4:\"7783\";}'),(0,'C8j5q1tAR_GENVPwIayF4KG4_jf-T68YpcmdmNDyvMw','C8j5q1tAR_GENVPwIayF4KG4_jf-T68YpcmdmNDyvMw','152.44.98.93',1621913498,0,_binary 'webform_files|a:1:{i:15158;s:5:\"15158\";}'),(0,'c8jmKHZ_Y8TT7iwie4oQvmbXUh16oTMoXKYcCgCr9To','c8jmKHZ_Y8TT7iwie4oQvmbXUh16oTMoXKYcCgCr9To','167.160.73.82',1623032478,0,_binary 'webform_files|a:1:{i:18158;s:5:\"18158\";}'),(0,'c8Ke73bCZdP_05GScqgXH0ZIC5M6iexJoBAhi5RkG3c','c8Ke73bCZdP_05GScqgXH0ZIC5M6iexJoBAhi5RkG3c','199.34.87.140',1613602204,0,_binary 'webform_files|a:1:{i:5905;s:4:\"5905\";}'),(0,'c8mSr-hr-43QCH2lv2pxmtYx62POOVGvDH8wxG0-P98','c8mSr-hr-43QCH2lv2pxmtYx62POOVGvDH8wxG0-P98','167.160.73.82',1622956280,0,_binary 'webform_files|a:1:{i:17956;s:5:\"17956\";}'),(0,'C8Orn08L7SVOiLqgWZAFhsZInsRBku8N1JfZkJVEXUg','C8Orn08L7SVOiLqgWZAFhsZInsRBku8N1JfZkJVEXUg','142.147.109.239',1621549029,0,_binary 'webform_files|a:1:{i:13798;s:5:\"13798\";}'),(0,'C8PjAjppD2xFRexpUXd6m2UCfOrETEkT-f83fRDVLsA','C8PjAjppD2xFRexpUXd6m2UCfOrETEkT-f83fRDVLsA','139.180.227.30',1621156632,0,_binary 'webform_files|a:1:{i:12321;s:5:\"12321\";}'),(0,'c8tyz0Wk4_yZAixUcbv3ZSZSNs6Rt1ceHM2zmiHioJE','c8tyz0Wk4_yZAixUcbv3ZSZSNs6Rt1ceHM2zmiHioJE','139.180.3.160',1611437156,0,_binary 'webform_files|a:1:{i:5393;s:4:\"5393\";}'),(0,'c90g9LgN1AGZAFWltB99c8vu4mCC1fNPKqDBnn5h5QY','c90g9LgN1AGZAFWltB99c8vu4mCC1fNPKqDBnn5h5QY','91.205.168.46',1607436964,0,_binary 'webform_submission|a:1:{i:767;s:2:\"64\";}'),(0,'c9asgy3M5yPZCWUcYqp2FmKiTx4eP5LPUbUHTSWQw9A','c9asgy3M5yPZCWUcYqp2FmKiTx4eP5LPUbUHTSWQw9A','207.182.27.142',1619372795,0,_binary 'webform_files|a:1:{i:8299;s:4:\"8299\";}'),(0,'C9emFlwNPpWYEKmMg5Ou_Va9WEarB_ZzOPSlgVUSXec','C9emFlwNPpWYEKmMg5Ou_Va9WEarB_ZzOPSlgVUSXec','216.180.105.170',1608977706,0,_binary 'webform_files|a:1:{i:1739;s:4:\"1739\";}'),(0,'C9fCZk3Newp35QoHyHdlE5OPizolpo5PH90hJCAwga4','C9fCZk3Newp35QoHyHdlE5OPizolpo5PH90hJCAwga4','139.180.227.30',1613851203,0,_binary 'webform_files|a:1:{i:6617;s:4:\"6617\";}'),(0,'c9jbbL7uSbBLvbYM8Xt0DH0FKiJ4ZVXvpW9pCfg9QCQ','c9jbbL7uSbBLvbYM8Xt0DH0FKiJ4ZVXvpW9pCfg9QCQ','152.44.105.51',1619917432,0,_binary 'webform_files|a:1:{i:9499;s:4:\"9499\";}'),(0,'c9jQ7ioQVjNt9k-_tFLl20ejFYFkg5Aigs4_Dg47ZJ4','c9jQ7ioQVjNt9k-_tFLl20ejFYFkg5Aigs4_Dg47ZJ4','152.44.105.51',1622206424,0,_binary 'webform_files|a:1:{i:15844;s:5:\"15844\";}'),(0,'C9JyJCP_IoD7GvhVJBL5ued4FjyjzM6rApAT2hrOeR8','C9JyJCP_IoD7GvhVJBL5ued4FjyjzM6rApAT2hrOeR8','152.44.105.51',1622619713,0,_binary 'webform_files|a:1:{i:16930;s:5:\"16930\";}'),(0,'c9KjsOfh21zuCFK50Oss8Nm8mXKarUPz2gDONOFJ2wg','c9KjsOfh21zuCFK50Oss8Nm8mXKarUPz2gDONOFJ2wg','207.182.27.142',1609547579,0,_binary 'webform_files|a:1:{i:2582;s:4:\"2582\";}'),(0,'c9NN0x22v_hyq_tsLyTU-QwEAjAmhYmlOgx8ltESKkg','c9NN0x22v_hyq_tsLyTU-QwEAjAmhYmlOgx8ltESKkg','152.44.98.93',1622174009,0,_binary 'webform_files|a:1:{i:15764;s:5:\"15764\";}'),(0,'c9s7wlFTMP_HJ_JVkB13CIO-SYvpPTJvM40SJovRODo','c9s7wlFTMP_HJ_JVkB13CIO-SYvpPTJvM40SJovRODo','5.227.184.152',1639649485,0,_binary 'webform_files|a:1:{i:18942;s:5:\"18942\";}'),(0,'ca-u5J9MP9zgJ5T1zB446DKOgTkF8abDfsTVP6p3Ex0','ca-u5J9MP9zgJ5T1zB446DKOgTkF8abDfsTVP6p3Ex0','152.44.105.51',1621718169,0,_binary 'webform_files|a:1:{i:14300;s:5:\"14300\";}'),(0,'cA3DiUcaMn8gK4PirmIAkhtaGW5JbWDewT_CCQRIkO8','cA3DiUcaMn8gK4PirmIAkhtaGW5JbWDewT_CCQRIkO8','142.147.109.239',1622489223,0,_binary 'webform_files|a:1:{i:16564;s:5:\"16564\";}'),(0,'cA9fA_gVQ73WFp4QCSzT4tyBNJAZ4gShQSxJoncb-eI','cA9fA_gVQ73WFp4QCSzT4tyBNJAZ4gShQSxJoncb-eI','172.96.80.225',1610585301,0,_binary 'webform_files|a:1:{i:4026;s:4:\"4026\";}'),(0,'CAaETINvYGs42EYzzl56nvGK6kztqMNnqhx3YhKj_bM','CAaETINvYGs42EYzzl56nvGK6kztqMNnqhx3YhKj_bM','152.44.105.51',1621211634,0,_binary 'webform_files|a:1:{i:12533;s:5:\"12533\";}'),(0,'CAc_28K4UNfEga0so9sQDWazr5BnV7OykaYY5b-oseo','CAc_28K4UNfEga0so9sQDWazr5BnV7OykaYY5b-oseo','152.44.98.93',1622684827,0,_binary 'webform_files|a:1:{i:17132;s:5:\"17132\";}'),(0,'cAgETXvZMETimP2Me-D16pOvMxafytwVOU8fq7ez4YM','cAgETXvZMETimP2Me-D16pOvMxafytwVOU8fq7ez4YM','167.160.73.82',1621582044,0,_binary 'webform_files|a:1:{i:13938;s:5:\"13938\";}'),(0,'CaiNnzwj5F8B5JeMWsEOHo6bG70YbYLZZerfotG4zD8','CaiNnzwj5F8B5JeMWsEOHo6bG70YbYLZZerfotG4zD8','172.96.80.225',1621374875,0,_binary 'webform_files|a:1:{i:13141;s:5:\"13141\";}'),(0,'CAodFH65jyiDt3u9zE2r_V4cPxNtPJPvOGCN9Sv1D-w','CAodFH65jyiDt3u9zE2r_V4cPxNtPJPvOGCN9Sv1D-w','23.250.45.83',1621407483,0,_binary 'webform_files|a:1:{i:13222;s:5:\"13222\";}'),(0,'CaQbd_S5DZ20b5ne4-KB7WeAsCFVJt3Mflb6Ss5VcCU','CaQbd_S5DZ20b5ne4-KB7WeAsCFVJt3Mflb6Ss5VcCU','139.180.3.160',1622174015,0,_binary 'webform_files|a:1:{i:15766;s:5:\"15766\";}'),(0,'CaQj0LunALdg9zZCrPsHITq61V0saBeqKexdlPCYo8I','CaQj0LunALdg9zZCrPsHITq61V0saBeqKexdlPCYo8I','207.182.27.142',1619676859,0,_binary 'webform_files|a:1:{i:8951;s:4:\"8951\";}'),(0,'cAsFyW6Q-c8yo89fMtm-LtrwIAkfR7AnCO-cWjDdOmE','cAsFyW6Q-c8yo89fMtm-LtrwIAkfR7AnCO-cWjDdOmE','142.147.109.239',1610333268,0,_binary 'webform_files|a:1:{i:3687;s:4:\"3687\";}'),(0,'cAuOfNo-v1GM03PHR2bblew7os3ADJY31f-LuvB49xo','cAuOfNo-v1GM03PHR2bblew7os3ADJY31f-LuvB49xo','172.96.80.225',1619829437,0,_binary 'webform_files|a:1:{i:9265;s:4:\"9265\";}'),(0,'cAV_Z0XT1SG0fiDBkoQjvWIh-FfffreOVtFhjC1immU','cAV_Z0XT1SG0fiDBkoQjvWIh-FfffreOVtFhjC1immU','31.29.186.138',1634221954,0,_binary 'webform_files|a:1:{i:18600;s:5:\"18600\";}'),(0,'CA_k4sv0kwuX3lSTkr_ykY5S1Db2-1QmE9FWefOMjrk','CA_k4sv0kwuX3lSTkr_ykY5S1Db2-1QmE9FWefOMjrk','149.20.241.20',1622193782,0,_binary 'webform_files|a:1:{i:15784;s:5:\"15784\";}'),(0,'cb1mKQ6PkbBE0_F_lhqnV8tVdTDe_DDsmcgPjQgbowg','cb1mKQ6PkbBE0_F_lhqnV8tVdTDe_DDsmcgPjQgbowg','152.44.98.93',1621695486,0,_binary 'webform_files|a:1:{i:14222;s:5:\"14222\";}'),(0,'cb3lGy3A5kzGVlfzUweDiYk55dADTlAkYzthyE-P0rk','cb3lGy3A5kzGVlfzUweDiYk55dADTlAkYzthyE-P0rk','168.80.247.64',1613731347,0,_binary 'webform_files|a:1:{i:6313;s:4:\"6313\";}'),(0,'cb5M3W5tq-F85ku_w9vTGUbStqLXF2VUVazhEUJXfng','cb5M3W5tq-F85ku_w9vTGUbStqLXF2VUVazhEUJXfng','207.182.27.142',1621211613,0,_binary 'webform_files|a:1:{i:12524;s:5:\"12524\";}'),(0,'cBa-WCjt5oAwT90V9WAgDCGXhSNM8hS1ra3pCAYiqJ4','cBa-WCjt5oAwT90V9WAgDCGXhSNM8hS1ra3pCAYiqJ4','154.117.159.34',1700812810,0,_binary 'webform_files|a:2:{i:19555;s:5:\"19555\";i:19556;s:5:\"19556\";}webform_submission|a:1:{i:1358;s:2:\"60\";}'),(0,'cba0wUimQAjyY5kdH1sjISalNnHIq2hBL8Ezzp96hoQ','cba0wUimQAjyY5kdH1sjISalNnHIq2hBL8Ezzp96hoQ','167.160.73.82',1613798179,0,_binary 'webform_files|a:1:{i:6489;s:4:\"6489\";}'),(0,'Cbdjq--9PSuM9HOiU7tI1WS2NIRPa1F-PvkxId2-hDo','Cbdjq--9PSuM9HOiU7tI1WS2NIRPa1F-PvkxId2-hDo','139.180.227.30',1610333434,0,_binary 'webform_files|a:1:{i:3709;s:4:\"3709\";}'),(0,'CBeq1q34Wb1K4QtrFn0N5y6_FD1LWzrgCLx3uYW-r5k','CBeq1q34Wb1K4QtrFn0N5y6_FD1LWzrgCLx3uYW-r5k','152.44.98.93',1609009957,0,_binary 'webform_files|a:1:{i:1782;s:4:\"1782\";}'),(0,'cbJklxpZFyEZ8aZ3AW0kcsctnAjp2hYxUwp62HuyFhM','cbJklxpZFyEZ8aZ3AW0kcsctnAjp2hYxUwp62HuyFhM','167.160.73.82',1621342030,0,_binary 'webform_files|a:1:{i:12934;s:5:\"12934\";}'),(0,'CbkKY1aVzG156MBuPPWvts4E_5xXBIGUoogAbfMMiwY','CbkKY1aVzG156MBuPPWvts4E_5xXBIGUoogAbfMMiwY','152.44.105.51',1619797068,0,_binary 'webform_files|a:1:{i:9203;s:4:\"9203\";}'),(0,'CBMt-jAM-qFcDgKUZSoGth0BCFlCS49KAMSY3Qb3Tao','CBMt-jAM-qFcDgKUZSoGth0BCFlCS49KAMSY3Qb3Tao','172.96.80.225',1621592293,0,_binary 'webform_files|a:1:{i:13992;s:5:\"13992\";}'),(0,'CbN31XFilHOS3S1_JT6LSq6vpwXwnvCZCnekMIJYtT8','CbN31XFilHOS3S1_JT6LSq6vpwXwnvCZCnekMIJYtT8','139.180.227.30',1620874365,0,_binary 'webform_files|a:1:{i:11674;s:5:\"11674\";}'),(0,'Cbo-TddZQmcDxn4evsO8PHVkVlYHTI-IOXj6cmpauCA','Cbo-TddZQmcDxn4evsO8PHVkVlYHTI-IOXj6cmpauCA','199.34.87.140',1619372810,0,_binary 'webform_files|a:1:{i:8305;s:4:\"8305\";}'),(0,'cBO_z6DU-jS02Iiu3RUVO7cwpDE5DEED65N0nYccxLA','cBO_z6DU-jS02Iiu3RUVO7cwpDE5DEED65N0nYccxLA','167.160.73.82',1609689692,0,_binary 'webform_files|a:1:{i:2798;s:4:\"2798\";}'),(0,'cbQMqZTlor5M4Isc4bDir26ytOfoekPfU-_UOEd_7ZM','cbQMqZTlor5M4Isc4bDir26ytOfoekPfU-_UOEd_7ZM','5.188.84.251',1605759414,0,_binary 'webform_submission|a:1:{i:744;s:2:\"64\";}'),(0,'CC-ZVCWcDiO0vuarrfDHQlc5umqhQ77PMxURGHDr80g','CC-ZVCWcDiO0vuarrfDHQlc5umqhQ77PMxURGHDr80g','23.250.45.83',1621636409,0,_binary 'webform_files|a:1:{i:14160;s:5:\"14160\";}'),(0,'cC0A5irk80qDUrSJMav3cJ3vM9iSAFAukX0wZTocbbY','cC0A5irk80qDUrSJMav3cJ3vM9iSAFAukX0wZTocbbY','149.20.241.20',1622750586,0,_binary 'webform_files|a:1:{i:17337;s:5:\"17337\";}'),(0,'cC1B58kjeRbxuMYYbR0e1-9HTDzUH-Oy7Zfbp_XzHpk','cC1B58kjeRbxuMYYbR0e1-9HTDzUH-Oy7Zfbp_XzHpk','149.20.241.20',1611493957,0,_binary 'webform_files|a:1:{i:5500;s:4:\"5500\";}'),(0,'Cc1trmyiFRunmdvuuvUsRag8KfrkKlcMXT1-u4_8SY0','Cc1trmyiFRunmdvuuvUsRag8KfrkKlcMXT1-u4_8SY0','104.149.143.238',1672210794,0,_binary 'webform_files|a:1:{i:19334;s:5:\"19334\";}'),(0,'Cc29fuIlolqNu72-FvGQlBP2Vrwz6jdpt9HosCH5ifw','Cc29fuIlolqNu72-FvGQlBP2Vrwz6jdpt9HosCH5ifw','31.29.186.138',1635528107,0,_binary 'webform_files|a:1:{i:18836;s:5:\"18836\";}'),(0,'Cc3LQGoIAHvFwaZDYdnW-yniowB3G_jwpmAKVVgTmOs','Cc3LQGoIAHvFwaZDYdnW-yniowB3G_jwpmAKVVgTmOs','152.44.98.93',1613730935,0,_binary 'webform_files|a:1:{i:6291;s:4:\"6291\";}'),(0,'CC3RiZSxdof7vyGnIc6g5eCqNxBsdfEX2xv6vqF7pX4','CC3RiZSxdof7vyGnIc6g5eCqNxBsdfEX2xv6vqF7pX4','139.180.227.30',1610617895,0,_binary 'webform_files|a:1:{i:4085;s:4:\"4085\";}'),(0,'CCa2j5FTiCbSSxs8XB8JpYE03G9V4pfYrEH6D7SStZs','CCa2j5FTiCbSSxs8XB8JpYE03G9V4pfYrEH6D7SStZs','142.147.109.239',1622359118,0,_binary 'webform_files|a:1:{i:16248;s:5:\"16248\";}'),(0,'ccbBw92sGpjTVUXXZOK1p2R5qdBJH4If7iZCzExQLp4','ccbBw92sGpjTVUXXZOK1p2R5qdBJH4If7iZCzExQLp4','23.250.45.83',1621913351,0,_binary 'webform_files|a:1:{i:15122;s:5:\"15122\";}'),(0,'cCBdioyzQfqm__9blmVP1sDUlHN64RLbpqtIyiilJ2g','cCBdioyzQfqm__9blmVP1sDUlHN64RLbpqtIyiilJ2g','172.96.80.225',1611417102,0,_binary 'webform_files|a:1:{i:5344;s:4:\"5344\";}'),(0,'CcBUcgs3j2BhRuTR7ycX9-iR7oclc7Tsiq2fZKJhlBs','CcBUcgs3j2BhRuTR7ycX9-iR7oclc7Tsiq2fZKJhlBs','139.180.3.160',1622848048,0,_binary 'webform_files|a:1:{i:17630;s:5:\"17630\";}'),(0,'cCbX8IldJLWVO9jH2XNw22hCllGQPGC6PHrKWUEPQlo','cCbX8IldJLWVO9jH2XNw22hCllGQPGC6PHrKWUEPQlo','152.44.105.51',1621342092,0,_binary 'webform_files|a:1:{i:12955;s:5:\"12955\";}'),(0,'CcenNCqQAnGsDd8SMU7lzWnrM108Q6uMLc5EwS8A9gs','CcenNCqQAnGsDd8SMU7lzWnrM108Q6uMLc5EwS8A9gs','207.182.27.142',1622173996,0,_binary 'webform_files|a:1:{i:15758;s:5:\"15758\";}'),(0,'CCkQwHNKo3_zKqitPZxhRUJ80OUJMN86rGjbBqEFKk8','CCkQwHNKo3_zKqitPZxhRUJ80OUJMN86rGjbBqEFKk8','207.182.27.142',1621495908,0,_binary 'webform_files|a:1:{i:13621;s:5:\"13621\";}'),(0,'CCLNW2cgm6k6tkNBAyyMxmcZtkoKDXx1J3dA1lEO9g4','CCLNW2cgm6k6tkNBAyyMxmcZtkoKDXx1J3dA1lEO9g4','167.160.73.82',1610979122,0,_binary 'webform_files|a:1:{i:4636;s:4:\"4636\";}'),(0,'ccOVYKNi3F6p5kh4_hqzCSw-Wqbb9X9rQB-7yENRoAY','ccOVYKNi3F6p5kh4_hqzCSw-Wqbb9X9rQB-7yENRoAY','142.147.109.239',1621695642,0,_binary 'webform_files|a:1:{i:14289;s:5:\"14289\";}'),(0,'CcpPY8Q0YBPMqjfaHxTr0HkgBGXEDifwTkX5GnyNh8E','CcpPY8Q0YBPMqjfaHxTr0HkgBGXEDifwTkX5GnyNh8E','139.180.227.30',1622836944,0,_binary 'webform_files|a:1:{i:17587;s:5:\"17587\";}'),(0,'cCqrRu-dxZ4Qg3T4d0-JB6rij4GX4uXoNqkVTGXXG2M','cCqrRu-dxZ4Qg3T4d0-JB6rij4GX4uXoNqkVTGXXG2M','168.80.247.64',1613321886,0,_binary 'webform_files|a:1:{i:5835;s:4:\"5835\";}'),(0,'ccRYH0MDU_pmv4xXNuqLolNksmvw_1UudE3uUtDjndA','ccRYH0MDU_pmv4xXNuqLolNksmvw_1UudE3uUtDjndA','216.180.105.170',1620383828,0,_binary 'webform_files|a:1:{i:10519;s:5:\"10519\";}'),(0,'CC__idY9sh8KTrUOXTzhgt7NfblRs1BMbtyLA-4IayY','CC__idY9sh8KTrUOXTzhgt7NfblRs1BMbtyLA-4IayY','152.44.98.93',1610727464,0,_binary 'webform_files|a:1:{i:4242;s:4:\"4242\";}'),(0,'cD1zDH7ClQIhDHidYMVvbhxZrUwyeHrT6w4h4aoWiag','cD1zDH7ClQIhDHidYMVvbhxZrUwyeHrT6w4h4aoWiag','152.44.105.51',1609284862,0,_binary 'webform_files|a:1:{i:2231;s:4:\"2231\";}'),(0,'Cd4Q3_0szXre__cJ0lBQ5uav_5uIFpSQQdleacSsGKM','Cd4Q3_0szXre__cJ0lBQ5uav_5uIFpSQQdleacSsGKM','216.180.105.170',1622424211,0,_binary 'webform_files|a:1:{i:16423;s:5:\"16423\";}'),(0,'CD4STqnm0JZnOj8BAD0H_Ju0c6DGKpmc3u87sHZx04s','CD4STqnm0JZnOj8BAD0H_Ju0c6DGKpmc3u87sHZx04s','152.44.98.93',1621211584,0,_binary 'webform_files|a:1:{i:12510;s:5:\"12510\";}'),(0,'CD6Ow5T1ySklKDoOQtIINh-UG8KJslf7wmccPLTpNDM','CD6Ow5T1ySklKDoOQtIINh-UG8KJslf7wmccPLTpNDM','168.80.247.64',1610618095,0,_binary 'webform_files|a:1:{i:4097;s:4:\"4097\";}'),(0,'cD85Fyoo8Jk_tjVUGNzQleU3j__RRMu0d-xGMFQYCik','cD85Fyoo8Jk_tjVUGNzQleU3j__RRMu0d-xGMFQYCik','41.115.70.136',1634657785,0,_binary 'webform_submission|a:2:{i:1159;s:2:\"10\";i:1160;s:2:\"10\";}'),(0,'cDBOrGnT-l-lEzOaYObwsxUuvF9Jej70msi8npklB-s','cDBOrGnT-l-lEzOaYObwsxUuvF9Jej70msi8npklB-s','216.180.105.170',1622587129,0,_binary 'webform_files|a:1:{i:16895;s:5:\"16895\";}'),(0,'CDcDhN6G6dh0drM1aOflyusR7hOxEfHEi-boxX3fJ3g','CDcDhN6G6dh0drM1aOflyusR7hOxEfHEi-boxX3fJ3g','149.20.241.20',1622141602,0,_binary 'webform_files|a:1:{i:15679;s:5:\"15679\";}'),(0,'cdcgxaCBJvdNednNpH0_vKng-bp6sUObMy1aBt9oA74','cdcgxaCBJvdNednNpH0_vKng-bp6sUObMy1aBt9oA74','185.97.133.246',1604422234,0,_binary 'webform_files|a:11:{i:1055;s:4:\"1055\";i:1121;s:4:\"1121\";i:1122;s:4:\"1122\";i:1123;s:4:\"1123\";i:1125;s:4:\"1125\";i:1273;s:4:\"1273\";i:1279;s:4:\"1279\";i:1280;s:4:\"1280\";i:1281;s:4:\"1281\";i:1282;s:4:\"1282\";i:1283;s:4:\"1283\";}'),(0,'cdFDam8rYZY94TQeC0uVKaQ8ViT4cqnsDrEyc79j2-4','cdFDam8rYZY94TQeC0uVKaQ8ViT4cqnsDrEyc79j2-4','207.182.27.142',1619676849,0,_binary 'webform_files|a:1:{i:8947;s:4:\"8947\";}'),(0,'CDhFCE8ShUuDx6sJqUaBeDC9N7lKj8BAyW17b0oZLGk','CDhFCE8ShUuDx6sJqUaBeDC9N7lKj8BAyW17b0oZLGk','216.180.105.170',1610228545,0,_binary 'webform_files|a:1:{i:3517;s:4:\"3517\";}'),(0,'cdk4tXGy_D5mRVFLDdtBwCfrt0gD5DpA2sprZRgUhSw','cdk4tXGy_D5mRVFLDdtBwCfrt0gD5DpA2sprZRgUhSw','23.250.45.83',1621440327,0,_binary 'webform_files|a:1:{i:13386;s:5:\"13386\";}'),(0,'cDKrgTp4dcOIyjcbQx3s1RfJigmP870Czef7hI1AiAE','cDKrgTp4dcOIyjcbQx3s1RfJigmP870Czef7hI1AiAE','199.34.87.140',1621750742,0,_binary 'webform_files|a:1:{i:14506;s:5:\"14506\";}'),(0,'cDlxQdJud7U8I7WVC0ul3PXEhLjIrjcLulAI_yRKtPY','cDlxQdJud7U8I7WVC0ul3PXEhLjIrjcLulAI_yRKtPY','216.180.105.170',1613666575,0,_binary 'webform_files|a:1:{i:6119;s:4:\"6119\";}'),(0,'cdOILSbBEdQ5LWTloN-tLY3UeZ5_y7yHGSdhIsT6TPk','cdOILSbBEdQ5LWTloN-tLY3UeZ5_y7yHGSdhIsT6TPk','178.184.107.173',1612712786,0,_binary 'webform_submission|a:4:{i:848;s:2:\"64\";i:849;s:2:\"64\";i:850;s:2:\"64\";i:851;s:2:\"64\";}'),(0,'cdpZETZNZ0JdUGH_oM9WaE0R3NCNUElKVrpcY4aHLes','cdpZETZNZ0JdUGH_oM9WaE0R3NCNUElKVrpcY4aHLes','37.120.200.4',1657043276,0,_binary 'webform_files|a:1:{i:19196;s:5:\"19196\";}'),(0,'CdTv2GvCJErUOVUXVPsKAiAOIyEkRTglDIaj4z5-vf8','CdTv2GvCJErUOVUXVPsKAiAOIyEkRTglDIaj4z5-vf8','139.180.227.30',1611066996,0,_binary 'webform_files|a:1:{i:4774;s:4:\"4774\";}'),(0,'cDW7g14yWINJWc45AiA1qJ6nz6CCUsAux5LEo-isF38','cDW7g14yWINJWc45AiA1qJ6nz6CCUsAux5LEo-isF38','139.180.227.30',1619056540,0,_binary 'webform_files|a:1:{i:7637;s:4:\"7637\";}'),(0,'cDx0NH_7oaVe_rgCxwYK7_4p6Na2K9_-oAIifG3Ugb0','cDx0NH_7oaVe_rgCxwYK7_4p6Na2K9_-oAIifG3Ugb0','199.34.87.140',1610192843,0,_binary 'webform_files|a:1:{i:3473;s:4:\"3473\";}'),(0,'CDyh0y-AxuitAcTKYNw-PmwXFEqXzkPG_ATFaHSqMbM','CDyh0y-AxuitAcTKYNw-PmwXFEqXzkPG_ATFaHSqMbM','142.147.109.239',1621494740,0,_binary 'webform_files|a:1:{i:13563;s:5:\"13563\";}'),(0,'Ce3ytu8giAx5-CO2yKxf1Dl6wpDdoff-PnTy05BEFck','Ce3ytu8giAx5-CO2yKxf1Dl6wpDdoff-PnTy05BEFck','149.20.241.20',1621221737,0,_binary 'webform_files|a:1:{i:12561;s:5:\"12561\";}'),(0,'CE4Kl8sSEOqGNlQDKEJfyl79a43HgHoYmkt2Wlxveos','CE4Kl8sSEOqGNlQDKEJfyl79a43HgHoYmkt2Wlxveos','92.38.136.69',1618274364,0,_binary 'webform_submission|a:1:{i:940;s:2:\"64\";}'),(0,'Ce5Tlyyjmsf2RPFctIpzk5oTwndjE_wu2s3dFjx0um0','Ce5Tlyyjmsf2RPFctIpzk5oTwndjE_wu2s3dFjx0um0','216.180.105.170',1620939378,0,_binary 'webform_files|a:1:{i:11795;s:5:\"11795\";}'),(0,'CE6X5RcaF-1OGX8uJ9IhBUboaVYyzf10Itkb6F1-UVw','CE6X5RcaF-1OGX8uJ9IhBUboaVYyzf10Itkb6F1-UVw','142.147.109.239',1621178511,0,_binary 'webform_files|a:1:{i:12382;s:5:\"12382\";}'),(0,'cebaIM_e0W0KoWAKSgDjtooPLfVSVFtWafgBdZLXGyk','cebaIM_e0W0KoWAKSgDjtooPLfVSVFtWafgBdZLXGyk','139.180.227.30',1613895890,0,_binary 'webform_files|a:1:{i:6769;s:4:\"6769\";}'),(0,'ceECpa5-X30JGEP36gWqC392UY5q9-alkazwcgfc_HY','ceECpa5-X30JGEP36gWqC392UY5q9-alkazwcgfc_HY','139.180.227.30',1609941653,0,_binary 'webform_files|a:1:{i:3137;s:4:\"3137\";}'),(0,'CEfkXz72zWz1qjOqbSSzDi_ESHnYclu1azT1zoyOcgk','CEfkXz72zWz1qjOqbSSzDi_ESHnYclu1azT1zoyOcgk','167.160.73.82',1613665960,0,_binary 'webform_files|a:1:{i:6083;s:4:\"6083\";}'),(0,'cEfr_KBMbx46wOeqJOZ3rbyGZvbytQbA52AFb0B4y8A','cEfr_KBMbx46wOeqJOZ3rbyGZvbytQbA52AFb0B4y8A','167.160.73.82',1609415766,0,_binary 'webform_files|a:1:{i:2403;s:4:\"2403\";}'),(0,'CEgG1MyWwKnhK4h1dW0ZNw8N_rPNOObrFW3l7KCuyYs','CEgG1MyWwKnhK4h1dW0ZNw8N_rPNOObrFW3l7KCuyYs','152.44.98.93',1623064922,0,_binary 'webform_files|a:1:{i:18269;s:5:\"18269\";}'),(0,'CEJ6wN3zH3CWLVysi3iOuRNYk-9XbK3LTJQE8YZtbpk','CEJ6wN3zH3CWLVysi3iOuRNYk-9XbK3LTJQE8YZtbpk','149.20.241.20',1619514999,0,_binary 'webform_files|a:1:{i:8555;s:4:\"8555\";}'),(0,'CejsAKcsBH-g5EwBalPhrBsNwcjcRhRQYmClEfPeQpg','CejsAKcsBH-g5EwBalPhrBsNwcjcRhRQYmClEfPeQpg','199.34.87.140',1611339432,0,_binary 'webform_files|a:1:{i:5226;s:4:\"5226\";}'),(0,'ceKlhiU_pbDh5v7zgE9vq060Tx0J6wpFqt8BPQfqygo','ceKlhiU_pbDh5v7zgE9vq060Tx0J6wpFqt8BPQfqygo','23.236.165.124',1621848276,0,_binary 'webform_files|a:1:{i:14904;s:5:\"14904\";}'),(0,'CeqFRuNhf_ayVBif2wNpxBy8r5EzUHJ3AjnSP5NKI5E','CeqFRuNhf_ayVBif2wNpxBy8r5EzUHJ3AjnSP5NKI5E','199.34.87.140',1621979056,0,_binary 'webform_files|a:1:{i:15332;s:5:\"15332\";}'),(0,'Cer-zDUzuk4aWIsMXdqK8MLPiR2GkUUltO86r6UunpU','Cer-zDUzuk4aWIsMXdqK8MLPiR2GkUUltO86r6UunpU','167.160.73.82',1619797139,0,_binary 'webform_files|a:1:{i:9232;s:4:\"9232\";}'),(0,'CErvu4yQyNihpaFd6zpoiocvYjcAtZmYrs9_l30zq7I','CErvu4yQyNihpaFd6zpoiocvYjcAtZmYrs9_l30zq7I','207.182.27.142',1619959905,0,_binary 'webform_files|a:1:{i:9583;s:4:\"9583\";}'),(0,'CEtcJlC-xvOqMny2k2rfxkeeNvKJBu6M05wjWQE5ECk','CEtcJlC-xvOqMny2k2rfxkeeNvKJBu6M05wjWQE5ECk','172.96.80.225',1610940603,0,_binary 'webform_files|a:1:{i:4573;s:4:\"4573\";}'),(0,'CEvCMSsTm3_NaUUbf52hV2PWad8g302G5Y92lLtu0P4','CEvCMSsTm3_NaUUbf52hV2PWad8g302G5Y92lLtu0P4','69.4.84.207',1610421180,0,_binary 'webform_files|a:1:{i:3837;s:4:\"3837\";}'),(0,'CeVpwFS-nhbHfYzzNg6GePDaro7sCyL7pqvenM7jI6w','CeVpwFS-nhbHfYzzNg6GePDaro7sCyL7pqvenM7jI6w','139.180.227.30',1622717638,0,_binary 'webform_files|a:1:{i:17275;s:5:\"17275\";}'),(0,'cexbIQHETOy5Qww7UFYXYoiiWrMuDymUigNeXWW78ZA','cexbIQHETOy5Qww7UFYXYoiiWrMuDymUigNeXWW78ZA','149.20.241.20',1622010749,0,_binary 'webform_files|a:1:{i:15356;s:5:\"15356\";}'),(0,'CeyffRIghEWg28tP4R4XTLOd2QGaK9iodee9scAmoIM','CeyffRIghEWg28tP4R4XTLOd2QGaK9iodee9scAmoIM','149.20.241.20',1621243662,0,_binary 'webform_files|a:1:{i:12634;s:5:\"12634\";}'),(0,'CeZEq9MQDurXEmV7y6M0mYfmRL1iBEaXFlpfuaRNiAQ','CeZEq9MQDurXEmV7y6M0mYfmRL1iBEaXFlpfuaRNiAQ','139.180.227.30',1620601898,0,_binary 'webform_files|a:1:{i:11002;s:5:\"11002\";}'),(0,'cf-I-W_NUFn8hT0QWnrBVtypcss9yy0xIx0isO-O4-0','cf-I-W_NUFn8hT0QWnrBVtypcss9yy0xIx0isO-O4-0','31.29.186.138',1635417653,0,_binary 'webform_files|a:1:{i:18779;s:5:\"18779\";}'),(0,'CF0TOwwNQs0GSma1R-wF4v3C_Wx4pB7EV0nvwqANWNo','CF0TOwwNQs0GSma1R-wF4v3C_Wx4pB7EV0nvwqANWNo','152.44.105.51',1622619771,0,_binary 'webform_files|a:1:{i:16954;s:5:\"16954\";}'),(0,'cF2nGzopWRKHxEQKjP8nV-58i4uJ0yDVQNlPrdciBzc','cF2nGzopWRKHxEQKjP8nV-58i4uJ0yDVQNlPrdciBzc','139.180.227.30',1619340242,0,_binary 'webform_files|a:1:{i:8234;s:4:\"8234\";}'),(0,'cF43UoWhLORhDTrvbZbxbOBS-5rdfZQwtTTaYHsyn8c','cF43UoWhLORhDTrvbZbxbOBS-5rdfZQwtTTaYHsyn8c','23.250.45.83',1611066599,0,_binary 'webform_files|a:1:{i:4758;s:4:\"4758\";}'),(0,'Cf5Adil_dRjo1sEc4jtiFWi88MkXHrz1-Nwqyc26wfc','Cf5Adil_dRjo1sEc4jtiFWi88MkXHrz1-Nwqyc26wfc','207.182.27.142',1611199156,0,_binary 'webform_files|a:1:{i:4971;s:4:\"4971\";}'),(0,'CF9fyIx0v2zJKmYR2WoLVJxJpct7tCUgPz2kHXWLA50','CF9fyIx0v2zJKmYR2WoLVJxJpct7tCUgPz2kHXWLA50','172.96.80.225',1620438444,0,_binary 'webform_files|a:1:{i:10649;s:5:\"10649\";}'),(0,'CFBTnslQMQRSfeeSY2nAyT4CwYaOctO2c0SE59jfyXA','CFBTnslQMQRSfeeSY2nAyT4CwYaOctO2c0SE59jfyXA','172.96.80.225',1619676819,0,_binary 'webform_files|a:1:{i:8932;s:4:\"8932\";}'),(0,'CfdwZsrtKgGtIHxxH1xjcCwMprJydt9HP-_bRENlcAE','CfdwZsrtKgGtIHxxH1xjcCwMprJydt9HP-_bRENlcAE','212.187.225.229',1694597705,0,_binary 'webform_submission|a:1:{i:1340;s:2:\"10\";}'),(0,'cFejoUzxkA44qt2gjgGOr8DVWsYt76-Vp4wy4Jp3dsw','cFejoUzxkA44qt2gjgGOr8DVWsYt76-Vp4wy4Jp3dsw','23.236.165.124',1623043959,0,_binary 'webform_files|a:1:{i:18224;s:5:\"18224\";}'),(0,'cfI4DTNUIG8Go2aJ9yeQuFb_o0XJqCc1z1fqU9VLH8E','cfI4DTNUIG8Go2aJ9yeQuFb_o0XJqCc1z1fqU9VLH8E','172.96.80.225',1611428081,0,_binary 'webform_files|a:1:{i:5386;s:4:\"5386\";}'),(0,'CFJ-6Xewg8YTjhKxQ4CXz5dWSxR60HqZDFTQEABLS9U','CFJ-6Xewg8YTjhKxQ4CXz5dWSxR60HqZDFTQEABLS9U','23.250.45.83',1621848166,0,_binary 'webform_files|a:1:{i:14855;s:5:\"14855\";}'),(0,'CfJgcUCXeOWCt0XOyQJcc5ipzykJ0Dnu6RIUEAYA4aA','CfJgcUCXeOWCt0XOyQJcc5ipzykJ0Dnu6RIUEAYA4aA','172.96.80.225',1619045515,0,_binary 'webform_files|a:1:{i:7606;s:4:\"7606\";}'),(0,'CfNUJdiauEpUSRyxQo0Ic8HCq5kmRpFNwCZzrhFVixU','CfNUJdiauEpUSRyxQo0Ic8HCq5kmRpFNwCZzrhFVixU','31.29.186.138',1635527684,0,_binary 'webform_files|a:1:{i:18823;s:5:\"18823\";}'),(0,'cfOOBAiM7bazVFbboBB1m8ZDyZ55f1n-w9VpObKqsjo','cfOOBAiM7bazVFbboBB1m8ZDyZ55f1n-w9VpObKqsjo','23.236.165.124',1623021380,0,_binary 'webform_files|a:1:{i:18152;s:5:\"18152\";}'),(0,'cft5mhXAJgy7m6SYBj4JLDuHArlgp6-9WZe3MJFWuuI','cft5mhXAJgy7m6SYBj4JLDuHArlgp6-9WZe3MJFWuuI','23.250.45.83',1618744422,0,_binary 'webform_files|a:1:{i:7144;s:4:\"7144\";}'),(0,'cftpti0mVGgXeirfiPXh13c9gkcNBO3ZxDe0XXHabXg','cftpti0mVGgXeirfiPXh13c9gkcNBO3ZxDe0XXHabXg','207.182.27.142',1619012279,0,_binary 'webform_files|a:1:{i:7523;s:4:\"7523\";}'),(0,'cfUE-pIMSXqkI39xGHjT987LlBYxi693M2U9QUaZDMA','cfUE-pIMSXqkI39xGHjT987LlBYxi693M2U9QUaZDMA','23.250.45.83',1619481950,0,_binary 'webform_files|a:1:{i:8535;s:4:\"8535\";}'),(0,'cfujgNLyfi6GqOgbHcGOJxAgx8yaEQAfajWnwpUQunM','cfujgNLyfi6GqOgbHcGOJxAgx8yaEQAfajWnwpUQunM','23.236.165.124',1610552133,0,_binary 'webform_files|a:1:{i:3989;s:4:\"3989\";}'),(0,'cFUZc5SxLr0_-ZJtALt_W_AOPkORN2CzgefYsH0havQ','cFUZc5SxLr0_-ZJtALt_W_AOPkORN2CzgefYsH0havQ','23.250.45.83',1623118881,0,_binary 'webform_files|a:1:{i:18443;s:5:\"18443\";}'),(0,'cG4kjWyucNqceFxJ73OPds8iyen0GU0ECBekvu261gA','cG4kjWyucNqceFxJ73OPds8iyen0GU0ECBekvu261gA','207.182.27.142',1621750673,0,_binary 'webform_files|a:1:{i:14472;s:5:\"14472\";}'),(0,'CG6-ytuGTQ-5mGO-xTwl89ZEz1DzEucfcTfkKoMpPP0','CG6-ytuGTQ-5mGO-xTwl89ZEz1DzEucfcTfkKoMpPP0','41.216.201.90',1631449123,0,_binary 'webform_submission|a:1:{i:1148;s:2:\"10\";}'),(0,'cg7oOcAIQrSV5amP0ikKbFtWtDx_Vq53_7t1B8oA3to','cg7oOcAIQrSV5amP0ikKbFtWtDx_Vq53_7t1B8oA3to','139.180.3.160',1610748872,0,_binary 'webform_files|a:1:{i:4252;s:4:\"4252\";}'),(0,'cGAd7zmXeGizjhlAM56iW_SogflyvyYUJTWEZpprXh8','cGAd7zmXeGizjhlAM56iW_SogflyvyYUJTWEZpprXh8','139.180.3.160',1622522557,0,_binary 'webform_files|a:1:{i:16665;s:5:\"16665\";}'),(0,'cGawWAu_7YaTHqAF9NNTqVjIa162fOQibUKwHJ65X1c','cGawWAu_7YaTHqAF9NNTqVjIa162fOQibUKwHJ65X1c','152.44.105.51',1613630695,0,_binary 'webform_files|a:1:{i:5975;s:4:\"5975\";}'),(0,'CgcKcpNXOzgVkZhXthof9P5jRSwQn28c1t1OPTQXwHg','CgcKcpNXOzgVkZhXthof9P5jRSwQn28c1t1OPTQXwHg','149.20.241.20',1613862299,0,_binary 'webform_files|a:1:{i:6670;s:4:\"6670\";}'),(0,'cgCZli4TI0cGYe74VQAK5rxOofdmtLdQtOLW3pnuc3w','cgCZli4TI0cGYe74VQAK5rxOofdmtLdQtOLW3pnuc3w','152.44.105.51',1609349789,0,_binary 'webform_files|a:1:{i:2289;s:4:\"2289\";}'),(0,'cGE5NwbY0QoCm3ZSdwa7pSN4wbsf-V6hP_x8kFzojcY','cGE5NwbY0QoCm3ZSdwa7pSN4wbsf-V6hP_x8kFzojcY','23.250.45.83',1620972146,0,_binary 'webform_files|a:1:{i:11919;s:5:\"11919\";}'),(0,'cGEIk0E7lvcgFVPymHAJ6lpnQfFEfPJbzli_11iqAmU','cGEIk0E7lvcgFVPymHAJ6lpnQfFEfPJbzli_11iqAmU','23.236.165.124',1619917401,0,_binary 'webform_files|a:1:{i:9485;s:4:\"9485\";}'),(0,'CgiBgINe7-nzvGt7Q3sQIPeM3vgdpc6Hl3btEpUvJFs','CgiBgINe7-nzvGt7Q3sQIPeM3vgdpc6Hl3btEpUvJFs','23.236.165.124',1621978880,0,_binary 'webform_files|a:1:{i:15274;s:5:\"15274\";}'),(0,'cGiChbv7RUsf3cs44kLfOePqqasffbjx_hCwpDtdDH8','cGiChbv7RUsf3cs44kLfOePqqasffbjx_hCwpDtdDH8','216.180.105.170',1619111374,0,_binary 'webform_files|a:1:{i:7757;s:4:\"7757\";}'),(0,'CGI_sVkPKpd2itmfOdTGCsTWe435ZwG7Hvk9yzdRqaA','CGI_sVkPKpd2itmfOdTGCsTWe435ZwG7Hvk9yzdRqaA','139.180.3.160',1619515184,0,_binary 'webform_files|a:1:{i:8613;s:4:\"8613\";}'),(0,'cGJfUizl1sj9togvhy38loZZWoIsQO-Nk_lfR9DGn88','cGJfUizl1sj9togvhy38loZZWoIsQO-Nk_lfR9DGn88','207.182.27.142',1621603275,0,_binary 'webform_files|a:1:{i:14014;s:5:\"14014\";}'),(0,'cgMfWtGSMItNzhmzaB6E6c_TbnDbnaoij3RE6R7--y0','cgMfWtGSMItNzhmzaB6E6c_TbnDbnaoij3RE6R7--y0','23.250.45.83',1610628456,0,_binary 'webform_files|a:1:{i:4109;s:4:\"4109\";}'),(0,'CGnRFsL9uHp1zAH2iPqxX9VuRKA3JXBdFfF-zUvN7Yw','CGnRFsL9uHp1zAH2iPqxX9VuRKA3JXBdFfF-zUvN7Yw','142.147.109.239',1611417193,0,_binary 'webform_files|a:1:{i:5345;s:4:\"5345\";}'),(0,'CGozz3ixoCeLV_OuqVllxGVwMbH3xfO2BLMrrbOVj-0','CGozz3ixoCeLV_OuqVllxGVwMbH3xfO2BLMrrbOVj-0','199.34.87.140',1621783121,0,_binary 'webform_files|a:1:{i:14623;s:5:\"14623\";}'),(0,'CgpJE30gRUnNMFfHR7g821zGjPR3wmGasSjr8SMhzdQ','CgpJE30gRUnNMFfHR7g821zGjPR3wmGasSjr8SMhzdQ','207.182.27.142',1618675812,0,_binary 'webform_files|a:1:{i:7141;s:4:\"7141\";}'),(0,'CGR8gUQEk_Oq_I69rZ-lhjxHSRj2rn8xtBK01A0N1tA','CGR8gUQEk_Oq_I69rZ-lhjxHSRj2rn8xtBK01A0N1tA','152.44.105.51',1622271496,0,_binary 'webform_files|a:1:{i:16000;s:5:\"16000\";}'),(0,'Cgv03tFH8Bk44dxPCXFc4fDJ5fM9zY4Do-VUDGXe2Dc','Cgv03tFH8Bk44dxPCXFc4fDJ5fM9zY4Do-VUDGXe2Dc','167.160.73.82',1609711255,0,_binary 'webform_files|a:1:{i:2816;s:4:\"2816\";}'),(0,'cgwIuB6XjyDRU6ciWo1Mos-0Wld4mKWi_gKqsoKEu3o','cgwIuB6XjyDRU6ciWo1Mos-0Wld4mKWi_gKqsoKEu3o','167.160.73.82',1609808678,0,_binary 'webform_files|a:1:{i:2960;s:4:\"2960\";}'),(0,'cGXiIobxNr8a78L59x2RdCrIARn4bE0GdAoB02E-_uU','cGXiIobxNr8a78L59x2RdCrIARn4bE0GdAoB02E-_uU','149.20.241.20',1619285615,0,_binary 'webform_files|a:1:{i:8109;s:4:\"8109\";}'),(0,'cgYhqyyLd1AaTbCLYAke7K4u5IkWqO6O6VD9LgRjUuM','cgYhqyyLd1AaTbCLYAke7K4u5IkWqO6O6VD9LgRjUuM','152.44.98.93',1623032569,0,_binary 'webform_files|a:1:{i:18195;s:5:\"18195\";}'),(0,'CG_xxfD0Z7ciKdTA12hLhbSnbhzNt2QRtZNgB0dvBn0','CG_xxfD0Z7ciKdTA12hLhbSnbhzNt2QRtZNgB0dvBn0','216.180.105.170',1622173967,0,_binary 'webform_files|a:1:{i:15745;s:5:\"15745\";}'),(0,'CH2ug95_AkoFzQYZoY0w9e5mPQ-UQf3VeQODyJHjEdo','CH2ug95_AkoFzQYZoY0w9e5mPQ-UQf3VeQODyJHjEdo','23.250.45.83',1621815617,0,_binary 'webform_files|a:1:{i:14797;s:5:\"14797\";}'),(0,'cH3Dx50PYz6pQ5MDdwsBrIpRCLy6sXYvFGkZrN741Kw','cH3Dx50PYz6pQ5MDdwsBrIpRCLy6sXYvFGkZrN741Kw','216.180.105.170',1620155880,0,_binary 'webform_files|a:1:{i:10030;s:5:\"10030\";}'),(0,'CH851Ad3pti2Jo1lQdNTGXNy9RXVkoUFQ_eAirzz9Eg','CH851Ad3pti2Jo1lQdNTGXNy9RXVkoUFQ_eAirzz9Eg','23.236.165.124',1610684428,0,_binary 'webform_files|a:1:{i:4185;s:4:\"4185\";}'),(0,'Chbmc-WYsr6hFN484_JTIKWJDS8QlQN2NBI2fY3efG4','Chbmc-WYsr6hFN484_JTIKWJDS8QlQN2NBI2fY3efG4','139.180.3.160',1621027075,0,_binary 'webform_files|a:1:{i:12040;s:5:\"12040\";}'),(0,'ChCJV3PR-e5rUdqWlI2DAvpvzz2LWJJcNUcSeYiylpQ','ChCJV3PR-e5rUdqWlI2DAvpvzz2LWJJcNUcSeYiylpQ','167.160.73.82',1620547652,0,_binary 'webform_files|a:1:{i:10916;s:5:\"10916\";}'),(0,'chCsViSg1X7amtexkfiO7rl95pc-7uRt4hpGvhz_Bf4','chCsViSg1X7amtexkfiO7rl95pc-7uRt4hpGvhz_Bf4','216.180.105.170',1621718275,0,_binary 'webform_files|a:1:{i:14341;s:5:\"14341\";}'),(0,'chfQBbo97KWUkKXlyN44bZSNb9wR0fNZTf3QO6D2-qE','chfQBbo97KWUkKXlyN44bZSNb9wR0fNZTf3QO6D2-qE','23.236.165.124',1618849211,0,_binary 'webform_files|a:1:{i:7258;s:4:\"7258\";}'),(0,'chGH6HV_iy-tFWB_P-m5VAgJXu0Im9YLs5OjMHpSB7o','chGH6HV_iy-tFWB_P-m5VAgJXu0Im9YLs5OjMHpSB7o','139.180.227.30',1621385210,0,_binary 'webform_files|a:1:{i:13156;s:5:\"13156\";}'),(0,'CHIii3QlSqBQkyxvvyh0LupDloi1uzekCangKmnYjAo','CHIii3QlSqBQkyxvvyh0LupDloi1uzekCangKmnYjAo','172.96.80.225',1622271532,0,_binary 'webform_files|a:1:{i:16016;s:5:\"16016\";}'),(0,'CHj5n_bSfArljK2J-3fjJSbKhxLolcksktWZDJYoihI','CHj5n_bSfArljK2J-3fjJSbKhxLolcksktWZDJYoihI','142.147.109.239',1621124202,0,_binary 'webform_files|a:1:{i:12241;s:5:\"12241\";}'),(0,'CHJ8Hz_CGlCRTNyUEhDC-h6X44KDT4CixvT2EGwgtz4','CHJ8Hz_CGlCRTNyUEhDC-h6X44KDT4CixvT2EGwgtz4','139.180.227.30',1610508678,0,_binary 'webform_files|a:1:{i:3932;s:4:\"3932\";}'),(0,'cHK_FHD_Pefgd3XiIhdx85s2BGs8qFyiDL-CI3Wv7Nc','cHK_FHD_Pefgd3XiIhdx85s2BGs8qFyiDL-CI3Wv7Nc','172.96.80.225',1621482990,0,_binary 'webform_files|a:1:{i:13526;s:5:\"13526\";}'),(0,'chNa2dEfnV2cUoBntMlPRd60KOS7ZRjGFl_1eexBNbA','chNa2dEfnV2cUoBntMlPRd60KOS7ZRjGFl_1eexBNbA','45.133.193.118',1657042306,0,_binary 'webform_files|a:1:{i:19195;s:5:\"19195\";}'),(0,'ChNb-PYgr19uxsDlG0l_fDDtptQGggxjtSPJRfsZrKw','ChNb-PYgr19uxsDlG0l_fDDtptQGggxjtSPJRfsZrKw','168.80.247.64',1610825760,0,_binary 'webform_files|a:1:{i:4379;s:4:\"4379\";}'),(0,'cHoq0FIHcVeE7Ndth7LA_SZblKtC6wQFW7am600IPtQ','cHoq0FIHcVeE7Ndth7LA_SZblKtC6wQFW7am600IPtQ','142.147.109.239',1621471957,0,_binary 'webform_files|a:1:{i:13456;s:5:\"13456\";}'),(0,'chQR2jDX03NYNizrtlCP8r29JBQuHX2Xm4dWXDZBEI8','chQR2jDX03NYNizrtlCP8r29JBQuHX2Xm4dWXDZBEI8','139.180.3.160',1622609475,0,_binary 'webform_files|a:1:{i:16911;s:5:\"16911\";}'),(0,'chs2ro724jcecmuaF22UwwKaGjRn3i0-vhn-oTSPR0M','chs2ro724jcecmuaF22UwwKaGjRn3i0-vhn-oTSPR0M','139.180.3.160',1620580666,0,_binary 'webform_files|a:1:{i:10987;s:5:\"10987\";}'),(0,'ChvtzMY5hNrvFXuOWuWKc40WO-J9ubYrlxE4owBIl0s','ChvtzMY5hNrvFXuOWuWKc40WO-J9ubYrlxE4owBIl0s','152.44.105.51',1609252341,0,_binary 'webform_files|a:1:{i:2168;s:4:\"2168\";}'),(0,'chww4IT-LS7ZdWUMlY9iU1TcWwsYgQSPW9iV1Fvv_Mc','chww4IT-LS7ZdWUMlY9iU1TcWwsYgQSPW9iV1Fvv_Mc','167.160.73.82',1619307788,0,_binary 'webform_files|a:1:{i:8163;s:4:\"8163\";}'),(0,'CHXEFFS33x6aLSvDXD9uh6FKEp_CqrbCHEDHpcYJrKE','CHXEFFS33x6aLSvDXD9uh6FKEp_CqrbCHEDHpcYJrKE','207.182.27.142',1621058855,0,_binary 'webform_files|a:1:{i:12097;s:5:\"12097\";}'),(0,'chXELI3P7Dd1ZvUCXcoy3YQc9VCmUhKlaB0raQiW7N8','chXELI3P7Dd1ZvUCXcoy3YQc9VCmUhKlaB0raQiW7N8','172.96.80.225',1620678788,0,_binary 'webform_files|a:1:{i:11238;s:5:\"11238\";}'),(0,'chYwZsi_zdFsv7Gnm1yQmbf-JnH5fZD7ztRjHqQTLus','chYwZsi_zdFsv7Gnm1yQmbf-JnH5fZD7ztRjHqQTLus','149.20.241.20',1621750773,0,_binary 'webform_files|a:1:{i:14520;s:5:\"14520\";}'),(0,'CI1Rd8VFKNmviU7azIcjBI1WpFYmzGxUzBQMw0OqDpw','CI1Rd8VFKNmviU7azIcjBI1WpFYmzGxUzBQMw0OqDpw','142.147.109.239',1613982711,0,_binary 'webform_files|a:1:{i:7016;s:4:\"7016\";}'),(0,'ci4TOyVPgb-ZZ360vxKBZy0Gh09iwVdkdz0In5ppl9U','ci4TOyVPgb-ZZ360vxKBZy0Gh09iwVdkdz0In5ppl9U','23.236.165.124',1622587113,0,_binary 'webform_files|a:1:{i:16888;s:5:\"16888\";}'),(0,'ci8nmhpk5AzKQo3Fp9hut-MsC41x2xG5kXptsaXo8as','ci8nmhpk5AzKQo3Fp9hut-MsC41x2xG5kXptsaXo8as','207.182.27.142',1621750747,0,_binary 'webform_files|a:1:{i:14508;s:5:\"14508\";}'),(0,'CiAGv3DGFnq4-hM8EfmBSru-vVTxJH4npMZeqQO1mxk','CiAGv3DGFnq4-hM8EfmBSru-vVTxJH4npMZeqQO1mxk','199.34.87.140',1619731724,0,_binary 'webform_files|a:1:{i:9087;s:4:\"9087\";}'),(0,'CIAwkOtrMRntO2QcjeExHpvgZfKjLzTWdvJnha_oEf4','CIAwkOtrMRntO2QcjeExHpvgZfKjLzTWdvJnha_oEf4','139.180.227.30',1619547833,0,_binary 'webform_files|a:1:{i:8678;s:4:\"8678\";}'),(0,'ciE20fBnBl61ANSN79NFPMk0ZhRAm0KgURdtTn-Ag50','ciE20fBnBl61ANSN79NFPMk0ZhRAm0KgURdtTn-Ag50','142.147.109.239',1609317543,0,_binary 'webform_files|a:1:{i:2254;s:4:\"2254\";}'),(0,'CIfbAby_VwRxBgy8YmRz34SIHqNPDPzt-aCJ1-11Irk','CIfbAby_VwRxBgy8YmRz34SIHqNPDPzt-aCJ1-11Irk','23.250.45.83',1621636343,0,_binary 'webform_files|a:1:{i:14151;s:5:\"14151\";}'),(0,'CIfhCNxNwiTk_1Gn0NzZ_smIDLHjJ06z8JdAXQxN8To','CIfhCNxNwiTk_1Gn0NzZ_smIDLHjJ06z8JdAXQxN8To','199.34.87.140',1613697138,0,_binary 'webform_files|a:1:{i:6182;s:4:\"6182\";}'),(0,'Cig7iy3wsMK8-E04H949btQzeEnQ6ASntBW-gyitLcI','Cig7iy3wsMK8-E04H949btQzeEnQ6ASntBW-gyitLcI','139.180.3.160',1621189047,0,_binary 'webform_files|a:1:{i:12424;s:5:\"12424\";}'),(0,'CIgnBoU1RkTjDByBZpzIJDF78pi-OWBEN3cDtfoP390','CIgnBoU1RkTjDByBZpzIJDF78pi-OWBEN3cDtfoP390','168.80.247.64',1609808491,0,_binary 'webform_files|a:1:{i:2947;s:4:\"2947\";}'),(0,'CiHlTJsVqa1uyMCn3VVFPGFfR73feroDB0N8nUJoghU','CiHlTJsVqa1uyMCn3VVFPGFfR73feroDB0N8nUJoghU','23.236.165.124',1622173882,0,_binary 'webform_files|a:1:{i:15713;s:5:\"15713\";}'),(0,'CiIIn-aNKD5gC1Emry7gCJHjnX0-Pr3cZwej-udr7zs','CiIIn-aNKD5gC1Emry7gCJHjnX0-Pr3cZwej-udr7zs','207.182.27.142',1611395059,0,_binary 'webform_files|a:1:{i:5326;s:4:\"5326\";}'),(0,'ciim3K8UWM5j7AL0v-joqnNbJwcuOzVkqOBnhO-AsXE','ciim3K8UWM5j7AL0v-joqnNbJwcuOzVkqOBnhO-AsXE','216.180.105.170',1622750615,0,_binary 'webform_files|a:1:{i:17346;s:5:\"17346\";}'),(0,'CIK3Nb3mVvUmQnummhqwxjgsmb8a7gSyVr9laXd47UA','CIK3Nb3mVvUmQnummhqwxjgsmb8a7gSyVr9laXd47UA','69.4.84.207',1611360623,0,_binary 'webform_files|a:1:{i:5274;s:4:\"5274\";}'),(0,'CikJoTtHkvIiyhMXhiiw8REOKUDDyUZadzPAZqG20Xc','CikJoTtHkvIiyhMXhiiw8REOKUDDyUZadzPAZqG20Xc','172.96.80.225',1620820006,0,_binary 'webform_files|a:1:{i:11562;s:5:\"11562\";}'),(0,'CIky_oc6tyQfnazRgNIOQ3-kDHdPK-4UdjXvFhS2g7c','CIky_oc6tyQfnazRgNIOQ3-kDHdPK-4UdjXvFhS2g7c','199.34.87.140',1613818590,0,_binary 'webform_files|a:1:{i:6517;s:4:\"6517\";}'),(0,'ciMB9lFlhnmkrxKGBvamiDpJVQ-DIkJYK0yjf2NcwbM','ciMB9lFlhnmkrxKGBvamiDpJVQ-DIkJYK0yjf2NcwbM','194.44.99.32',1621108080,0,_binary 'webform_submission|a:1:{i:979;s:2:\"64\";}'),(0,'Cimfx-FtjEkml-6v9R_kTJpidE6PXVPdfo9YW2999j8','Cimfx-FtjEkml-6v9R_kTJpidE6PXVPdfo9YW2999j8','167.160.73.82',1621913476,0,_binary 'webform_files|a:1:{i:15153;s:5:\"15153\";}'),(0,'cIndPPWVhiAaMsNtLTDuN8iQkqgaXsbzXkEp2Eb8TrI','cIndPPWVhiAaMsNtLTDuN8iQkqgaXsbzXkEp2Eb8TrI','152.44.105.51',1620068873,0,_binary 'webform_files|a:1:{i:9832;s:4:\"9832\";}'),(0,'CiPzWJzAmtZZ6OAhqWrjbnGR54_F5go0NL5W1vLCZQ8','CiPzWJzAmtZZ6OAhqWrjbnGR54_F5go0NL5W1vLCZQ8','23.250.45.83',1619982435,0,_binary 'webform_files|a:1:{i:9609;s:4:\"9609\";}'),(0,'ciQlWJ3O6GMITlurRHzGmTsNIzHHv4qIZ6GMkdJhVHM','ciQlWJ3O6GMITlurRHzGmTsNIzHHv4qIZ6GMkdJhVHM','139.180.3.160',1620133945,0,_binary 'webform_files|a:1:{i:9946;s:4:\"9946\";}'),(0,'CIrrwP-LPR99vI9TZxfSdYcJlywjQwBFQZMzzOxwnzo','CIrrwP-LPR99vI9TZxfSdYcJlywjQwBFQZMzzOxwnzo','23.236.165.124',1620580619,0,_binary 'webform_files|a:1:{i:10968;s:5:\"10968\";}'),(0,'ciRsVdv29qAXEywKxpI6__5nqChdGE5V1skmB-fYb-g','ciRsVdv29qAXEywKxpI6__5nqChdGE5V1skmB-fYb-g','172.96.80.225',1610389555,0,_binary 'webform_files|a:1:{i:3760;s:4:\"3760\";}'),(0,'cIswiUblvXs-yxKrR3hj_xeETVbNwwheyfAiU69n4bg','cIswiUblvXs-yxKrR3hj_xeETVbNwwheyfAiU69n4bg','216.180.105.170',1622619762,0,_binary 'webform_files|a:1:{i:16950;s:5:\"16950\";}'),(0,'CitpwFNnZ-bCo1UuyMlJ4Dd69ISNvv3Zu2ollphZh_4','CitpwFNnZ-bCo1UuyMlJ4Dd69ISNvv3Zu2ollphZh_4','207.182.27.142',1613665876,0,_binary 'webform_files|a:1:{i:6079;s:4:\"6079\";}'),(0,'CiuK8am18VQvWGlYZUfWexqOUlfQY9G2pq5x1GYt8s8','CiuK8am18VQvWGlYZUfWexqOUlfQY9G2pq5x1GYt8s8','149.20.241.20',1619797153,0,_binary 'webform_files|a:1:{i:9237;s:4:\"9237\";}'),(0,'CIWkzcGNae9pF35tdXFxuu7C-2WsDTplBp78IKaO4r0','CIWkzcGNae9pF35tdXFxuu7C-2WsDTplBp78IKaO4r0','23.236.165.124',1619699834,0,_binary 'webform_files|a:1:{i:8980;s:4:\"8980\";}'),(0,'CiXDoSFWjMPBriVNDJkYresvxkdbpE0wZlXU0quC5II','CiXDoSFWjMPBriVNDJkYresvxkdbpE0wZlXU0quC5II','168.80.247.64',1609317588,0,_binary 'webform_files|a:1:{i:2257;s:4:\"2257\";}'),(0,'ciYpYhdZchE3NM_P35H1Nsw0ME8_DU2rE0a7DTIR70I','ciYpYhdZchE3NM_P35H1Nsw0ME8_DU2rE0a7DTIR70I','216.180.105.170',1609918681,0,_binary 'webform_files|a:1:{i:3109;s:4:\"3109\";}'),(0,'cIZaIKq7oIV5zzA6H8MBdK88jx8lQclNvu1ImXSQRHQ','cIZaIKq7oIV5zzA6H8MBdK88jx8lQclNvu1ImXSQRHQ','172.96.80.225',1621515752,0,_binary 'webform_files|a:1:{i:13660;s:5:\"13660\";}'),(0,'CI_S25fXNdeVtXqn6b76u3M0sbUBhJtN6laTg8eMiZg','CI_S25fXNdeVtXqn6b76u3M0sbUBhJtN6laTg8eMiZg','152.44.98.93',1620994095,0,_binary 'webform_files|a:1:{i:11986;s:5:\"11986\";}'),(0,'cJ4lgveluwxBCQIaoNR6233DywDbMdeDsFOjJSVA3RE','cJ4lgveluwxBCQIaoNR6233DywDbMdeDsFOjJSVA3RE','142.147.109.239',1618957739,0,_binary 'webform_files|a:1:{i:7435;s:4:\"7435\";}'),(0,'CJ4mmXkWgvNDzqTjvX12Mu8cC2oEQQ3xEvH6ZSvG3ME','CJ4mmXkWgvNDzqTjvX12Mu8cC2oEQQ3xEvH6ZSvG3ME','31.29.186.138',1634801919,0,_binary 'webform_files|a:1:{i:18668;s:5:\"18668\";}'),(0,'cjAAg5JLGsm9VOI5v7Zy2eSGZFlPSeGmRnhNzqAJdVM','cjAAg5JLGsm9VOI5v7Zy2eSGZFlPSeGmRnhNzqAJdVM','199.34.87.140',1622489210,0,_binary 'webform_files|a:1:{i:16558;s:5:\"16558\";}'),(0,'CJDLGG9pTKfB0UjcCkGn7Q9hx_hRSMNO0tXwPOtQBXU','CJDLGG9pTKfB0UjcCkGn7Q9hx_hRSMNO0tXwPOtQBXU','168.80.247.64',1608911562,0,_binary 'webform_files|a:1:{i:1634;s:4:\"1634\";}'),(0,'CjfixDSJ60UycbGB3SyglTAR2up1PdhrXP21-atteKU','CjfixDSJ60UycbGB3SyglTAR2up1PdhrXP21-atteKU','207.182.27.142',1613763989,0,_binary 'webform_files|a:1:{i:6358;s:4:\"6358\";}'),(0,'CJFj6UsYZ34C0tu5XpZn1CCOIB4CpZq2f4737iHjzYM','CJFj6UsYZ34C0tu5XpZn1CCOIB4CpZq2f4737iHjzYM','167.160.73.82',1620939417,0,_binary 'webform_files|a:1:{i:11810;s:5:\"11810\";}'),(0,'cjgEu6_0YBW09jnhafnrcQuaKgoqCaTFHvldqHeegeQ','cjgEu6_0YBW09jnhafnrcQuaKgoqCaTFHvldqHeegeQ','152.44.98.93',1609679590,0,_binary 'webform_files|a:1:{i:2774;s:4:\"2774\";}'),(0,'cJjSqX5l5d3_IpgO0fzVPCvAHwsZGOHDzHtEvbZZWqY','cJjSqX5l5d3_IpgO0fzVPCvAHwsZGOHDzHtEvbZZWqY','23.236.165.124',1622141582,0,_binary 'webform_files|a:1:{i:15673;s:5:\"15673\";}'),(0,'CJqa936zIdva3ggnzmIZGxdpEl-Y651FVHUGeFh16Mo','CJqa936zIdva3ggnzmIZGxdpEl-Y651FVHUGeFh16Mo','207.182.27.142',1611360525,0,_binary 'webform_files|a:1:{i:5269;s:4:\"5269\";}'),(0,'CjqttwfaE2KLDqpUl7L9jCT2HNRAaD1CkOhu8uUMem0','CjqttwfaE2KLDqpUl7L9jCT2HNRAaD1CkOhu8uUMem0','172.96.80.225',1622206332,0,_binary 'webform_files|a:1:{i:15803;s:5:\"15803\";}'),(0,'cJR853yojwyiMfcl-1SvhZcrHLMYZQE9QuQvRC1lf6c','cJR853yojwyiMfcl-1SvhZcrHLMYZQE9QuQvRC1lf6c','216.180.105.170',1610825863,0,_binary 'webform_files|a:1:{i:4385;s:4:\"4385\";}'),(0,'cjShCloF1WkSlYxoh4BTB1EINdMKlLtnPLHoWu1MfKY','cjShCloF1WkSlYxoh4BTB1EINdMKlLtnPLHoWu1MfKY','185.44.76.187',1656477081,0,_binary 'webform_files|a:1:{i:19038;s:5:\"19038\";}'),(0,'CjSs38QhFhIthwHxN6Q0NUCbbMe6zxpbd4aYZUWmV2k','CjSs38QhFhIthwHxN6Q0NUCbbMe6zxpbd4aYZUWmV2k','152.44.98.93',1620744151,0,_binary 'webform_files|a:1:{i:11387;s:5:\"11387\";}'),(0,'CJtmpHSdw1T1MUhMnYrE7Ivc6Z_wTET3JkFIi7TIKuo','CJtmpHSdw1T1MUhMnYrE7Ivc6Z_wTET3JkFIi7TIKuo','152.44.98.93',1608999040,0,_binary 'webform_files|a:1:{i:1770;s:4:\"1770\";}'),(0,'CJxhdh27MAPrWPmHC2mvLbiM9l6tZcz3TO0K5hT_JMU','CJxhdh27MAPrWPmHC2mvLbiM9l6tZcz3TO0K5hT_JMU','149.20.241.20',1608803158,0,_binary 'webform_files|a:1:{i:1511;s:4:\"1511\";}'),(0,'CJYPBry-gHWHvffpW_CmDjtz_MtYWmewesLkZz_Ygr4','CJYPBry-gHWHvffpW_CmDjtz_MtYWmewesLkZz_Ygr4','207.182.27.142',1613960181,0,_binary 'webform_files|a:1:{i:6940;s:4:\"6940\";}'),(0,'CjYpEFsfwOw_DeXHk7PakZonim1Y20dPDooptupeiaA','CjYpEFsfwOw_DeXHk7PakZonim1Y20dPDooptupeiaA','172.96.80.225',1619982386,0,_binary 'webform_files|a:1:{i:9591;s:4:\"9591\";}'),(0,'cJZd0_dY1VbDjF6UO_VOA0VYIuywzy2Nb4krcUlDnI0','cJZd0_dY1VbDjF6UO_VOA0VYIuywzy2Nb4krcUlDnI0','139.180.3.160',1610333457,0,_binary 'webform_files|a:1:{i:3714;s:4:\"3714\";}'),(0,'Ck2TEo2Wsz2vP6WBXEOsNpUX_D7qp8Aixk8Eov4YtWI','Ck2TEo2Wsz2vP6WBXEOsNpUX_D7qp8Aixk8Eov4YtWI','139.180.227.30',1622141573,0,_binary 'webform_files|a:1:{i:15668;s:5:\"15668\";}'),(0,'Ck3cu5HFel1a_RPdwPpu1IrbRukdet5ae86eXzS6l0w','Ck3cu5HFel1a_RPdwPpu1IrbRukdet5ae86eXzS6l0w','149.20.241.20',1620939410,0,_binary 'webform_files|a:1:{i:11807;s:5:\"11807\";}'),(0,'ck9hO8Oc1NIEsbvFBTaluLTPDYBmo-tetBqYFQmBKPc','ck9hO8Oc1NIEsbvFBTaluLTPDYBmo-tetBqYFQmBKPc','23.250.45.83',1619917437,0,_binary 'webform_files|a:1:{i:9501;s:4:\"9501\";}'),(0,'CKFgsjSyxFKgIrErqb9X2c2LRXmrQhylYmF3r5ufZ9s','CKFgsjSyxFKgIrErqb9X2c2LRXmrQhylYmF3r5ufZ9s','172.96.80.225',1611014034,0,_binary 'webform_files|a:1:{i:4719;s:4:\"4719\";}'),(0,'ckFiLBbqZg2KqdCwQzQ1iAi5A3jVOxis-2KCGFOuYYY','ckFiLBbqZg2KqdCwQzQ1iAi5A3jVOxis-2KCGFOuYYY','152.44.98.93',1622804518,0,_binary 'webform_files|a:1:{i:17480;s:5:\"17480\";}'),(0,'CkH1VAfIqCDs6fiCWi2K0_aigRlryhqHMARfsQMNZKc','CkH1VAfIqCDs6fiCWi2K0_aigRlryhqHMARfsQMNZKc','105.8.4.181',1700159481,0,_binary 'webform_submission|a:1:{i:1350;s:2:\"64\";}'),(0,'cKHEd64Y7Jn6OTO5Xeg-c_j53sVAEY-ujwaYiWZt-Bc','cKHEd64Y7Jn6OTO5Xeg-c_j53sVAEY-ujwaYiWZt-Bc','139.180.3.160',1613363738,0,_binary 'webform_files|a:1:{i:5841;s:4:\"5841\";}'),(0,'cKHn8U0cx5qcA_StS1iTY1jl8r-OamX_LXYsZxZXTU4','cKHn8U0cx5qcA_StS1iTY1jl8r-OamX_LXYsZxZXTU4','152.44.98.93',1613665252,0,_binary 'webform_files|a:1:{i:6050;s:4:\"6050\";}'),(0,'ckIAKN8-L3F3ukJmfXs6X3NnH4ojyQo1mZp2FLl5KgM','ckIAKN8-L3F3ukJmfXs6X3NnH4ojyQo1mZp2FLl5KgM','152.44.98.93',1609063014,0,_binary 'webform_files|a:1:{i:1861;s:4:\"1861\";}'),(0,'cKIBhgkjqHyWYOdarRJVesj_4qcxp2G_02pHHj0yrVE','cKIBhgkjqHyWYOdarRJVesj_4qcxp2G_02pHHj0yrVE','152.44.98.93',1609174972,0,_binary 'webform_files|a:1:{i:2037;s:4:\"2037\";}'),(0,'CKjg9V_BBo26jkPpz-XXw0e7DJ204y7iAH_z3dzcSCs','CKjg9V_BBo26jkPpz-XXw0e7DJ204y7iAH_z3dzcSCs','23.236.165.124',1621848291,0,_binary 'webform_files|a:1:{i:14911;s:5:\"14911\";}'),(0,'CkJUaFEbbr9V45EVnlIbud5Srjbf1G5GzUJjzSglUH0','CkJUaFEbbr9V45EVnlIbud5Srjbf1G5GzUJjzSglUH0','152.44.105.51',1610454574,0,_binary 'webform_files|a:1:{i:3884;s:4:\"3884\";}'),(0,'CKl5Slu9I3mVy4wstTXFhizJ4dVKJxl1HUODCWO7Nd4','CKl5Slu9I3mVy4wstTXFhizJ4dVKJxl1HUODCWO7Nd4','172.96.80.225',1619424339,0,_binary 'webform_files|a:1:{i:8366;s:4:\"8366\";}'),(0,'CKlJ7dahR7BkCHjQKsoXWMMGJ6CNrNlT-zp8FVLiry4','CKlJ7dahR7BkCHjQKsoXWMMGJ6CNrNlT-zp8FVLiry4','167.160.73.82',1620939463,0,_binary 'webform_files|a:1:{i:11831;s:5:\"11831\";}'),(0,'cKmGeBkWzaqhRKZMT9qqxHZ2EORHzzppCj0UKvfiNfs','cKmGeBkWzaqhRKZMT9qqxHZ2EORHzzppCj0UKvfiNfs','167.160.73.82',1610454284,0,_binary 'webform_files|a:1:{i:3864;s:4:\"3864\";}'),(0,'ckNbO5OGpfJZwzQVInLDXDbNFcsJMPIwje7trMXzads','ckNbO5OGpfJZwzQVInLDXDbNFcsJMPIwje7trMXzads','172.96.80.225',1619515087,0,_binary 'webform_files|a:1:{i:8580;s:4:\"8580\";}'),(0,'cKNN9Tk_gh7Yl8vtbnyDRQrYd_4vDnbMeoJ-srWjuZE','cKNN9Tk_gh7Yl8vtbnyDRQrYd_4vDnbMeoJ-srWjuZE','185.206.212.218',1611239476,0,_binary 'webform_submission|a:1:{i:834;s:2:\"64\";}'),(0,'cKowbrS3FhbQeve7FL08h0XZGy3vYmnHm4IfngpBYes','cKowbrS3FhbQeve7FL08h0XZGy3vYmnHm4IfngpBYes','152.44.98.93',1620471376,0,_binary 'webform_files|a:1:{i:10720;s:5:\"10720\";}'),(0,'cKsGtOqJ-dQ1MMpnlO80BG3GaS69QwDSZ0Macbmyrw8','cKsGtOqJ-dQ1MMpnlO80BG3GaS69QwDSZ0Macbmyrw8','23.250.45.83',1622717586,0,_binary 'webform_files|a:1:{i:17251;s:5:\"17251\";}'),(0,'Cktftzs13mz-DLSUhjoXtQOpWRGGVrK1530q2Yfk3Ts','Cktftzs13mz-DLSUhjoXtQOpWRGGVrK1530q2Yfk3Ts','152.44.98.93',1618920397,0,_binary 'webform_files|a:1:{i:7362;s:4:\"7362\";}'),(0,'cKtHTz92vbCUqiZkNkQnntzS--lpparu8di4Dvypgu4','cKtHTz92vbCUqiZkNkQnntzS--lpparu8di4Dvypgu4','152.44.105.51',1620286622,0,_binary 'webform_files|a:1:{i:10298;s:5:\"10298\";}'),(0,'CkTSo6-yVnwWLlDrGpnzZN23rUDicYdlejdly-Lfats','CkTSo6-yVnwWLlDrGpnzZN23rUDicYdlejdly-Lfats','207.182.27.142',1620330103,0,_binary 'webform_files|a:1:{i:10398;s:5:\"10398\";}'),(0,'CkuHyc3TDGhpcMwTHzPkYR9xJRW-IPyMSbzRG-J2WRw','CkuHyc3TDGhpcMwTHzPkYR9xJRW-IPyMSbzRG-J2WRw','207.182.27.142',1621695536,0,_binary 'webform_files|a:1:{i:14245;s:5:\"14245\";}'),(0,'CKvg7Jl4bGn-to3diu1mIrGNfYB0oP9HTxLsmCpcCUg','CKvg7Jl4bGn-to3diu1mIrGNfYB0oP9HTxLsmCpcCUg','216.180.105.170',1609044092,0,_binary 'webform_files|a:1:{i:1838;s:4:\"1838\";}'),(0,'CKwvGbXKpX1NxTaag7dAvVlQ8b9wx0xiyzMArUc4g4g','CKwvGbXKpX1NxTaag7dAvVlQ8b9wx0xiyzMArUc4g4g','23.236.165.124',1620634635,0,_binary 'webform_files|a:1:{i:11109;s:5:\"11109\";}'),(0,'cKzpMJNBvxwIZnlNSff8XuF3cuWGiKhhlCzjCCTuibA','cKzpMJNBvxwIZnlNSff8XuF3cuWGiKhhlCzjCCTuibA','107.152.254.226',1608519394,0,_binary 'webform_files|a:1:{i:1356;s:4:\"1356\";}'),(0,'ckzTaoRYJ3a9Hz743mylcQmVX4RPVyxLZWLwqzsf3o4','ckzTaoRYJ3a9Hz743mylcQmVX4RPVyxLZWLwqzsf3o4','139.180.3.160',1621945634,0,_binary 'webform_files|a:1:{i:15224;s:5:\"15224\";}'),(0,'cKZz6w7aUXY44gVaOesekx5O2WzMFEohUZYAbURCbVI','cKZz6w7aUXY44gVaOesekx5O2WzMFEohUZYAbURCbVI','152.44.105.51',1613763143,0,_binary 'webform_files|a:1:{i:6335;s:4:\"6335\";}'),(0,'Cl0gdvnNmoOn45BrZ9E7wa16DSXKu0MhCo7grqssQf8','Cl0gdvnNmoOn45BrZ9E7wa16DSXKu0MhCo7grqssQf8','139.180.227.30',1619765106,0,_binary 'webform_files|a:1:{i:9166;s:4:\"9166\";}'),(0,'cl0K8uSZkzXT4J1-rzUc7FX9D_WyHOKkd0blO55Myzk','cl0K8uSZkzXT4J1-rzUc7FX9D_WyHOKkd0blO55Myzk','199.34.87.140',1608879992,0,_binary 'webform_files|a:1:{i:1587;s:4:\"1587\";}'),(0,'cl4Ot2jO0RWyYiy3w6A3rXQkx6QXurkdYzGcagqlNcM','cl4Ot2jO0RWyYiy3w6A3rXQkx6QXurkdYzGcagqlNcM','152.44.105.51',1609547518,0,_binary 'webform_files|a:1:{i:2579;s:4:\"2579\";}'),(0,'cL6Ew5nvVJ6K23tWbitcdjS45E3GMjjOGmmy2hWzl58','cL6Ew5nvVJ6K23tWbitcdjS45E3GMjjOGmmy2hWzl58','216.180.105.170',1621913455,0,_binary 'webform_files|a:1:{i:15149;s:5:\"15149\";}'),(0,'cl9yq2pdzNRzWL3zAVF5mCB5vl6TwU-Ilsj_jPu-w04','cl9yq2pdzNRzWL3zAVF5mCB5vl6TwU-Ilsj_jPu-w04','199.34.87.140',1621592177,0,_binary 'webform_files|a:1:{i:13943;s:5:\"13943\";}'),(0,'ClARiLO3EJGfvBGFm2tulYZOTO0YAqEuSTaz6bwvf10','ClARiLO3EJGfvBGFm2tulYZOTO0YAqEuSTaz6bwvf10','23.250.45.83',1620275199,0,_binary 'webform_files|a:1:{i:10270;s:5:\"10270\";}'),(0,'CLC19CrU2G7HzpV4iZd_4GPRUa5Pn5zyX3Cr3cAxPgI','CLC19CrU2G7HzpV4iZd_4GPRUa5Pn5zyX3Cr3cAxPgI','216.180.105.170',1619056536,0,_binary 'webform_files|a:1:{i:7636;s:4:\"7636\";}'),(0,'Clfhp_u-WpSviJD6FoutOBFgZvGUkHOuGtEDqtm1w0g','Clfhp_u-WpSviJD6FoutOBFgZvGUkHOuGtEDqtm1w0g','207.182.27.142',1621233150,0,_binary 'webform_files|a:1:{i:12597;s:5:\"12597\";}'),(0,'CLFKnxawYxPgP6pqWZQRa_KeZUpRf9hOCvE6NBNLDiA','CLFKnxawYxPgP6pqWZQRa_KeZUpRf9hOCvE6NBNLDiA','142.147.109.239',1621592277,0,_binary 'webform_files|a:1:{i:13984;s:5:\"13984\";}'),(0,'Clj4uftGlEJte0v22M5yUr3EWkdD7apjrK0JaxTuQ2w','Clj4uftGlEJte0v22M5yUr3EWkdD7apjrK0JaxTuQ2w','185.104.184.118',1610039638,0,_binary 'webform_submission|a:1:{i:815;s:2:\"64\";}'),(0,'Clm18rmpPwjP0zogDnNCgqX0lT5EsYJxy69mrIM1sBs','Clm18rmpPwjP0zogDnNCgqX0lT5EsYJxy69mrIM1sBs','167.160.73.82',1615566717,0,_binary 'webform_files|a:1:{i:7101;s:4:\"7101\";}'),(0,'ClmEYfifyBZMZ2NlomokEMHxc4ZSg-l7qJNXEu-twyU','ClmEYfifyBZMZ2NlomokEMHxc4ZSg-l7qJNXEu-twyU','92.255.198.132',1626342295,0,_binary 'webform_submission|a:1:{i:1074;s:2:\"64\";}'),(0,'CLmOXg_He-QTO39xT77UIFxj8t80MYRxZNXk4TFG7p0','CLmOXg_He-QTO39xT77UIFxj8t80MYRxZNXk4TFG7p0','172.96.80.225',1609349973,0,_binary 'webform_files|a:1:{i:2300;s:4:\"2300\";}'),(0,'CLnAskQxhsRYnAu0Ryt3djp63DtpGTODuYd-9FsQV5Q','CLnAskQxhsRYnAu0Ryt3djp63DtpGTODuYd-9FsQV5Q','207.182.27.142',1620068881,0,_binary 'webform_files|a:1:{i:9836;s:4:\"9836\";}'),(0,'cLnHG2410Rmuq5yL4gJ-bFaV7ylNaO-FP9mrcSp4l_Q','cLnHG2410Rmuq5yL4gJ-bFaV7ylNaO-FP9mrcSp4l_Q','23.236.165.124',1620776587,0,_binary 'webform_files|a:1:{i:11474;s:5:\"11474\";}'),(0,'clP5NpBqLSgDLshdfHiDOkUA0V2A1cW7BIEE3MjOWwU','clP5NpBqLSgDLshdfHiDOkUA0V2A1cW7BIEE3MjOWwU','207.182.27.142',1620537102,0,_binary 'webform_files|a:1:{i:10863;s:5:\"10863\";}'),(0,'clu32ITXE3w2X0onECh6qJQr9kjMio5wym4URO25FRs','clu32ITXE3w2X0onECh6qJQr9kjMio5wym4URO25FRs','216.180.105.170',1619949823,0,_binary 'webform_files|a:1:{i:9568;s:4:\"9568\";}'),(0,'clUNcb_MZcNNJ451nod47VKpKDbT1EQaYkIUH9SZXgQ','clUNcb_MZcNNJ451nod47VKpKDbT1EQaYkIUH9SZXgQ','172.96.80.225',1619797012,0,_binary 'webform_files|a:1:{i:9185;s:4:\"9185\";}'),(0,'CLuzbOqgNGRCcq5U2Jx9D31cLFtBR53HG1C2hfkX5Yo','CLuzbOqgNGRCcq5U2Jx9D31cLFtBR53HG1C2hfkX5Yo','207.182.27.142',1621314103,0,_binary 'webform_files|a:1:{i:12868;s:5:\"12868\";}'),(0,'cLvCy3IUcWWJVVKhhoLPh3gyo2CqpwqFbpChtH8KVEQ','cLvCy3IUcWWJVVKhhoLPh3gyo2CqpwqFbpChtH8KVEQ','216.180.105.170',1622489336,0,_binary 'webform_files|a:1:{i:16614;s:5:\"16614\";}'),(0,'ClvKZKFkFbWl9mN7GpgbCABoVR9aTNbCOw2SQW_qH0E','ClvKZKFkFbWl9mN7GpgbCABoVR9aTNbCOw2SQW_qH0E','172.96.80.225',1620330117,0,_binary 'webform_files|a:1:{i:10401;s:5:\"10401\";}'),(0,'ClvNzt-iaWBAFu0egG4x171d_Fm-FJQbfMo1Ri8tTbM','ClvNzt-iaWBAFu0egG4x171d_Fm-FJQbfMo1Ri8tTbM','207.182.27.142',1613830450,0,_binary 'webform_files|a:1:{i:6593;s:4:\"6593\";}'),(0,'CLvsAXzIPOMSAy0wyDFEmp9M8D1roqelCSFXoTBMtz0','CLvsAXzIPOMSAy0wyDFEmp9M8D1roqelCSFXoTBMtz0','207.182.27.142',1618744426,0,_binary 'webform_files|a:1:{i:7145;s:4:\"7145\";}'),(0,'cLyOyJ66tBkjLw4YvTTm9YbWudhFCLvztD7fvgGuhUg','cLyOyJ66tBkjLw4YvTTm9YbWudhFCLvztD7fvgGuhUg','149.20.241.20',1610159760,0,_binary 'webform_files|a:1:{i:3423;s:4:\"3423\";}'),(0,'cM-eKzPTzZcUStk9zbRErSO556gS5Umc53H-acPUEdw','cM-eKzPTzZcUStk9zbRErSO556gS5Umc53H-acPUEdw','139.180.227.30',1609141630,0,_binary 'webform_files|a:1:{i:1992;s:4:\"1992\";}'),(0,'Cm4xYcljRn7UEGR_Y5HFQvpsqKJlkuaS5veP5ZMm1so','Cm4xYcljRn7UEGR_Y5HFQvpsqKJlkuaS5veP5ZMm1so','197.185.98.161',1613715658,0,_binary 'webform_files|a:2:{i:6227;s:4:\"6227\";i:6228;s:4:\"6228\";}webform_submission|a:1:{i:874;s:2:\"60\";}'),(0,'Cm90GXjNZSKF8xRgrfe2wTbLS7yJL-Yqwn7JIO1Z6KA','Cm90GXjNZSKF8xRgrfe2wTbLS7yJL-Yqwn7JIO1Z6KA','152.44.105.51',1620842599,0,_binary 'webform_files|a:1:{i:11611;s:5:\"11611\";}'),(0,'cMDDjbYiNab8MLanffsvwDvbUUhMqta-nXvIrBjXfeY','cMDDjbYiNab8MLanffsvwDvbUUhMqta-nXvIrBjXfeY','172.96.80.225',1620406351,0,_binary 'webform_files|a:1:{i:10582;s:5:\"10582\";}'),(0,'cmE5XDZ1LU8eeInkFPLm7rXsTVLhqsoZoRf5R24-Gzk','cmE5XDZ1LU8eeInkFPLm7rXsTVLhqsoZoRf5R24-Gzk','139.180.3.160',1609983388,0,_binary 'webform_files|a:1:{i:3187;s:4:\"3187\";}'),(0,'CMG6s4bEdct7XspVIBTIQDS2k892CLcdQh7O92A75S4','CMG6s4bEdct7XspVIBTIQDS2k892CLcdQh7O92A75S4','167.160.73.82',1622903496,0,_binary 'webform_files|a:1:{i:17795;s:5:\"17795\";}'),(0,'cMgUbfVQZsomxzdA-bpfQ0C96SBdocovuPCWLJKvQMs','cMgUbfVQZsomxzdA-bpfQ0C96SBdocovuPCWLJKvQMs','147.161.163.75',1700134772,0,_binary 'webform_submission|a:1:{i:1349;s:2:\"10\";}'),(0,'cmJ4R8iXroaYvQ2FNce2wiY4_lHDcHmysvpH-i87Nf8','cmJ4R8iXroaYvQ2FNce2wiY4_lHDcHmysvpH-i87Nf8','216.180.105.170',1622108521,0,_binary 'webform_files|a:1:{i:15573;s:5:\"15573\";}'),(0,'CMkTgj0uftYOeovPb7nAPIy6E5q7n1-jKtQAwZBjYhc','CMkTgj0uftYOeovPb7nAPIy6E5q7n1-jKtQAwZBjYhc','167.160.73.82',1621783036,0,_binary 'webform_files|a:1:{i:14583;s:5:\"14583\";}'),(0,'CmKuU97cfRffRp9GBdegOf9USqfTTQs2f6zCPNBGxy0','CmKuU97cfRffRp9GBdegOf9USqfTTQs2f6zCPNBGxy0','167.160.73.82',1623064937,0,_binary 'webform_files|a:1:{i:18275;s:5:\"18275\";}'),(0,'CmlX6cpkki2wGyGxNCOLFor4UPTheiH-65DyKs9k7XQ','CmlX6cpkki2wGyGxNCOLFor4UPTheiH-65DyKs9k7XQ','155.232.7.42',1678860933,0,_binary 'webform_submission|a:1:{i:1290;s:2:\"10\";}'),(0,'CmmyvMIURaMY0kQC0hiuwgDo-mEKrzujWgbylI9NqXQ','CmmyvMIURaMY0kQC0hiuwgDo-mEKrzujWgbylI9NqXQ','167.160.73.82',1620874281,0,_binary 'webform_files|a:1:{i:11643;s:5:\"11643\";}'),(0,'cMNQm7dc8dnQtcCnIyFp0DXGc0dNX9Owod7TZ2S3yjo','cMNQm7dc8dnQtcCnIyFp0DXGc0dNX9Owod7TZ2S3yjo','207.182.27.142',1622847989,0,_binary 'webform_files|a:1:{i:17607;s:5:\"17607\";}'),(0,'CmQ8Kvd1rS98owV1Y_YWQUJFLyRpUclucaloiTPleN8','CmQ8Kvd1rS98owV1Y_YWQUJFLyRpUclucaloiTPleN8','149.20.241.20',1611492559,0,_binary 'webform_files|a:1:{i:5491;s:4:\"5491\";}'),(0,'cMqM1KqrCsoyD6fB5GN8HbKlKmzvnN3zLObXSWzBdb4','cMqM1KqrCsoyD6fB5GN8HbKlKmzvnN3zLObXSWzBdb4','216.180.105.170',1621913615,0,_binary 'webform_files|a:1:{i:15188;s:5:\"15188\";}'),(0,'CMVoAI82DxQ25Dm14KBeMSAw8NhXRZuw5M0AeuUYAdc','CMVoAI82DxQ25Dm14KBeMSAw8NhXRZuw5M0AeuUYAdc','207.182.27.142',1618909640,0,_binary 'webform_files|a:1:{i:7330;s:4:\"7330\";}'),(0,'CmXWvCmS5kliS2VLNzDEz8Cc0IvAKCJ6oj-yhEzXm4o','CmXWvCmS5kliS2VLNzDEz8Cc0IvAKCJ6oj-yhEzXm4o','23.250.45.83',1622424189,0,_binary 'webform_files|a:1:{i:16413;s:5:\"16413\";}'),(0,'cN0XwMI9cBOdbisa8qrV5SxpxSA0moXrui--18cMtFo','cN0XwMI9cBOdbisa8qrV5SxpxSA0moXrui--18cMtFo','207.182.27.142',1622293305,0,_binary 'webform_files|a:1:{i:16028;s:5:\"16028\";}'),(0,'cN1EPiOUn3-YpEA2Sp6J6OsT2q297OvRsx00j7-z6cE','cN1EPiOUn3-YpEA2Sp6J6OsT2q297OvRsx00j7-z6cE','216.180.105.170',1610357754,0,_binary 'webform_files|a:1:{i:3752;s:4:\"3752\";}'),(0,'Cn1X0M4R-x1lSkjYfjJQZ9r7Gg-zH_bvz80ZWYXfir4','Cn1X0M4R-x1lSkjYfjJQZ9r7Gg-zH_bvz80ZWYXfir4','199.34.87.140',1619176467,0,_binary 'webform_files|a:1:{i:7883;s:4:\"7883\";}'),(0,'cn2gvxnMFfocBeByH6dwpTUC-gSUP6n7q6dBE_wti4Q','cn2gvxnMFfocBeByH6dwpTUC-gSUP6n7q6dBE_wti4Q','149.20.241.20',1620776574,0,_binary 'webform_files|a:1:{i:11468;s:5:\"11468\";}'),(0,'Cn6d9nxmm57yTNpta-bcpx0q12-aKsgx9xJMyvuPCag','Cn6d9nxmm57yTNpta-bcpx0q12-aKsgx9xJMyvuPCag','216.180.105.170',1610039558,0,_binary 'webform_files|a:1:{i:3258;s:4:\"3258\";}'),(0,'Cn6dkZRxXoYyHg34GDmDEvCpsxu6J1QwdcHBvITog2w','Cn6dkZRxXoYyHg34GDmDEvCpsxu6J1QwdcHBvITog2w','216.180.105.170',1621625212,0,_binary 'webform_files|a:1:{i:14087;s:5:\"14087\";}'),(0,'CNAKjeLuvQ67ob0dkQMQNxzSo0PCoD8LQIUYGn2oEuc','CNAKjeLuvQ67ob0dkQMQNxzSo0PCoD8LQIUYGn2oEuc','142.147.109.239',1610617865,0,_binary 'webform_files|a:1:{i:4081;s:4:\"4081\";}'),(0,'CNCaDXhy8_RNFMCqMYv7ZeSHxfhOBAiMxNi8-3pFqDU','CNCaDXhy8_RNFMCqMYv7ZeSHxfhOBAiMxNi8-3pFqDU','23.250.45.83',1613917167,0,_binary 'webform_files|a:1:{i:6824;s:4:\"6824\";}'),(0,'cnfKvROLYY1uegDWznkLsKEuE8mzuvzDHwYewp9L0Aw','cnfKvROLYY1uegDWznkLsKEuE8mzuvzDHwYewp9L0Aw','23.250.45.83',1621848206,0,_binary 'webform_files|a:1:{i:14873;s:5:\"14873\";}'),(0,'CNfKYnqGSbp5afbxemmEaCEfe7jvvU4NBBvJzOv9sFc','CNfKYnqGSbp5afbxemmEaCEfe7jvvU4NBBvJzOv9sFc','23.250.45.83',1621314125,0,_binary 'webform_files|a:1:{i:12873;s:5:\"12873\";}'),(0,'CNflWK8NEYWwRt2yNvP8eKfsah8S5SuXqNYdHLoGYBc','CNflWK8NEYWwRt2yNvP8eKfsah8S5SuXqNYdHLoGYBc','139.180.227.30',1621718245,0,_binary 'webform_files|a:1:{i:14329;s:5:\"14329\";}'),(0,'CNgt9N3I8sRqwtzEpCY8LNRBsvMWfuBN6kYVtOl_ZOk','CNgt9N3I8sRqwtzEpCY8LNRBsvMWfuBN6kYVtOl_ZOk','168.80.247.64',1610825791,0,_binary 'webform_files|a:1:{i:4381;s:4:\"4381\";}'),(0,'CNhyy2aDPflTnG6ZIW4Kr7fMJhW05s5ky48AvedaMCE','CNhyy2aDPflTnG6ZIW4Kr7fMJhW05s5ky48AvedaMCE','199.34.87.140',1619253741,0,_binary 'webform_files|a:1:{i:8041;s:4:\"8041\";}'),(0,'CnITyGvb6uH09HQa2nojbR05e1bENJxihodKEgNOJX8','CnITyGvb6uH09HQa2nojbR05e1bENJxihodKEgNOJX8','152.44.98.93',1611199529,0,_binary 'webform_files|a:1:{i:4997;s:4:\"4997\";}'),(0,'cNjQl8jilivICRZdBVpAWHuLJqZE2xwKISHfcqc8Dqs','cNjQl8jilivICRZdBVpAWHuLJqZE2xwKISHfcqc8Dqs','149.20.241.20',1621614441,0,_binary 'webform_files|a:1:{i:14045;s:5:\"14045\";}'),(0,'cnpxGSewCuYmUn2G_hJTOmUz0TDY-qmnW8SNu_CtqCM','cnpxGSewCuYmUn2G_hJTOmUz0TDY-qmnW8SNu_CtqCM','199.34.87.140',1621175895,0,_binary 'webform_files|a:1:{i:12369;s:5:\"12369\";}'),(0,'CNQPv4raTcodlqoEP9j_Ti-UazUhhZnu4WXJNTq4bj4','CNQPv4raTcodlqoEP9j_Ti-UazUhhZnu4WXJNTq4bj4','139.180.227.30',1619424438,0,_binary 'webform_files|a:1:{i:8400;s:4:\"8400\";}'),(0,'cNsTpPuSoDRjf8eau-gfTMpXCOvxst7tuO-Lc9ecDpg','cNsTpPuSoDRjf8eau-gfTMpXCOvxst7tuO-Lc9ecDpg','142.147.109.239',1609831180,0,_binary 'webform_files|a:1:{i:2983;s:4:\"2983\";}'),(0,'CnvdediI7Vjy7_XqvtEAnS2xx0h_RemIw29MN2SuglM','CnvdediI7Vjy7_XqvtEAnS2xx0h_RemIw29MN2SuglM','23.236.165.124',1621342226,0,_binary 'webform_files|a:1:{i:13011;s:5:\"13011\";}'),(0,'CNvqcmqeX-0sZ5E8qAJ-XaaqV5Z53x9zqdfI3Bpo4Bo','CNvqcmqeX-0sZ5E8qAJ-XaaqV5Z53x9zqdfI3Bpo4Bo','149.20.241.20',1621276921,0,_binary 'webform_files|a:1:{i:12733;s:5:\"12733\";}'),(0,'CnwfN2EwEFshP_WYNda9IRBJtFdX8YzsYxvmGTAclMI','CnwfN2EwEFshP_WYNda9IRBJtFdX8YzsYxvmGTAclMI','152.44.105.51',1622173896,0,_binary 'webform_files|a:1:{i:15718;s:5:\"15718\";}'),(0,'cNxU64Wpg7U0fAJMrHeLym5zcKayCCAyO1ZJO_4JhRo','cNxU64Wpg7U0fAJMrHeLym5zcKayCCAyO1ZJO_4JhRo','172.96.80.225',1621559879,0,_binary 'webform_files|a:1:{i:13855;s:5:\"13855\";}'),(0,'cNxxOs4LvvmTimR_FWWz4R3Fiztv_rIwWEmcfnT3CmQ','cNxxOs4LvvmTimR_FWWz4R3Fiztv_rIwWEmcfnT3CmQ','139.180.3.160',1619481861,0,_binary 'webform_files|a:1:{i:8501;s:4:\"8501\";}'),(0,'cNZcctTgvh0cKMovPxNF15U2e_JBDtdFwXYZAOcszwo','cNZcctTgvh0cKMovPxNF15U2e_JBDtdFwXYZAOcszwo','207.182.27.142',1621004786,0,_binary 'webform_files|a:1:{i:12000;s:5:\"12000\";}'),(0,'co1CBNXR3-4iwFxzoWd8OKj2FY37oNYEnezpk8l4afU','co1CBNXR3-4iwFxzoWd8OKj2FY37oNYEnezpk8l4afU','207.182.27.142',1620297729,0,_binary 'webform_files|a:1:{i:10341;s:5:\"10341\";}'),(0,'Co1_UPvnb0QQIROsO3QCaDthSkSTHxXZcFhUClw3YLA','Co1_UPvnb0QQIROsO3QCaDthSkSTHxXZcFhUClw3YLA','142.147.109.239',1622522526,0,_binary 'webform_files|a:1:{i:16653;s:5:\"16653\";}'),(0,'COAivIy-osqgbiAsdu-GxM_eNyTpr_ZH2a_8IQhJL7U','COAivIy-osqgbiAsdu-GxM_eNyTpr_ZH2a_8IQhJL7U','199.34.87.140',1622815023,0,_binary 'webform_files|a:1:{i:17521;s:5:\"17521\";}'),(0,'COg-SkkN1dLFqfQw8tkG3k5K3o2CMZPDVxdN1F_Sq34','COg-SkkN1dLFqfQw8tkG3k5K3o2CMZPDVxdN1F_Sq34','152.44.105.51',1620330123,0,_binary 'webform_files|a:1:{i:10403;s:5:\"10403\";}'),(0,'cohFVmMLgBOv5lUO07H6IoHQeX93CAmWW9Mdvv1LOKQ','cohFVmMLgBOv5lUO07H6IoHQeX93CAmWW9Mdvv1LOKQ','149.20.241.20',1621592196,0,_binary 'webform_files|a:1:{i:13950;s:5:\"13950\";}'),(0,'CohUBTYCCeqjkZ8GWFB1c5Gje7zlIijukFfKFeZfq_g','CohUBTYCCeqjkZ8GWFB1c5Gje7zlIijukFfKFeZfq_g','139.180.227.30',1610333147,0,_binary 'webform_files|a:1:{i:3670;s:4:\"3670\";}'),(0,'cOhyfEx3xUPlaYsuXRAw_izAnZCOZsygPQ4zQIW4gJc','cOhyfEx3xUPlaYsuXRAw_izAnZCOZsygPQ4zQIW4gJc','142.147.109.239',1621526920,0,_binary 'webform_files|a:1:{i:13743;s:5:\"13743\";}'),(0,'COm7QBERF-0Z-Ws00GiMPSIfXOF1o5KzUmhofZv4OLk','COm7QBERF-0Z-Ws00GiMPSIfXOF1o5KzUmhofZv4OLk','168.80.247.64',1613774965,0,_binary 'webform_files|a:1:{i:6412;s:4:\"6412\";}'),(0,'COOt_Su9nHCj0D9IGJXlVZ1DcCRDtwJkSnCAbfuZhDw','COOt_Su9nHCj0D9IGJXlVZ1DcCRDtwJkSnCAbfuZhDw','149.20.241.20',1621314073,0,_binary 'webform_files|a:1:{i:12855;s:5:\"12855\";}'),(0,'coOWNCFesP58sxP4ATv__LRc9RcEZejjvIs1KQIno7U','coOWNCFesP58sxP4ATv__LRc9RcEZejjvIs1KQIno7U','95.181.238.27',1656530540,0,_binary 'webform_files|a:1:{i:19047;s:5:\"19047\";}'),(0,'CORnQycGNkj6w40aOe8zgDynqzCpnQ_22CWPmOn-wK4','CORnQycGNkj6w40aOe8zgDynqzCpnQ_22CWPmOn-wK4','207.182.27.142',1621881079,0,_binary 'webform_files|a:1:{i:15065;s:5:\"15065\";}'),(0,'coVoBZWfIHBQydWUJzmpuOfAtjtSo98167fPECVBJXA','coVoBZWfIHBQydWUJzmpuOfAtjtSo98167fPECVBJXA','167.160.73.82',1619514997,0,_binary 'webform_files|a:1:{i:8554;s:4:\"8554\";}'),(0,'CoWrfNHfWPzBObbveGxbm4E8xh0yOBTIvEMlBpSXSmU','CoWrfNHfWPzBObbveGxbm4E8xh0yOBTIvEMlBpSXSmU','69.4.84.207',1613797766,0,_binary 'webform_files|a:1:{i:6481;s:4:\"6481\";}'),(0,'CoxXCj4ZKvz1lPFBuQlgJsWTe42tm6thtAv_nvJ5ZoU','CoxXCj4ZKvz1lPFBuQlgJsWTe42tm6thtAv_nvJ5ZoU','142.147.109.239',1621102296,0,_binary 'webform_files|a:1:{i:12206;s:5:\"12206\";}'),(0,'coY4Vy5KS46DVsPrHjUEL_3gcjgV79tUgDZgh-Iymps','coY4Vy5KS46DVsPrHjUEL_3gcjgV79tUgDZgh-Iymps','139.180.3.160',1621027109,0,_binary 'webform_files|a:1:{i:12057;s:5:\"12057\";}'),(0,'CoyAa65u_-r8o81HEUyLqXmC4wr0hGaYmSEA26Si8J0','CoyAa65u_-r8o81HEUyLqXmC4wr0hGaYmSEA26Si8J0','172.96.80.225',1619765063,0,_binary 'webform_files|a:1:{i:9154;s:4:\"9154\";}'),(0,'CoYIqZkoB_lBwd7hLJgHjUuqeHTgutmhzUrqxACu3Hg','CoYIqZkoB_lBwd7hLJgHjUuqeHTgutmhzUrqxACu3Hg','149.20.241.20',1614374120,0,_binary 'webform_files|a:1:{i:7078;s:4:\"7078\";}'),(0,'COzyAZK1FBfCKtRZxlkNKSYydL6pSUkazQtkkmHi13M','COzyAZK1FBfCKtRZxlkNKSYydL6pSUkazQtkkmHi13M','152.44.105.51',1610749045,0,_binary 'webform_files|a:1:{i:4267;s:4:\"4267\";}'),(0,'Co_KR9CFTVUlAh7RSO6rhSLHafz5fUi3Cyah_-XSXyg','Co_KR9CFTVUlAh7RSO6rhSLHafz5fUi3Cyah_-XSXyg','167.160.73.82',1609570320,0,_binary 'webform_files|a:1:{i:2597;s:4:\"2597\";}'),(0,'CP1FRngm23E0-G_PQj2H2Ma_3tygEZqDde5kqnd_2tg','CP1FRngm23E0-G_PQj2H2Ma_3tygEZqDde5kqnd_2tg','172.96.80.225',1622869624,0,_binary 'webform_files|a:1:{i:17688;s:5:\"17688\";}'),(0,'Cp7wBXTLHtJiVofjDDkJ3ZTDRgc5P8S8uw984NEW1Oo','Cp7wBXTLHtJiVofjDDkJ3ZTDRgc5P8S8uw984NEW1Oo','172.96.80.225',1611546818,0,_binary 'webform_files|a:1:{i:5587;s:4:\"5587\";}'),(0,'CpBDCCAs580MzTdkOKCwvcbpR902yPGPlOJHBDQfmxU','CpBDCCAs580MzTdkOKCwvcbpR902yPGPlOJHBDQfmxU','149.20.241.20',1623118871,0,_binary 'webform_files|a:1:{i:18441;s:5:\"18441\";}'),(0,'CPdP1To0gVyDNQ1kCaAgO2yx1thiRIRRqRLoegQSDHk','CPdP1To0gVyDNQ1kCaAgO2yx1thiRIRRqRLoegQSDHk','154.13.1.35',1656620572,0,_binary 'webform_files|a:1:{i:19068;s:5:\"19068\";}'),(0,'cpEsuOawvuJF4J0ltg8jOMNdWHqe753il4xmjNDfOHc','cpEsuOawvuJF4J0ltg8jOMNdWHqe753il4xmjNDfOHc','142.147.109.239',1619764895,0,_binary 'webform_files|a:1:{i:9103;s:4:\"9103\";}'),(0,'cpfyW4SrDDnwkQaxlKpdWYxsxl5h6Gs4DcmX3WWd0Bc','cpfyW4SrDDnwkQaxlKpdWYxsxl5h6Gs4DcmX3WWd0Bc','172.96.80.225',1621472087,0,_binary 'webform_files|a:1:{i:13515;s:5:\"13515\";}'),(0,'cpikxyRqYnxYWq5yuMKasRd7mb5wngcqGy8HRnIH74Q','cpikxyRqYnxYWq5yuMKasRd7mb5wngcqGy8HRnIH74Q','142.147.109.239',1621374737,0,_binary 'webform_files|a:1:{i:13078;s:5:\"13078\";}'),(0,'CPKzWo3k-ZHZNJKOmkMHqh2Jcafq47aYO2zJe_P8AAM','CPKzWo3k-ZHZNJKOmkMHqh2Jcafq47aYO2zJe_P8AAM','23.250.45.83',1621750823,0,_binary 'webform_files|a:1:{i:14543;s:5:\"14543\";}'),(0,'cPo9Uy0KnbNmM9GtPL7-Ua4FlJvpct7fEpKIbjd81AA','cPo9Uy0KnbNmM9GtPL7-Ua4FlJvpct7fEpKIbjd81AA','176.227.241.30',1656989240,0,_binary 'webform_files|a:1:{i:19186;s:5:\"19186\";}'),(0,'cppaZKmM9_mnrwyPR6r3JwEj6s1CM6i7xaHCZKRVIXM','cppaZKmM9_mnrwyPR6r3JwEj6s1CM6i7xaHCZKRVIXM','139.180.3.160',1622239054,0,_binary 'webform_files|a:1:{i:15902;s:5:\"15902\";}'),(0,'CpqR2hJogyHjSPYpvqctg7Fo-uLGcWGfPet-4xEWTnU','CpqR2hJogyHjSPYpvqctg7Fo-uLGcWGfPet-4xEWTnU','23.236.165.124',1619285664,0,_binary 'webform_files|a:1:{i:8126;s:4:\"8126\";}'),(0,'cPRTuExr3EojCoeJE7cheW5ZlpH_0UheYp0Z-qP4vzg','cPRTuExr3EojCoeJE7cheW5ZlpH_0UheYp0Z-qP4vzg','139.180.227.30',1620188524,0,_binary 'webform_files|a:1:{i:10084;s:5:\"10084\";}'),(2035,'Cpv48-XS3gwlSpae7hW73l6y5AsCYRTQ4_mjs7JC9Qk','Cpv48-XS3gwlSpae7hW73l6y5AsCYRTQ4_mjs7JC9Qk','41.193.208.10',1693981443,0,_binary 'signup_status_filter|s:3:\"all\";'),(0,'cpwvdFUaxXEz2sEUI2HfMKD455r_Xa59OlgoMmlfvjs','cpwvdFUaxXEz2sEUI2HfMKD455r_Xa59OlgoMmlfvjs','139.180.227.30',1611295548,0,_binary 'webform_files|a:1:{i:5161;s:4:\"5161\";}'),(0,'cPxQ_jzumfDPXHH_bcLM2fZsYA-_u4YcRsnlDCFJZ6I','cPxQ_jzumfDPXHH_bcLM2fZsYA-_u4YcRsnlDCFJZ6I','152.44.105.51',1622848091,0,_binary 'webform_files|a:1:{i:17648;s:5:\"17648\";}'),(0,'CP_W3I7FrTWuosTueMhas9lWMFOktZGwW4IjVdxN80I','CP_W3I7FrTWuosTueMhas9lWMFOktZGwW4IjVdxN80I','23.236.165.124',1622587108,0,_binary 'webform_files|a:1:{i:16885;s:5:\"16885\";}'),(0,'cq5wcON9kwTaegt942GNNZFA61A3IpVJalgYTBNT6i4','cq5wcON9kwTaegt942GNNZFA61A3IpVJalgYTBNT6i4','31.29.186.138',1634221774,0,_binary 'webform_files|a:1:{i:18593;s:5:\"18593\";}'),(0,'CqBtsVMMGvyffrmIjQsMBJMheAp9H5Ro_xseXIXOX7c','CqBtsVMMGvyffrmIjQsMBJMheAp9H5Ro_xseXIXOX7c','172.96.80.225',1621407436,0,_binary 'webform_files|a:1:{i:13200;s:5:\"13200\";}'),(0,'CQFsCguSO7_j-HqIfqypRTGZ49dnqgtTSvllCRdGnQc','CQFsCguSO7_j-HqIfqypRTGZ49dnqgtTSvllCRdGnQc','149.20.241.20',1620787592,0,_binary 'webform_files|a:1:{i:11489;s:5:\"11489\";}'),(0,'cQj-7u6BkuIebHquPaiRwZjJ9DX23wjZ2eC4xii86eg','cQj-7u6BkuIebHquPaiRwZjJ9DX23wjZ2eC4xii86eg','149.20.241.20',1618980178,0,_binary 'webform_files|a:1:{i:7459;s:4:\"7459\";}'),(0,'cQlZWvW-mdQrdHyMo_3_-UxlLiDFYRtof21aKKk8bhA','cQlZWvW-mdQrdHyMo_3_-UxlLiDFYRtof21aKKk8bhA','207.182.27.142',1619144043,0,_binary 'webform_files|a:1:{i:7818;s:4:\"7818\";}'),(0,'cQNJ9lyeGomfu9L_cz0u0ACbdK9D4esW7eLFxsacgts','cQNJ9lyeGomfu9L_cz0u0ACbdK9D4esW7eLFxsacgts','216.180.105.170',1611546746,0,_binary 'webform_files|a:1:{i:5582;s:4:\"5582\";}'),(0,'CQofireIKTk5-GAXYgUBww58dGLoAdB1U8PPBfxAaBQ','CQofireIKTk5-GAXYgUBww58dGLoAdB1U8PPBfxAaBQ','168.80.247.64',1610585348,0,_binary 'webform_files|a:1:{i:4029;s:4:\"4029\";}'),(0,'CqRY0F_Ndv3wz7nFEC7g_56eaRcdJQbHh71kVfnDP3M','CqRY0F_Ndv3wz7nFEC7g_56eaRcdJQbHh71kVfnDP3M','152.44.105.51',1621091512,0,_binary 'webform_files|a:1:{i:12177;s:5:\"12177\";}'),(0,'cqSA0DAxq5cBvs3K5763YdNyWTr6RtSnZoD8GKyi52U','cqSA0DAxq5cBvs3K5763YdNyWTr6RtSnZoD8GKyi52U','207.182.27.142',1612716852,0,_binary 'webform_files|a:1:{i:5761;s:4:\"5761\";}'),(0,'CqSTZyerrAQpklptjyBkH1fpsEV-PMzE9iz9wu8Z_Zw','CqSTZyerrAQpklptjyBkH1fpsEV-PMzE9iz9wu8Z_Zw','149.20.241.20',1620068838,0,_binary 'webform_files|a:1:{i:9817;s:4:\"9817\";}'),(0,'CQTH35DNFbK2johtZANXzzPEBiszlGEQmEIw1ln-G-4','CQTH35DNFbK2johtZANXzzPEBiszlGEQmEIw1ln-G-4','23.250.45.83',1611132553,0,_binary 'webform_files|a:1:{i:4866;s:4:\"4866\";}'),(0,'cqtO_1gCzP2763dc-lD51Wi2QlE0NxB-xRTb8A7fDl4','cqtO_1gCzP2763dc-lD51Wi2QlE0NxB-xRTb8A7fDl4','139.180.227.30',1620907448,0,_binary 'webform_files|a:1:{i:11781;s:5:\"11781\";}'),(0,'cQx4EM3Jzt_2JrHcS865RB0GOWNZ_gairqrfUeWr9go','cQx4EM3Jzt_2JrHcS865RB0GOWNZ_gairqrfUeWr9go','139.180.227.30',1621696272,0,_binary 'webform_files|a:1:{i:14299;s:5:\"14299\";}'),(0,'CQYLjRe9ByYyLCpACuVfJWI8woJ83D78EC6MpnXpOFA','CQYLjRe9ByYyLCpACuVfJWI8woJ83D78EC6MpnXpOFA','168.80.247.64',1613305128,0,_binary 'webform_files|a:1:{i:5823;s:4:\"5823\";}'),(0,'cqzwrte0irghVyhe7OOWthRO5eGo2R2WtDWbsK6h4Rg','cqzwrte0irghVyhe7OOWthRO5eGo2R2WtDWbsK6h4Rg','185.225.28.134',1657050971,0,_binary 'webform_files|a:1:{i:19202;s:5:\"19202\";}'),(0,'cqzX7c2r7_BixUqQnNDe2yeqHLLRgeybpA2A81cxA0I','cqzX7c2r7_BixUqQnNDe2yeqHLLRgeybpA2A81cxA0I','152.44.105.51',1622010822,0,_binary 'webform_files|a:1:{i:15385;s:5:\"15385\";}'),(0,'cR-DxBzQmQInlDmrcRMQYBfcCupNg9zeav8ojEZt8IQ','cR-DxBzQmQInlDmrcRMQYBfcCupNg9zeav8ojEZt8IQ','169.0.27.127',1692261539,0,_binary 'webform_submission|a:1:{i:1331;s:2:\"10\";}'),(0,'Cr3Yd0zGHyspiccaFCzC7okgyrSqOxY6kBQ0WsQw_5U','Cr3Yd0zGHyspiccaFCzC7okgyrSqOxY6kBQ0WsQw_5U','207.182.27.142',1610585513,0,_binary 'webform_files|a:1:{i:4045;s:4:\"4045\";}'),(0,'Cr4Aff73ee_W26xNIUp_xmvhtIf-dtOMDSmgoawjuuU','Cr4Aff73ee_W26xNIUp_xmvhtIf-dtOMDSmgoawjuuU','199.34.87.140',1621945710,0,_binary 'webform_files|a:1:{i:15253;s:5:\"15253\";}'),(0,'cr4TdidgXa62yIEhKBUML_j6gwB98_lJ3oDz5WaKVto','cr4TdidgXa62yIEhKBUML_j6gwB98_lJ3oDz5WaKVto','23.250.45.83',1613829167,0,_binary 'webform_files|a:1:{i:6563;s:4:\"6563\";}'),(0,'CRA5_CbWm4GH_umh4BAkH9FgDR_4RS_YSB1zg-KBNCI','CRA5_CbWm4GH_umh4BAkH9FgDR_4RS_YSB1zg-KBNCI','199.34.87.140',1609614837,0,_binary 'webform_files|a:1:{i:2701;s:4:\"2701\";}'),(0,'CrDt7RZtDpDMaMYub8KB0Q7-UclMmqdRdV_y-zTeJeY','CrDt7RZtDpDMaMYub8KB0Q7-UclMmqdRdV_y-zTeJeY','207.182.27.142',1622717600,0,_binary 'webform_files|a:1:{i:17257;s:5:\"17257\";}'),(0,'CrhA9OL8a_Du3RqOkZKCaQZuarsU9xubUnWq9dMZIq0','CrhA9OL8a_Du3RqOkZKCaQZuarsU9xubUnWq9dMZIq0','23.250.45.83',1608988261,0,_binary 'webform_files|a:1:{i:1752;s:4:\"1752\";}'),(0,'cRIl9z2W0RU9_s04L2aF2twV-6hz3fGUvJxpG_nWeO8','cRIl9z2W0RU9_s04L2aF2twV-6hz3fGUvJxpG_nWeO8','199.34.87.140',1622815117,0,_binary 'webform_files|a:1:{i:17563;s:5:\"17563\";}'),(0,'CRIWf6aoGgK31L7M8uoUg5ZMZZ5AGsZ93YfGLOsYy6E','CRIWf6aoGgK31L7M8uoUg5ZMZZ5AGsZ93YfGLOsYy6E','167.160.73.82',1613214817,0,_binary 'webform_files|a:1:{i:5815;s:4:\"5815\";}'),(0,'CRK8VvWIQC_lq7datgdPsIvmUXDXpbDWbkTskcjbDzo','CRK8VvWIQC_lq7datgdPsIvmUXDXpbDWbkTskcjbDzo','139.180.227.30',1621221766,0,_binary 'webform_files|a:1:{i:12573;s:5:\"12573\";}'),(0,'cRnlXFa_fcjwBMeepe_90OIn7fAFi8p_IIjOMtxsgoY','cRnlXFa_fcjwBMeepe_90OIn7fAFi8p_IIjOMtxsgoY','152.44.105.51',1622717632,0,_binary 'webform_files|a:1:{i:17272;s:5:\"17272\";}'),(0,'CrntSDAhZk3FCtzAkJS7NUpe_gR1_SVq5I2cZYiNNhY','CrntSDAhZk3FCtzAkJS7NUpe_gR1_SVq5I2cZYiNNhY','152.44.105.51',1610880231,0,_binary 'webform_files|a:1:{i:4449;s:4:\"4449\";}'),(0,'CROltKlr3xP0qkmEjWzPRr5dbkj39cPPgbgop1cokZM','CROltKlr3xP0qkmEjWzPRr5dbkj39cPPgbgop1cokZM','199.34.87.140',1619731594,0,_binary 'webform_files|a:1:{i:9040;s:4:\"9040\";}'),(0,'cRPpspUrQG0poruHb_joUjWttvVJfgbNvjM2EkbZl8U','cRPpspUrQG0poruHb_joUjWttvVJfgbNvjM2EkbZl8U','199.34.87.140',1611165509,0,_binary 'webform_files|a:1:{i:4930;s:4:\"4930\";}'),(0,'crQoKfP1K9CsR5EHK7ZTe2iv8yDy5H9HHYb9eNdHJ0g','crQoKfP1K9CsR5EHK7ZTe2iv8yDy5H9HHYb9eNdHJ0g','149.20.241.20',1620231720,0,_binary 'webform_files|a:1:{i:10179;s:5:\"10179\";}'),(0,'cRqW6NicFwSj_PR1xeKOLOm_cDkbP52ln3lJJsXPWIM','cRqW6NicFwSj_PR1xeKOLOm_cDkbP52ln3lJJsXPWIM','216.180.105.170',1609798169,0,_binary 'webform_files|a:1:{i:2943;s:4:\"2943\";}'),(0,'CrR6Nt2omGK4J7pJ4o12LZBTOP52wA5JueDhKErEPrw','CrR6Nt2omGK4J7pJ4o12LZBTOP52wA5JueDhKErEPrw','152.44.105.51',1618881781,0,_binary 'webform_files|a:1:{i:7281;s:4:\"7281\";}'),(0,'crstVpu0hh8NngqBPkpBjPAIyeuriyJbFXeGzCj2ElA','crstVpu0hh8NngqBPkpBjPAIyeuriyJbFXeGzCj2ElA','152.44.98.93',1620744136,0,_binary 'webform_files|a:1:{i:11382;s:5:\"11382\";}'),(0,'CrtBHdWRAM6Q-OLMHbR0-_SrncjYa_6vi7NaJI1T95Y','CrtBHdWRAM6Q-OLMHbR0-_SrncjYa_6vi7NaJI1T95Y','139.180.227.30',1620068791,0,_binary 'webform_files|a:1:{i:9799;s:4:\"9799\";}'),(0,'CrtGIOY4_41CGf0OZCCBvC5sVKU2ZZnWbOAecispjlw','CrtGIOY4_41CGf0OZCCBvC5sVKU2ZZnWbOAecispjlw','23.236.165.124',1621913618,0,_binary 'webform_files|a:1:{i:15189;s:5:\"15189\";}'),(0,'CrtzVBdyXJwIT4X9Aa6e47qRaiAI_g9cjHYa87Iowb0','CrtzVBdyXJwIT4X9Aa6e47qRaiAI_g9cjHYa87Iowb0','139.180.3.160',1621342051,0,_binary 'webform_files|a:1:{i:12939;s:5:\"12939\";}'),(0,'CrusicC9raHcH6uOb3Vopcua82wT13QXcCQP0831PSQ','CrusicC9raHcH6uOb3Vopcua82wT13QXcCQP0831PSQ','139.180.227.30',1613647418,0,_binary 'webform_files|a:1:{i:6044;s:4:\"6044\";}'),(0,'crWDLmsKtPfrtD_8d1zYJ7okrvMlklDT5twPuUCB9ks','crWDLmsKtPfrtD_8d1zYJ7okrvMlklDT5twPuUCB9ks','142.147.109.239',1613315801,0,_binary 'webform_files|a:1:{i:5833;s:4:\"5833\";}'),(0,'CRXN6XqhybK1PAiUwIdhYdCBVPJwGGanQGT7rmc2aMY','CRXN6XqhybK1PAiUwIdhYdCBVPJwGGanQGT7rmc2aMY','139.180.227.30',1622652718,0,_binary 'webform_files|a:1:{i:17031;s:5:\"17031\";}'),(0,'CrYD0Skr_AYmbcXfqf-MIdZCJ6Lu-u_dpquKQswWsn0','CrYD0Skr_AYmbcXfqf-MIdZCJ6Lu-u_dpquKQswWsn0','142.147.109.239',1623075429,0,_binary 'webform_files|a:1:{i:18322;s:5:\"18322\";}'),(0,'crzo_0MXkMdlz7lfgkM7aez5FBscr2JFs8lSkeYvGvw','crzo_0MXkMdlz7lfgkM7aez5FBscr2JFs8lSkeYvGvw','23.250.45.83',1620133976,0,_binary 'webform_files|a:1:{i:9957;s:4:\"9957\";}'),(0,'cS-wKybeemDf7hlEfL9UFBms-lW6c4D9HakRVA-FG0I','cS-wKybeemDf7hlEfL9UFBms-lW6c4D9HakRVA-FG0I','149.20.241.20',1619449142,0,_binary 'webform_files|a:1:{i:8416;s:4:\"8416\";}'),(0,'cS5_zy9Zl3WRlCMZggjcj-a9qF2j-rLttFPYs5vLn9s','cS5_zy9Zl3WRlCMZggjcj-a9qF2j-rLttFPYs5vLn9s','167.160.73.82',1613895177,0,_binary 'webform_files|a:1:{i:6765;s:4:\"6765\";}'),(0,'cs78D58e946yZbRmLQJFf5WdNMHs7g3NZIlAUgblJxY','cs78D58e946yZbRmLQJFf5WdNMHs7g3NZIlAUgblJxY','216.180.105.170',1608780155,0,_binary 'webform_files|a:1:{i:1489;s:4:\"1489\";}'),(0,'CsBTUtPzcpwl9pnu5jKCXZz_-Z7QCxPwY7EevdTTgS8','CsBTUtPzcpwl9pnu5jKCXZz_-Z7QCxPwY7EevdTTgS8','207.182.27.142',1613917274,0,_binary 'webform_files|a:1:{i:6827;s:4:\"6827\";}'),(0,'CscBYY2gBj3WTVRihV8YIvrd9jq_Ym0eWSzbhqEQdUs','CscBYY2gBj3WTVRihV8YIvrd9jq_Ym0eWSzbhqEQdUs','199.34.87.140',1622108619,0,_binary 'webform_files|a:1:{i:15612;s:5:\"15612\";}'),(0,'CsIfdhuaDLk0CCCwl9qk5q0Nw_f0RBuivJwrB341Y6U','CsIfdhuaDLk0CCCwl9qk5q0Nw_f0RBuivJwrB341Y6U','107.181.177.180',1656682432,0,_binary 'webform_files|a:1:{i:19088;s:5:\"19088\";}'),(0,'cSkdFmf3jGoezFPZ7u4RaMzMWVr1CLExDNs9eJ_Pmhc','cSkdFmf3jGoezFPZ7u4RaMzMWVr1CLExDNs9eJ_Pmhc','172.96.80.225',1619056550,0,_binary 'webform_files|a:1:{i:7639;s:4:\"7639\";}'),(0,'cskSzjzwUEit1pO1f7BKozLan06b2lCseKQJEPLLv6A','cskSzjzwUEit1pO1f7BKozLan06b2lCseKQJEPLLv6A','23.250.45.83',1621102315,0,_binary 'webform_files|a:1:{i:12211;s:5:\"12211\";}'),(0,'cSO0KskNiixL9GJAqkOGpKKeVm5H61cTRa28aIPEkbg','cSO0KskNiixL9GJAqkOGpKKeVm5H61cTRa28aIPEkbg','168.80.247.64',1610924667,0,_binary 'webform_files|a:1:{i:4533;s:4:\"4533\";}'),(0,'CSoPX2TDxrJK9bItz-iQbmdoO274PPP2gb8N12TFgt8','CSoPX2TDxrJK9bItz-iQbmdoO274PPP2gb8N12TFgt8','142.147.109.239',1609765704,0,_binary 'webform_files|a:1:{i:2895;s:4:\"2895\";}'),(0,'csqkSw5KO8_TcOJWa1h9DeeYcjKsOoVezViuhlpv2wg','csqkSw5KO8_TcOJWa1h9DeeYcjKsOoVezViuhlpv2wg','142.147.109.239',1621880948,0,_binary 'webform_files|a:1:{i:15011;s:5:\"15011\";}'),(0,'cSRPq5xdL8dmjvZM1kef0tFT59bZv1-lxw2lMYAGoMQ','cSRPq5xdL8dmjvZM1kef0tFT59bZv1-lxw2lMYAGoMQ','139.180.227.30',1613796388,0,_binary 'webform_files|a:1:{i:6440;s:4:\"6440\";}'),(0,'csSCpmFFdcz68ZPjy0JdezrYQFdqN3zxtynPpxTxTeU','csSCpmFFdcz68ZPjy0JdezrYQFdqN3zxtynPpxTxTeU','152.44.98.93',1620383780,0,_binary 'webform_files|a:1:{i:10502;s:5:\"10502\";}'),(0,'cSTEhq1Bnz2K1WvAZsCBcNObVO19e4CWb1wCGq0vRpc','cSTEhq1Bnz2K1WvAZsCBcNObVO19e4CWb1wCGq0vRpc','167.160.73.82',1619731673,0,_binary 'webform_files|a:1:{i:9066;s:4:\"9066\";}'),(0,'Csu07l7ATuaUvWIEg7ro2j4k04zB3ZqDu-1-2CaLNc0','Csu07l7ATuaUvWIEg7ro2j4k04zB3ZqDu-1-2CaLNc0','172.96.80.225',1613307194,0,_binary 'webform_files|a:1:{i:5824;s:4:\"5824\";}'),(0,'csv40Bd-Lf4_F3M-O8n6P9bbFotXGIQcsAdvx41Wdn4','csv40Bd-Lf4_F3M-O8n6P9bbFotXGIQcsAdvx41Wdn4','216.180.105.170',1621848082,0,_binary 'webform_files|a:1:{i:14819;s:5:\"14819\";}'),(0,'CsZxjaOxFHdB51AZbe481Wxi-m8XHlE3sIY94324NYM','CsZxjaOxFHdB51AZbe481Wxi-m8XHlE3sIY94324NYM','207.182.27.142',1622587080,0,_binary 'webform_files|a:1:{i:16872;s:5:\"16872\";}'),(0,'Ct3q1LnM34WtXTM-P5eQaTzkqlU0P-tW1tNfzeJ5DJ4','Ct3q1LnM34WtXTM-P5eQaTzkqlU0P-tW1tNfzeJ5DJ4','139.180.227.30',1621342087,0,_binary 'webform_files|a:1:{i:12953;s:5:\"12953\";}'),(0,'ct8kBf5SHwFgEnSFzJiU71wvqxfFQjktuI2ZaBj8Nio','ct8kBf5SHwFgEnSFzJiU71wvqxfFQjktuI2ZaBj8Nio','152.44.98.93',1622489242,0,_binary 'webform_files|a:1:{i:16573;s:5:\"16573\";}'),(0,'CtAOfmSNHSE3-8D_-Nm5oK9UE4OLju6ZM56tzJ2TZ2w','CtAOfmSNHSE3-8D_-Nm5oK9UE4OLju6ZM56tzJ2TZ2w','168.80.247.64',1612151831,0,_binary 'webform_files|a:1:{i:5711;s:4:\"5711\";}'),(0,'cTdKtGDtkO_ne_AnkDzGmUcthyhDqS5r1ehYLeCXlzg','cTdKtGDtkO_ne_AnkDzGmUcthyhDqS5r1ehYLeCXlzg','152.44.105.51',1620362505,0,_binary 'webform_files|a:1:{i:10464;s:5:\"10464\";}'),(0,'CTIeq67dPUrjz5WpDaTqW0Asci0jWFSCG9e_FaPJTUE','CTIeq67dPUrjz5WpDaTqW0Asci0jWFSCG9e_FaPJTUE','152.44.98.93',1610333435,0,_binary 'webform_files|a:1:{i:3711;s:4:\"3711\";}'),(0,'CtJEgiByEM4zGi-47ZH6w1sPkR9WFhEa0kGZfitZ7pg','CtJEgiByEM4zGi-47ZH6w1sPkR9WFhEa0kGZfitZ7pg','167.160.73.82',1619242640,0,_binary 'webform_files|a:1:{i:8011;s:4:\"8011\";}'),(0,'CtOa45G_J9YpSViehXPojz8X7uuvroOvEK8RO-T9OqQ','CtOa45G_J9YpSViehXPojz8X7uuvroOvEK8RO-T9OqQ','199.34.87.140',1620972155,0,_binary 'webform_files|a:1:{i:11922;s:5:\"11922\";}'),(0,'cTq2swyc1HYyNU9-qu4WdDaL1WUBKwoYlzBgqbfPhuY','cTq2swyc1HYyNU9-qu4WdDaL1WUBKwoYlzBgqbfPhuY','23.236.165.124',1620601908,0,_binary 'webform_files|a:1:{i:11006;s:5:\"11006\";}'),(0,'cTQBiMtnTn9UKRJnD19Yzol15W_PrGtUxse94nNQ9a8','cTQBiMtnTn9UKRJnD19Yzol15W_PrGtUxse94nNQ9a8','107.175.93.159',1608495473,0,_binary 'webform_files|a:1:{i:1347;s:4:\"1347\";}'),(0,'CTSyA8ioj0kja1Tk5AM4AWn5vuookB_CVYMxIWXamPk','CTSyA8ioj0kja1Tk5AM4AWn5vuookB_CVYMxIWXamPk','199.34.87.140',1621581973,0,_binary 'webform_files|a:1:{i:13908;s:5:\"13908\";}'),(0,'CttOsdN0EuZHYGtd2_F3HFh3MfGdoVtPw6RtnMJDvZI','CttOsdN0EuZHYGtd2_F3HFh3MfGdoVtPw6RtnMJDvZI','23.250.45.83',1613972686,0,_binary 'webform_files|a:1:{i:6993;s:4:\"6993\";}'),(0,'ctv9mfE2MZM1ONZLZHQCcwnKLuYQUrvq19iJbFOcll0','ctv9mfE2MZM1ONZLZHQCcwnKLuYQUrvq19iJbFOcll0','216.180.105.170',1610333438,0,_binary 'webform_files|a:1:{i:3712;s:4:\"3712\";}'),(0,'cTw85QwKrat8hx6QXm97DXFyXzkzCvjUDYz1iCy6F_s','cTw85QwKrat8hx6QXm97DXFyXzkzCvjUDYz1iCy6F_s','23.250.45.83',1611360294,0,_binary 'webform_files|a:1:{i:5250;s:4:\"5250\";}'),(0,'cTXuL2ePup0i8knP1pBhdiU9myMjaHWZdmiPLNam-bk','cTXuL2ePup0i8knP1pBhdiU9myMjaHWZdmiPLNam-bk','149.20.241.20',1619045487,0,_binary 'webform_files|a:1:{i:7600;s:4:\"7600\";}'),(0,'CtyIZFGz9TOipXWyIG1mbOBF5JkGR3UJ7G2nOziVbKA','CtyIZFGz9TOipXWyIG1mbOBF5JkGR3UJ7G2nOziVbKA','207.182.27.142',1611199294,0,_binary 'webform_files|a:1:{i:4983;s:4:\"4983\";}'),(0,'cTYoKgS6288VdFxF2UYTijslHO4TKASOvFooJThoS7I','cTYoKgS6288VdFxF2UYTijslHO4TKASOvFooJThoS7I','69.4.84.207',1608867754,0,_binary 'webform_files|a:1:{i:1574;s:4:\"1574\";}'),(0,'cU08mvOJHLtTRMZ6Y-ytP1a70ELRo7ibg34z6bDEogs','cU08mvOJHLtTRMZ6Y-ytP1a70ELRo7ibg34z6bDEogs','23.236.165.124',1609973188,0,_binary 'webform_files|a:1:{i:3167;s:4:\"3167\";}'),(0,'Cu6wTGs_t8ooLVEFP-m8c2_T8TOM-_wZdT_LwLvE4Dc','Cu6wTGs_t8ooLVEFP-m8c2_T8TOM-_wZdT_LwLvE4Dc','139.180.227.30',1622771790,0,_binary 'webform_files|a:1:{i:17390;s:5:\"17390\";}'),(0,'CU7i6eBr2yMptFKB3EY0aPnnyZZA4RfVdbpRKv_XmhE','CU7i6eBr2yMptFKB3EY0aPnnyZZA4RfVdbpRKv_XmhE','216.180.105.170',1622956280,0,_binary 'webform_files|a:1:{i:17957;s:5:\"17957\";}'),(0,'CUagUD0D_8y1eghnyY_6M9oZ6LyFy-tulX2I2TyThe0','CUagUD0D_8y1eghnyY_6M9oZ6LyFy-tulX2I2TyThe0','172.96.80.225',1622326927,0,_binary 'webform_files|a:1:{i:16125;s:5:\"16125\";}'),(0,'cUC6ibjHGbfdm5Au_l8184hGGHddDYSGB0JHdoXNF0I','cUC6ibjHGbfdm5Au_l8184hGGHddDYSGB0JHdoXNF0I','23.250.45.83',1619012380,0,_binary 'webform_files|a:1:{i:7549;s:4:\"7549\";}'),(0,'cUCiaFB-IS_eZp1H1wt-VlZoD1uvdk0JODQIqFve8Kg','cUCiaFB-IS_eZp1H1wt-VlZoD1uvdk0JODQIqFve8Kg','149.20.241.20',1621374672,0,_binary 'webform_files|a:1:{i:13053;s:5:\"13053\";}'),(0,'cUCTRX3UW7iiHXBHJgGo5bA4_SEPPwpbjr579BQmBMo','cUCTRX3UW7iiHXBHJgGo5bA4_SEPPwpbjr579BQmBMo','23.236.165.124',1613883836,0,_binary 'webform_files|a:1:{i:6704;s:4:\"6704\";}'),(0,'cUDjTOhxF6Ijbrvab5H-fQONei--GuslLbM7jWR1CDE','cUDjTOhxF6Ijbrvab5H-fQONei--GuslLbM7jWR1CDE','207.182.27.142',1620362513,0,_binary 'webform_files|a:1:{i:10467;s:5:\"10467\";}'),(0,'CuDwWHhRuqjdFgHDR6oEpZaiswbfPmTQ0_m_qLX2mgU','CuDwWHhRuqjdFgHDR6oEpZaiswbfPmTQ0_m_qLX2mgU','149.20.241.20',1619515144,0,_binary 'webform_files|a:1:{i:8600;s:4:\"8600\";}'),(0,'cuE7t9BAuwO5q0dWNFIESEuzNK3pKz-tQN0Qs1P0a5Q','cuE7t9BAuwO5q0dWNFIESEuzNK3pKz-tQN0Qs1P0a5Q','139.180.227.30',1610585471,0,_binary 'webform_files|a:1:{i:4038;s:4:\"4038\";}'),(0,'CuHy4RGQYkIoZslVei_pXEGmn12uW4w8Jx298kkhx-Y','CuHy4RGQYkIoZslVei_pXEGmn12uW4w8Jx298kkhx-Y','23.236.165.124',1609076080,0,_binary 'webform_files|a:1:{i:1912;s:4:\"1912\";}'),(0,'CuhYD9b_Y5PTsV9zbxXENAZ5vucI28FNnfw2Cev_a_c','CuhYD9b_Y5PTsV9zbxXENAZ5vucI28FNnfw2Cev_a_c','152.44.98.93',1619187948,0,_binary 'webform_files|a:1:{i:7922;s:4:\"7922\";}'),(0,'cuLytNbdtRVs1OdbdY4MZyiaqsZf_dHPjVtYtsoZ0uA','cuLytNbdtRVs1OdbdY4MZyiaqsZf_dHPjVtYtsoZ0uA','216.180.105.170',1609547670,0,_binary 'webform_files|a:1:{i:2588;s:4:\"2588\";}'),(0,'CuPVQnkDNROaXM9oJyaVY24I47_NqAuuErMDUJQyexc','CuPVQnkDNROaXM9oJyaVY24I47_NqAuuErMDUJQyexc','69.4.84.207',1611527360,0,_binary 'webform_files|a:1:{i:5558;s:4:\"5558\";}'),(0,'CUrQzWIY4wlAFMdiII1f113JIJYu3PumgyB4BKhn-Js','CUrQzWIY4wlAFMdiII1f113JIJYu3PumgyB4BKhn-Js','23.250.45.83',1610617874,0,_binary 'webform_files|a:1:{i:4083;s:4:\"4083\";}'),(0,'Cus18LbvtwJDrnJysUByKOEZoOMN4AGDcDg3Q2A80Vw','Cus18LbvtwJDrnJysUByKOEZoOMN4AGDcDg3Q2A80Vw','152.44.98.93',1610661064,0,_binary 'webform_files|a:1:{i:4146;s:4:\"4146\";}'),(0,'cus9B0gR-k93Jp0B7A08JVYfS5RO5fLqPP53JBJKsVs','cus9B0gR-k93Jp0B7A08JVYfS5RO5fLqPP53JBJKsVs','152.44.98.93',1623097682,0,_binary 'webform_files|a:1:{i:18399;s:5:\"18399\";}'),(0,'CUxn3gh2cQ_7wYdrOCBWxHRerTJ6HTnrgM_sExGQnuQ','CUxn3gh2cQ_7wYdrOCBWxHRerTJ6HTnrgM_sExGQnuQ','152.44.98.93',1610082728,0,_binary 'webform_files|a:1:{i:3317;s:4:\"3317\";}'),(0,'CuY7kh6SqYWogiZtCNhkw2909iWuGdLMT5Cj_kzaulk','CuY7kh6SqYWogiZtCNhkw2909iWuGdLMT5Cj_kzaulk','168.80.247.64',1610760395,0,_binary 'webform_files|a:1:{i:4287;s:4:\"4287\";}'),(0,'cuZBjbHEHeTl3tyzhaDCAFOTxByKaCd8Mh2684sd0ho','cuZBjbHEHeTl3tyzhaDCAFOTxByKaCd8Mh2684sd0ho','23.250.45.83',1609711502,0,_binary 'webform_files|a:1:{i:2830;s:4:\"2830\";}'),(0,'cUZHjhrSTNXXTVVSxRpbN1OWq337y9vpVPIWRsSBNaw','cUZHjhrSTNXXTVVSxRpbN1OWq337y9vpVPIWRsSBNaw','23.250.45.83',1609481977,0,_binary 'webform_files|a:1:{i:2497;s:4:\"2497\";}'),(0,'cU_1qJznXNpW2mEVjuNMThU2-DCa-Pm66svAyN1pqKM','cU_1qJznXNpW2mEVjuNMThU2-DCa-Pm66svAyN1pqKM','149.20.241.20',1611066473,0,_binary 'webform_files|a:1:{i:4751;s:4:\"4751\";}'),(0,'cv317eVVjcSQW2JfDZawhqGif1EBZZBtcaLrupdp750','cv317eVVjcSQW2JfDZawhqGif1EBZZBtcaLrupdp750','216.180.105.170',1622750580,0,_binary 'webform_files|a:1:{i:17335;s:5:\"17335\";}'),(0,'cv6sOvnnC3liNYx3fzty9mzWmxmJ_qyISvdHWuFNvY8','cv6sOvnnC3liNYx3fzty9mzWmxmJ_qyISvdHWuFNvY8','167.160.73.82',1622554656,0,_binary 'webform_files|a:1:{i:16764;s:5:\"16764\";}'),(0,'CVBi_aM7U3wFU076eu2xyRHxPfj0t2l2dTNz6shNupA','CVBi_aM7U3wFU076eu2xyRHxPfj0t2l2dTNz6shNupA','142.147.109.239',1609744062,0,_binary 'webform_files|a:1:{i:2863;s:4:\"2863\";}'),(0,'cVBTQjhEhuHg6CPSGcmKMIIYAqTV_BWvAZejbPsHSw4','cVBTQjhEhuHg6CPSGcmKMIIYAqTV_BWvAZejbPsHSw4','23.236.165.124',1621581994,0,_binary 'webform_files|a:1:{i:13915;s:5:\"13915\";}'),(0,'CVCHhyDNaWoSR87cHU19avSzxM2nko6k1gtad3T6xMo','CVCHhyDNaWoSR87cHU19avSzxM2nko6k1gtad3T6xMo','23.236.165.124',1621695568,0,_binary 'webform_files|a:1:{i:14260;s:5:\"14260\";}'),(0,'cVfrT_Y2goWTFqhFqxzLj-bYj-J2xZDa93T6aIS90P8','cVfrT_Y2goWTFqhFqxzLj-bYj-J2xZDa93T6aIS90P8','207.182.27.142',1621124241,0,_binary 'webform_files|a:1:{i:12255;s:5:\"12255\";}'),(0,'Cvfw2Yxnkw3vuDDfkBMTybeQuyRh_-sgztpF6DOrHFw','Cvfw2Yxnkw3vuDDfkBMTybeQuyRh_-sgztpF6DOrHFw','152.44.98.93',1620744179,0,_binary 'webform_files|a:1:{i:11400;s:5:\"11400\";}'),(0,'cVhjrWLLiFF36yIfdZrGpn2XeGBOmlLvLjtI9okIlus','cVhjrWLLiFF36yIfdZrGpn2XeGBOmlLvLjtI9okIlus','199.34.87.140',1621636335,0,_binary 'webform_files|a:1:{i:14150;s:5:\"14150\";}'),(0,'cvJa3iQ8E_UZhzcc_mhoQ391PNthTavz2HGh0HbZfqU','cvJa3iQ8E_UZhzcc_mhoQ391PNthTavz2HGh0HbZfqU','152.44.105.51',1609602527,0,_binary 'webform_files|a:1:{i:2679;s:4:\"2679\";}'),(0,'CvoPPuZ1ZuubDI2aj-AWCRsW68sYut9A2acEwFIrScU','CvoPPuZ1ZuubDI2aj-AWCRsW68sYut9A2acEwFIrScU','216.180.105.170',1622293450,0,_binary 'webform_files|a:1:{i:16090;s:5:\"16090\";}'),(0,'CvrifgW712nKmEZ0_UEv96p3o8nQ1Q9Bc4QKtj8kmKc','CvrifgW712nKmEZ0_UEv96p3o8nQ1Q9Bc4QKtj8kmKc','207.182.27.142',1619023738,0,_binary 'webform_files|a:1:{i:7555;s:4:\"7555\";}'),(0,'CVRIWyhBXXvJdud5odFrSvu-rCA3zfwr3yLMVvsv4dk','CVRIWyhBXXvJdud5odFrSvu-rCA3zfwr3yLMVvsv4dk','172.96.80.225',1620776537,0,_binary 'webform_files|a:1:{i:11453;s:5:\"11453\";}'),(0,'Cvv9VEU1hdYvA3WUuZec0NiYw5OjRqu4LwL_K3JZyBM','Cvv9VEU1hdYvA3WUuZec0NiYw5OjRqu4LwL_K3JZyBM','23.250.45.83',1611199284,0,_binary 'webform_files|a:1:{i:4981;s:4:\"4981\";}'),(0,'cVVqwYHTsl1WFwKj5UM_1NPwgqFVGIfi49ieaF8l0sE','cVVqwYHTsl1WFwKj5UM_1NPwgqFVGIfi49ieaF8l0sE','142.147.109.239',1622750575,0,_binary 'webform_files|a:1:{i:17333;s:5:\"17333\";}'),(0,'CvwRVWtlje4_BoQVG1Rba-Dj1FaAcGXeAYPOoD6VOtM','CvwRVWtlje4_BoQVG1Rba-Dj1FaAcGXeAYPOoD6VOtM','23.236.165.124',1622880100,0,_binary 'webform_files|a:1:{i:17699;s:5:\"17699\";}'),(0,'CVWZstrt3WHjDVooLbtNxgslG2E9RVyRPrFk66kb4wU','CVWZstrt3WHjDVooLbtNxgslG2E9RVyRPrFk66kb4wU','199.34.87.140',1620874288,0,_binary 'webform_files|a:1:{i:11644;s:5:\"11644\";}'),(0,'cW0Tqsdc5wgGmhQ3_7-L8k8uHpQe2Q1LTtmhuDajl1o','cW0Tqsdc5wgGmhQ3_7-L8k8uHpQe2Q1LTtmhuDajl1o','199.34.87.140',1622108528,0,_binary 'webform_files|a:1:{i:15575;s:5:\"15575\";}'),(0,'CW2YfnyuUi6JdnniI_A-GyikcukqMn3U1jlnLycw6NM','CW2YfnyuUi6JdnniI_A-GyikcukqMn3U1jlnLycw6NM','31.29.186.138',1634802134,0,_binary 'webform_files|a:1:{i:18677;s:5:\"18677\";}'),(0,'Cw7iMBh8fOu99ZgHRpS4Mg2-x0SvkK5ipFTaAkIdZ9g','Cw7iMBh8fOu99ZgHRpS4Mg2-x0SvkK5ipFTaAkIdZ9g','149.20.241.20',1619318235,0,_binary 'webform_files|a:1:{i:8192;s:4:\"8192\";}'),(0,'Cw91yRkmcWLf19OWO0OGM6wxOdO-FNTNNpVJ0EGuqvE','Cw91yRkmcWLf19OWO0OGM6wxOdO-FNTNNpVJ0EGuqvE','207.182.27.142',1620569502,0,_binary 'webform_files|a:1:{i:10929;s:5:\"10929\";}'),(0,'cwabNDqY-DHIieSRdYSZzyx9Ji9Z6bY_katpup1f4bc','cwabNDqY-DHIieSRdYSZzyx9Ji9Z6bY_katpup1f4bc','139.180.3.160',1621254737,0,_binary 'webform_files|a:1:{i:12677;s:5:\"12677\";}'),(0,'Cwbm-_BKk8vDPMqNHCUWe-Ch7Q0sGjq13WoOnzUI33g','Cwbm-_BKk8vDPMqNHCUWe-Ch7Q0sGjq13WoOnzUI33g','139.180.227.30',1619209330,0,_binary 'webform_files|a:1:{i:7933;s:4:\"7933\";}'),(0,'CWdsdEev1zQa43kP_fargrzmNpbCWy1_RqSHs2SxSRo','CWdsdEev1zQa43kP_fargrzmNpbCWy1_RqSHs2SxSRo','167.160.73.82',1620623804,0,_binary 'webform_files|a:1:{i:11074;s:5:\"11074\";}'),(0,'Cwe95k2gqahw77bPN2pUr22WcESSvg4q2m9CDv6u3Us','Cwe95k2gqahw77bPN2pUr22WcESSvg4q2m9CDv6u3Us','139.180.227.30',1611295288,0,_binary 'webform_files|a:1:{i:5147;s:4:\"5147\";}'),(0,'Cwi2-H0eMp7tfjgu1IPF8Pr6b8s8lTpWmrMxzoUB3rs','Cwi2-H0eMp7tfjgu1IPF8Pr6b8s8lTpWmrMxzoUB3rs','139.180.227.30',1622565387,0,_binary 'webform_files|a:1:{i:16814;s:5:\"16814\";}'),(0,'CwJTe4Oocd_1mHv38Mwkksl4LpeZSJZ7K8Yhh-qiN1Q','CwJTe4Oocd_1mHv38Mwkksl4LpeZSJZ7K8Yhh-qiN1Q','23.250.45.83',1619829372,0,_binary 'webform_files|a:1:{i:9242;s:4:\"9242\";}'),(0,'CwJX_OlajcWzKGlbe1CyNiDR4O5fMVlF8ZEHoQEh71g','CwJX_OlajcWzKGlbe1CyNiDR4O5fMVlF8ZEHoQEh71g','139.180.3.160',1623043963,0,_binary 'webform_files|a:1:{i:18226;s:5:\"18226\";}'),(0,'CWoj0qNf_kDqROMB_i0vtbeFIzx7DAUsvMQDrG3YzTA','CWoj0qNf_kDqROMB_i0vtbeFIzx7DAUsvMQDrG3YzTA','142.147.109.239',1610879996,0,_binary 'webform_files|a:1:{i:4436;s:4:\"4436\";}'),(0,'cWpCWkWKY4MlQFmOIdLei7RuorP1kuetyajk93bM5EM','cWpCWkWKY4MlQFmOIdLei7RuorP1kuetyajk93bM5EM','23.250.45.83',1610948466,0,_binary 'webform_files|a:1:{i:4614;s:4:\"4614\";}'),(0,'CwQOsP6QQ-abBbdfrpkrMHqxwuljB4-2AHu1BgcdqXQ','CwQOsP6QQ-abBbdfrpkrMHqxwuljB4-2AHu1BgcdqXQ','199.34.87.140',1609994983,0,_binary 'webform_files|a:1:{i:3204;s:4:\"3204\";}'),(0,'cwxFhcBkLBHMxU0oeiARwI732ty7ZY5i8srbwd1VDbo','cwxFhcBkLBHMxU0oeiARwI732ty7ZY5i8srbwd1VDbo','149.20.241.20',1609252187,0,_binary 'webform_files|a:1:{i:2154;s:4:\"2154\";}'),(0,'cx0Zb9XgYir3qPMNBghOC2GcsLzimPTY_LRKrNut6p8','cx0Zb9XgYir3qPMNBghOC2GcsLzimPTY_LRKrNut6p8','199.34.87.140',1613631055,0,_binary 'webform_files|a:1:{i:6009;s:4:\"6009\";}'),(0,'CXAzAwrnEBTthkYWaMw2KcXdFtP8Of10jGYQrWChWQw','CXAzAwrnEBTthkYWaMw2KcXdFtP8Of10jGYQrWChWQw','69.4.84.207',1611199307,0,_binary 'webform_files|a:1:{i:4984;s:4:\"4984\";}'),(0,'cxel5Lyr3fPK-0vf-c-rC8PlsmvuYDWJ6vvEG0bDwdU','cxel5Lyr3fPK-0vf-c-rC8PlsmvuYDWJ6vvEG0bDwdU','149.20.241.20',1622293476,0,_binary 'webform_files|a:1:{i:16102;s:5:\"16102\";}'),(0,'CxgKD4_E3DVifEJFKXykjn2uR8A2RXROha968PuiCqc','CxgKD4_E3DVifEJFKXykjn2uR8A2RXROha968PuiCqc','139.180.227.30',1621881017,0,_binary 'webform_files|a:1:{i:15041;s:5:\"15041\";}'),(0,'CXj4WNKS_su_sqwc-KolJIv8PtgfLVi_klsSaPWaZbo','CXj4WNKS_su_sqwc-KolJIv8PtgfLVi_klsSaPWaZbo','23.236.165.124',1620286659,0,_binary 'webform_files|a:1:{i:10314;s:5:\"10314\";}'),(0,'cXK5ii0dA4RH_B85ryyBaNT_HZFGMUa4_vPHhfuWRUU','cXK5ii0dA4RH_B85ryyBaNT_HZFGMUa4_vPHhfuWRUU','216.180.105.170',1620547658,0,_binary 'webform_files|a:1:{i:10919;s:5:\"10919\";}'),(0,'CxKMeZNzwRpnmBcm6A9H7jeDU3y6M2IdBmOp0c2JKx8','CxKMeZNzwRpnmBcm6A9H7jeDU3y6M2IdBmOp0c2JKx8','199.34.87.140',1611241289,0,_binary 'webform_files|a:1:{i:5056;s:4:\"5056\";}'),(0,'CxknFWZ8IXvmC2B0MMFIkBbko4fuA4vIORtIgCbnPQo','CxknFWZ8IXvmC2B0MMFIkBbko4fuA4vIORtIgCbnPQo','152.44.105.51',1613796775,0,_binary 'webform_files|a:1:{i:6456;s:4:\"6456\";}'),(0,'CXLs_wUy_IYuyqZaUNHEFjnE41yBb7ocdIDmNtTHOpE','CXLs_wUy_IYuyqZaUNHEFjnE41yBb7ocdIDmNtTHOpE','152.44.105.51',1620471424,0,_binary 'webform_files|a:1:{i:10736;s:5:\"10736\";}'),(0,'CxNP4FtbIN-s39Sc9lEv0Sh7maoQFrbRSSO8V_9R6JE','CxNP4FtbIN-s39Sc9lEv0Sh7maoQFrbRSSO8V_9R6JE','167.160.73.82',1620525748,0,_binary 'webform_files|a:1:{i:10838;s:5:\"10838\";}'),(0,'CXpE-wA-8Ny6tj-4evX1yrzUX6kd4kjs307tm9PaFC4','CXpE-wA-8Ny6tj-4evX1yrzUX6kd4kjs307tm9PaFC4','216.180.105.170',1610016998,0,_binary 'webform_files|a:1:{i:3232;s:4:\"3232\";}'),(0,'CXSK5uk7dPAxNqI-Hmi0uBwp_TLQrfbs1q8gFcDSyIU','CXSK5uk7dPAxNqI-Hmi0uBwp_TLQrfbs1q8gFcDSyIU','152.44.105.51',1623043950,0,_binary 'webform_files|a:1:{i:18220;s:5:\"18220\";}'),(0,'CXWcmFjqpTita7qNUTb_E64va-9jN5NExsuDdCbvSJs','CXWcmFjqpTita7qNUTb_E64va-9jN5NExsuDdCbvSJs','199.34.87.140',1622173957,0,_binary 'webform_files|a:1:{i:15743;s:5:\"15743\";}'),(0,'cXYXSzt2eSg2IKogvOo2YA2AmrEvb7aD6DBlP4T4Zdk','cXYXSzt2eSg2IKogvOo2YA2AmrEvb7aD6DBlP4T4Zdk','142.147.109.239',1622108485,0,_binary 'webform_files|a:1:{i:15560;s:5:\"15560\";}'),(0,'Cy--GNMFX7pcjzKWQZP1yjORWB_c32MiV9mJRWapdrc','Cy--GNMFX7pcjzKWQZP1yjORWB_c32MiV9mJRWapdrc','167.160.73.82',1610979241,0,_binary 'webform_files|a:1:{i:4643;s:4:\"4643\";}'),(0,'cY1zucuZ7QettbqwnxmqIWVLnvrekEfa7jP0OFakk4I','cY1zucuZ7QettbqwnxmqIWVLnvrekEfa7jP0OFakk4I','139.180.3.160',1619764908,0,_binary 'webform_files|a:1:{i:9106;s:4:\"9106\";}'),(0,'CY6qYBWoMsO_H1pg0y6CQwR7be9l9x0gqkWIUi-x35c','CY6qYBWoMsO_H1pg0y6CQwR7be9l9x0gqkWIUi-x35c','199.34.87.140',1620874418,0,_binary 'webform_files|a:1:{i:11697;s:5:\"11697\";}'),(0,'cy7YHSKJk0c4A6LSzvHZGIETC1Jje6liZb-jDncDxps','cy7YHSKJk0c4A6LSzvHZGIETC1Jje6liZb-jDncDxps','167.160.73.82',1618881854,0,_binary 'webform_files|a:1:{i:7303;s:4:\"7303\";}'),(0,'cyAN1kCebL7pfL0X2nY6xnFsMOioth7nylCapIe71EU','cyAN1kCebL7pfL0X2nY6xnFsMOioth7nylCapIe71EU','152.44.98.93',1618969053,0,_binary 'webform_files|a:1:{i:7447;s:4:\"7447\";}'),(0,'cyfkdgmFHG-8U16UyGFfP44qpS6GsEDsoCI-aDQHg7I','cyfkdgmFHG-8U16UyGFfP44qpS6GsEDsoCI-aDQHg7I','168.80.247.64',1610420832,0,_binary 'webform_files|a:1:{i:3810;s:4:\"3810\";}'),(0,'cyG26Z653rbZz7AoAAYEkt6p2E2Xf3PFVaHEDp35mTw','cyG26Z653rbZz7AoAAYEkt6p2E2Xf3PFVaHEDp35mTw','167.160.73.82',1622239083,0,_binary 'webform_files|a:1:{i:15914;s:5:\"15914\";}'),(0,'CYH5aBNDNY7ZmjMyeusGEhGaK83F4Qu87-Xk63lQ60g','CYH5aBNDNY7ZmjMyeusGEhGaK83F4Qu87-Xk63lQ60g','41.71.33.6',1679045139,0,_binary 'webform_submission|a:1:{i:1291;s:2:\"64\";}'),(0,'cYlK3C50b7GSkNHAxGDM2ayAO1KH-YPf-OooAMxFwKg','cYlK3C50b7GSkNHAxGDM2ayAO1KH-YPf-OooAMxFwKg','167.160.73.82',1622141504,0,_binary 'webform_files|a:1:{i:15647;s:5:\"15647\";}'),(0,'CyQxAAWWrK2FKgL3oaTzsysy-7eK11I3AVK7x8S9rtI','CyQxAAWWrK2FKgL3oaTzsysy-7eK11I3AVK7x8S9rtI','23.236.165.124',1622076188,0,_binary 'webform_files|a:1:{i:15530;s:5:\"15530\";}'),(0,'cySm--6EQuw7FAB4H0UMAvJLBd44DnpGk3W3HC9Wj8I','cySm--6EQuw7FAB4H0UMAvJLBd44DnpGk3W3HC9Wj8I','142.147.109.239',1620950776,0,_binary 'webform_files|a:1:{i:11857;s:5:\"11857\";}'),(0,'CYt3Q0gjwhghq16eu5khcMm_IO5Y_3vgbwcGVcP7uwg','CYt3Q0gjwhghq16eu5khcMm_IO5Y_3vgbwcGVcP7uwg','207.182.27.142',1621526930,0,_binary 'webform_files|a:1:{i:13748;s:5:\"13748\";}'),(0,'cyuNdNbnp4JBjacGJGh3OgvmBs60qOrbOo95B3fzToc','cyuNdNbnp4JBjacGJGh3OgvmBs60qOrbOo95B3fzToc','152.44.105.51',1623075418,0,_binary 'webform_files|a:1:{i:18317;s:5:\"18317\";}'),(0,'CyUrzSCuakz1_uBkyQP8oHsaAdzNyPkRNrfEWYcYpw4','CyUrzSCuakz1_uBkyQP8oHsaAdzNyPkRNrfEWYcYpw4','167.160.73.82',1622978222,0,_binary 'webform_files|a:1:{i:18030;s:5:\"18030\";}'),(0,'cYVSSdVqrSdbGZAf-Nc-Ss2NWECtc8fVY8sBdsLtuao','cYVSSdVqrSdbGZAf-Nc-Ss2NWECtc8fVY8sBdsLtuao','149.20.241.20',1618947821,0,_binary 'webform_files|a:1:{i:7398;s:4:\"7398\";}'),(0,'cyxMRIO_vRFbNJf29ogp57tfXM-IFEnirSWZj2U0ZKk','cyxMRIO_vRFbNJf29ogp57tfXM-IFEnirSWZj2U0ZKk','216.180.105.170',1621848269,0,_binary 'webform_files|a:1:{i:14902;s:5:\"14902\";}'),(0,'CYYFrN5UK3fPWHbbi2iHFUM1lfmBCSucyI9EyxZrHrk','CYYFrN5UK3fPWHbbi2iHFUM1lfmBCSucyI9EyxZrHrk','167.160.73.82',1621146103,0,_binary 'webform_files|a:1:{i:12294;s:5:\"12294\";}'),(0,'cz5ASd4D5pBc0Q14_zZeqvt-Gw5DaOjrD8cbmScbA1A','cz5ASd4D5pBc0Q14_zZeqvt-Gw5DaOjrD8cbmScbA1A','23.236.165.124',1622538473,0,_binary 'webform_files|a:1:{i:16720;s:5:\"16720\";}'),(0,'CZ76CCOy7tD2axd6Ub6gwRYl2cX22Xy3pPlMDfFAaXs','CZ76CCOy7tD2axd6Ub6gwRYl2cX22Xy3pPlMDfFAaXs','69.4.84.207',1609141040,0,_binary 'webform_files|a:1:{i:1977;s:4:\"1977\";}'),(0,'cZd_2ssB1kUkzjI1lNGLD9bkxrkI5mJggdSRCnDYmOI','cZd_2ssB1kUkzjI1lNGLD9bkxrkI5mJggdSRCnDYmOI','23.250.45.83',1619318216,0,_binary 'webform_files|a:1:{i:8185;s:4:\"8185\";}'),(0,'czIgjfYq24lGy0bMYqTvpcTXWj9BLa7ltbZz_1FXbkg','czIgjfYq24lGy0bMYqTvpcTXWj9BLa7ltbZz_1FXbkg','207.182.27.142',1610475654,0,_binary 'webform_files|a:1:{i:3889;s:4:\"3889\";}'),(0,'CzK7iC4c2i7S52Q97aMXdUM_72RFlaS5fAD-hy_6rmU','CzK7iC4c2i7S52Q97aMXdUM_72RFlaS5fAD-hy_6rmU','23.236.165.124',1621625315,0,_binary 'webform_files|a:1:{i:14133;s:5:\"14133\";}'),(0,'cZnzrcgSf2HEQPmLdifPi5rtxkiu6IZHt38p1RBORr4','cZnzrcgSf2HEQPmLdifPi5rtxkiu6IZHt38p1RBORr4','152.44.105.51',1621695444,0,_binary 'webform_files|a:1:{i:14203;s:5:\"14203\";}'),(0,'CzOp5GcufuvMvfvMfZ6vNg_NAkoZr4SzY0Ua7cFvtPc','CzOp5GcufuvMvfvMfZ6vNg_NAkoZr4SzY0Ua7cFvtPc','172.96.80.225',1611294462,0,_binary 'webform_files|a:1:{i:5119;s:4:\"5119\";}'),(0,'CZoYOazkxU7x-Xy8umU4sSQg5FVXVaEfG8XM5fF3JEs','CZoYOazkxU7x-Xy8umU4sSQg5FVXVaEfG8XM5fF3JEs','23.250.45.83',1609076045,0,_binary 'webform_files|a:1:{i:1910;s:4:\"1910\";}'),(0,'CzQk3H52ZR7fWHDU0764Z2XPG2wTAxkxHJdPL7ScWv8','CzQk3H52ZR7fWHDU0764Z2XPG2wTAxkxHJdPL7ScWv8','139.180.3.160',1608957076,0,_binary 'webform_files|a:1:{i:1676;s:4:\"1676\";}'),(0,'CzU4EsjYqEph4fJgE3BQo5G-hxGHLbxefk3hj5DyYiA','CzU4EsjYqEph4fJgE3BQo5G-hxGHLbxefk3hj5DyYiA','192.3.169.202',1608473405,0,_binary 'webform_files|a:1:{i:1341;s:4:\"1341\";}'),(0,'cZWfIUZmZ0ll3rRznyPPs-bMicDLH2CAeoWort7m_cg','cZWfIUZmZ0ll3rRznyPPs-bMicDLH2CAeoWort7m_cg','199.34.87.140',1608911526,0,_binary 'webform_files|a:1:{i:1631;s:4:\"1631\";}'),(0,'CzZg0lNtnzyjbE5o6ok5CTjy7DWVdRZnULhq1lgjbbY','CzZg0lNtnzyjbE5o6ok5CTjy7DWVdRZnULhq1lgjbbY','207.182.27.142',1620286671,0,_binary 'webform_files|a:1:{i:10320;s:5:\"10320\";}'),(0,'c_22Wx4dC5mIDpp-TkZSQBpbIdjBGewZkHrngOORgWA','c_22Wx4dC5mIDpp-TkZSQBpbIdjBGewZkHrngOORgWA','94.156.14.12',1657233061,0,_binary 'webform_files|a:1:{i:19251;s:5:\"19251\";}'),(0,'C_5-9_j_aKtx9I6JOSqtu5yyw2dtO14x8ob4AwRECEk','C_5-9_j_aKtx9I6JOSqtu5yyw2dtO14x8ob4AwRECEk','168.80.247.64',1609207854,0,_binary 'webform_files|a:1:{i:2074;s:4:\"2074\";}'),(0,'c_9D_L3OnhRCQs_VThhMLjpmynJ4zWFckIwfB08-9I4','c_9D_L3OnhRCQs_VThhMLjpmynJ4zWFckIwfB08-9I4','142.147.109.239',1621342252,0,_binary 'webform_files|a:1:{i:13019;s:5:\"13019\";}'),(0,'c_BQnyg5fgc8lusE05zcYQaxlHG-K8gYWsoSx3lwRQE','c_BQnyg5fgc8lusE05zcYQaxlHG-K8gYWsoSx3lwRQE','216.180.105.170',1621881016,0,_binary 'webform_files|a:1:{i:15040;s:5:\"15040\";}'),(0,'C_g14gWuB4RzbIbxHkCCkYOLdvEfdIGw4UCHpPGEmWY','C_g14gWuB4RzbIbxHkCCkYOLdvEfdIGw4UCHpPGEmWY','167.160.73.82',1613938451,0,_binary 'webform_files|a:1:{i:6871;s:4:\"6871\";}'),(0,'C_JCGL8vi3P7X2DRs56hNyeYvVpl5MCPsIVfwHoU94s','C_JCGL8vi3P7X2DRs56hNyeYvVpl5MCPsIVfwHoU94s','139.180.227.30',1621614481,0,_binary 'webform_files|a:1:{i:14059;s:5:\"14059\";}'),(0,'C_LAqPOLPq1-JwP9-dtnH1BeWEmGk8EdYxcGocdBHUM','C_LAqPOLPq1-JwP9-dtnH1BeWEmGk8EdYxcGocdBHUM','149.20.241.20',1608957085,0,_binary 'webform_files|a:1:{i:1678;s:4:\"1678\";}'),(0,'c_o2WQuteQZlfQ1ZWycPQPqpjCFLKwi3-sqZKeSLzOw','c_o2WQuteQZlfQ1ZWycPQPqpjCFLKwi3-sqZKeSLzOw','139.180.3.160',1622424116,0,_binary 'webform_files|a:1:{i:16382;s:5:\"16382\";}'),(0,'C_rPbuiZpkRowjsu5SApJG0lXHk_OspDHIontS1K4hE','C_rPbuiZpkRowjsu5SApJG0lXHk_OspDHIontS1K4hE','152.44.105.51',1622522669,0,_binary 'webform_files|a:1:{i:16713;s:5:\"16713\";}'),(3755,'C_UsAggKOu1lRVuipYwDkZ-Sv4B8k000kBoajbtZbDo','C_UsAggKOu1lRVuipYwDkZ-Sv4B8k000kBoajbtZbDo','105.184.164.228',1592815275,0,''),(0,'C_vFnztZ95eJcRKlCiuUX_FaO1Ueoc589aZcSEGk57o','C_vFnztZ95eJcRKlCiuUX_FaO1Ueoc589aZcSEGk57o','199.34.87.140',1620362527,0,_binary 'webform_files|a:1:{i:10474;s:5:\"10474\";}'),(0,'C_WVzY_W7PJm1qJf9GL1dq9yStHbiOX7zF6ZGTisjBU','C_WVzY_W7PJm1qJf9GL1dq9yStHbiOX7zF6ZGTisjBU','139.180.3.160',1619644922,0,_binary 'webform_files|a:1:{i:8836;s:4:\"8836\";}'),(0,'C_X8QeH2WWS6meL9uC5jkttLywu_Nd1qFUWEJn1zsxk','C_X8QeH2WWS6meL9uC5jkttLywu_Nd1qFUWEJn1zsxk','149.20.241.20',1622174022,0,_binary 'webform_files|a:1:{i:15769;s:5:\"15769\";}'),(0,'c_ygYvrc8KHjvmCZ1zu-JdXFyNCyTKzhY1Sypa1nLao','c_ygYvrc8KHjvmCZ1zu-JdXFyNCyTKzhY1Sypa1nLao','152.44.105.51',1611384126,0,_binary 'webform_files|a:1:{i:5287;s:4:\"5287\";}'),(0,'D-elpytLyS0zw7oqUMhbkXBKF-JzICk0e_E1OQiL5j0','D-elpytLyS0zw7oqUMhbkXBKF-JzICk0e_E1OQiL5j0','168.80.247.64',1613378554,0,_binary 'webform_files|a:1:{i:5851;s:4:\"5851\";}'),(0,'d-GU3_-6_uwQQ15UYBRp1PLv6Ca4ApzY4c6Ws1fVDzQ','d-GU3_-6_uwQQ15UYBRp1PLv6Ca4ApzY4c6Ws1fVDzQ','172.96.80.225',1611176047,0,_binary 'webform_files|a:1:{i:4951;s:4:\"4951\";}'),(0,'D-p8P8jIoO0wc16vlKuWt0EJmRJCGx_Uw2tI0Nt4SkE','D-p8P8jIoO0wc16vlKuWt0EJmRJCGx_Uw2tI0Nt4SkE','103.216.236.148',1632081340,0,_binary 'webform_files|a:1:{i:18582;s:5:\"18582\";}'),(0,'D-X18CgjkedEdUUxYak5HG33d_1FkCyqGX3A_gw-L4Q','D-X18CgjkedEdUUxYak5HG33d_1FkCyqGX3A_gw-L4Q','139.180.227.30',1609515124,0,_binary 'webform_files|a:1:{i:2520;s:4:\"2520\";}'),(0,'D04lDT_mnz6f5o8EDBbFuTLzAYYxV9bQBP9ZLwK19yI','D04lDT_mnz6f5o8EDBbFuTLzAYYxV9bQBP9ZLwK19yI','139.180.3.160',1621113703,0,_binary 'webform_files|a:1:{i:12220;s:5:\"12220\";}'),(0,'D0d74Hhbqb835ju47NikjGhRHvxzLhGmj-VWiSMgFZw','D0d74Hhbqb835ju47NikjGhRHvxzLhGmj-VWiSMgFZw','139.180.227.30',1613972903,0,_binary 'webform_files|a:1:{i:7008;s:4:\"7008\";}'),(0,'D0djHWF7u_51th414W87maWWGu3tFmiBVwgTvB75JC0','D0djHWF7u_51th414W87maWWGu3tFmiBVwgTvB75JC0','199.34.87.140',1622293446,0,_binary 'webform_files|a:1:{i:16088;s:5:\"16088\";}'),(0,'D0hTODW_Vt6wtYscZjpeyzD1-dFcAelOz00Fugqh_bc','D0hTODW_Vt6wtYscZjpeyzD1-dFcAelOz00Fugqh_bc','149.20.241.20',1621979031,0,_binary 'webform_files|a:1:{i:15323;s:5:\"15323\";}'),(0,'d0N2la71b9kg4ofYPoGwVDe_8prWOg9z-PD3YPzLTxk','d0N2la71b9kg4ofYPoGwVDe_8prWOg9z-PD3YPzLTxk','23.236.165.124',1611060696,0,_binary 'webform_files|a:1:{i:4730;s:4:\"4730\";}'),(0,'d0nZ_NHPrSJGZiMr8i0-WCdnQJ0Q_O0TmLkauiyLY58','d0nZ_NHPrSJGZiMr8i0-WCdnQJ0Q_O0TmLkauiyLY58','199.34.87.140',1610825579,0,_binary 'webform_files|a:1:{i:4375;s:4:\"4375\";}'),(0,'d0S7P540kfEPjfArb7Yf08PJNWx-I0yDa1Gs4xS8k3Q','d0S7P540kfEPjfArb7Yf08PJNWx-I0yDa1Gs4xS8k3Q','216.180.105.170',1611066795,0,_binary 'webform_files|a:1:{i:4767;s:4:\"4767\";}'),(0,'D0vJYUhFXYFTpLprN_2MMLc-Bku3JfjXTbIwEVvbqmo','D0vJYUhFXYFTpLprN_2MMLc-Bku3JfjXTbIwEVvbqmo','23.250.45.83',1622141526,0,_binary 'webform_files|a:1:{i:15654;s:5:\"15654\";}'),(0,'d1BrEO50c-qzx22iYXtA6boqEx9nW1QIa6I_2If4NRE','d1BrEO50c-qzx22iYXtA6boqEx9nW1QIa6I_2If4NRE','23.236.165.124',1609634228,0,_binary 'webform_files|a:1:{i:2718;s:4:\"2718\";}'),(0,'d1GAUG_FevPOO6TVqlWZCf1bXoh9iVZ8gB0XB6y4AS0','d1GAUG_FevPOO6TVqlWZCf1bXoh9iVZ8gB0XB6y4AS0','23.250.45.83',1620634634,0,_binary 'webform_files|a:1:{i:11108;s:5:\"11108\";}'),(0,'d1j911hROZ59iApqyzxEW8xin8O0H7WldFkyZd_C1oE','d1j911hROZ59iApqyzxEW8xin8O0H7WldFkyZd_C1oE','41.115.110.130',1656489927,0,_binary 'webform_files|a:1:{i:19040;s:5:\"19040\";}webform_submission|a:1:{i:1224;s:2:\"60\";}'),(0,'D1qN4lQTbVlXOtnvRIpbvmMyano6vPoBRxBM6aM91Lw','D1qN4lQTbVlXOtnvRIpbvmMyano6vPoBRxBM6aM91Lw','199.34.87.140',1621718355,0,_binary 'webform_files|a:1:{i:14377;s:5:\"14377\";}'),(0,'D1x52QuuuX_DwiEDdZfrtd-tirSfQjrn1gucyUjpV0k','D1x52QuuuX_DwiEDdZfrtd-tirSfQjrn1gucyUjpV0k','149.20.241.20',1622652840,0,_binary 'webform_files|a:1:{i:17080;s:5:\"17080\";}'),(0,'d1yY_aEvALE0Boa47V9kndIUIHBfMxD-wI66B9kgAE4','d1yY_aEvALE0Boa47V9kndIUIHBfMxD-wI66B9kgAE4','139.180.3.160',1609579804,0,_binary 'webform_files|a:1:{i:2648;s:4:\"2648\";}'),(0,'d1zHSbLAS3xmh3avd-SG_-eHa-1MQyUSoyM_fGCcjUg','d1zHSbLAS3xmh3avd-SG_-eHa-1MQyUSoyM_fGCcjUg','172.96.80.225',1619547660,0,_binary 'webform_files|a:1:{i:8625;s:4:\"8625\";}'),(0,'D22Oj_arqThH18_B46pfEyJAcgTWCCIvx765v-PFuQE','D22Oj_arqThH18_B46pfEyJAcgTWCCIvx765v-PFuQE','13.212.145.52',1607451052,0,_binary 'webform_submission|a:1:{i:768;s:2:\"64\";}'),(0,'D2b3I_zbvB8uLCWHoOcWW_Z1HdFvl5JnQWEyGw7rCD8','D2b3I_zbvB8uLCWHoOcWW_Z1HdFvl5JnQWEyGw7rCD8','199.34.87.140',1613861972,0,_binary 'webform_files|a:1:{i:6663;s:4:\"6663\";}'),(0,'d2HZ7pFyzodDTfwl_R5cmTGSrnwoDiOAmZYZAvz1-NI','d2HZ7pFyzodDTfwl_R5cmTGSrnwoDiOAmZYZAvz1-NI','139.180.3.160',1621440288,0,_binary 'webform_files|a:1:{i:13371;s:5:\"13371\";}'),(0,'d2KMHABWwnS0jthFVVHzcgaVzX4hGKRJVkLA3tVOM30','d2KMHABWwnS0jthFVVHzcgaVzX4hGKRJVkLA3tVOM30','199.34.87.140',1609240642,0,_binary 'webform_files|a:1:{i:2121;s:4:\"2121\";}'),(0,'d2VWmCGoi6H9ezhyoi8h0qicKLhlsnL2FxtNAuvoN6Y','d2VWmCGoi6H9ezhyoi8h0qicKLhlsnL2FxtNAuvoN6Y','152.44.105.51',1621913366,0,_binary 'webform_files|a:1:{i:15126;s:5:\"15126\";}'),(0,'D2XkQOnwHyUNBVYoOFcIyC0uITzMheONl77rvV1OjOg','D2XkQOnwHyUNBVYoOFcIyC0uITzMheONl77rvV1OjOg','149.20.241.20',1619144049,0,_binary 'webform_files|a:1:{i:7820;s:4:\"7820\";}'),(0,'d2zSM2cz0Vy_cl_O8xXyDnUMUxo3rdhVzn5JQYpg-gI','d2zSM2cz0Vy_cl_O8xXyDnUMUxo3rdhVzn5JQYpg-gI','23.250.45.83',1622847969,0,_binary 'webform_files|a:1:{i:17600;s:5:\"17600\";}'),(0,'d3A8AMvsUNgBjj4kXZAg0Gu7b8G4z0rW3R27_B8SAdc','d3A8AMvsUNgBjj4kXZAg0Gu7b8G4z0rW3R27_B8SAdc','199.34.87.140',1613765799,0,_binary 'webform_files|a:1:{i:6401;s:4:\"6401\";}'),(0,'D3AySoePNzVl4Wn3BJdwfHgYdQ6M2q5rBXbbpWP0MQQ','D3AySoePNzVl4Wn3BJdwfHgYdQ6M2q5rBXbbpWP0MQQ','167.160.73.82',1622391484,0,_binary 'webform_files|a:1:{i:16322;s:5:\"16322\";}'),(0,'D3CoaKc3bYL2u80BrVpvZ6jVT2EkK4MIVO_qFrvoc_o','D3CoaKc3bYL2u80BrVpvZ6jVT2EkK4MIVO_qFrvoc_o','152.44.98.93',1622271398,0,_binary 'webform_files|a:1:{i:15959;s:5:\"15959\";}'),(0,'d3F9iyixjEe24hb2mAOW0iUFfH0Nyzu3VNVIN40J-M4','d3F9iyixjEe24hb2mAOW0iUFfH0Nyzu3VNVIN40J-M4','172.96.80.225',1622619724,0,_binary 'webform_files|a:1:{i:16934;s:5:\"16934\";}'),(0,'D3GM7BZ2vEUPM0FJwMtYn0iH6oSyVoe7HEB9HohW7h4','D3GM7BZ2vEUPM0FJwMtYn0iH6oSyVoe7HEB9HohW7h4','207.182.27.142',1609317661,0,_binary 'webform_files|a:1:{i:2263;s:4:\"2263\";}'),(0,'d3gOwkBND3Qw_BgDBm86kYcLZlYei21uSuzzMKteigM','d3gOwkBND3Qw_BgDBm86kYcLZlYei21uSuzzMKteigM','46.60.94.116',1664898573,0,_binary 'webform_files|a:1:{i:19291;s:5:\"19291\";}'),(0,'d3Hk-IxXkoe9pgWPcRQoNt9kHzsigSeO0XAcmeTeSB4','d3Hk-IxXkoe9pgWPcRQoNt9kHzsigSeO0XAcmeTeSB4','152.44.98.93',1610649915,0,_binary 'webform_files|a:1:{i:4117;s:4:\"4117\";}'),(0,'d3iwRmPDbLib7dL8VDsjObFwkJiXg6I8C6oM0kSSD1o','d3iwRmPDbLib7dL8VDsjObFwkJiXg6I8C6oM0kSSD1o','167.160.73.82',1621314054,0,_binary 'webform_files|a:1:{i:12846;s:5:\"12846\";}'),(0,'D3jihJkcivIogOwbWw5COlofm8gFG5A3LNiqvkhOO8I','D3jihJkcivIogOwbWw5COlofm8gFG5A3LNiqvkhOO8I','152.44.98.93',1613818632,0,_binary 'webform_files|a:1:{i:6518;s:4:\"6518\";}'),(0,'D3nckKycs9WKkYIhRVUMkOWnnY61O9HHOIzXwBTvCdU','D3nckKycs9WKkYIhRVUMkOWnnY61O9HHOIzXwBTvCdU','139.180.227.30',1610083070,0,_binary 'webform_files|a:1:{i:3331;s:4:\"3331\";}'),(0,'d3wkEK2CeO-pZaAPTdU1SisdHf0206uNHp6pboFxmK8','d3wkEK2CeO-pZaAPTdU1SisdHf0206uNHp6pboFxmK8','46.33.33.84',1626893216,0,_binary 'webform_submission|a:1:{i:1081;s:2:\"64\";}'),(0,'d3_T_l5ZSi-4802l4pdc45KycDz39M3QRIqnJ4OWDCY','d3_T_l5ZSi-4802l4pdc45KycDz39M3QRIqnJ4OWDCY','199.34.87.140',1608851371,0,_binary 'webform_files|a:1:{i:1564;s:4:\"1564\";}'),(0,'d449F0TXQGXUYAtRGR3-OJ01Yjj-R_HqH232x86QAA4','d449F0TXQGXUYAtRGR3-OJ01Yjj-R_HqH232x86QAA4','216.180.105.170',1619862160,0,_binary 'webform_files|a:1:{i:9364;s:4:\"9364\";}'),(2035,'d44wWVSE68OH_MbvmJrCMVvu_YDv-O9R24QGm8N4xbw','d44wWVSE68OH_MbvmJrCMVvu_YDv-O9R24QGm8N4xbw','41.193.208.10',1655966995,0,''),(0,'d45CEuONGt94HvHvLTOpJN1Z2uAaILnbSpnRRaqGiOY','d45CEuONGt94HvHvLTOpJN1Z2uAaILnbSpnRRaqGiOY','142.147.109.239',1622457168,0,_binary 'webform_files|a:1:{i:16470;s:5:\"16470\";}'),(0,'D4Dx6Lmm7NRQo2Uv5iaxizq5o2Wfda56FdJDbTyJOpI','D4Dx6Lmm7NRQo2Uv5iaxizq5o2Wfda56FdJDbTyJOpI','139.180.227.30',1621881066,0,_binary 'webform_files|a:1:{i:15059;s:5:\"15059\";}'),(0,'D4gAoNBX2fBPQR41fQliAojf3uSAjwjKcvDNOP3PHWw','D4gAoNBX2fBPQR41fQliAojf3uSAjwjKcvDNOP3PHWw','216.180.105.170',1613631031,0,_binary 'webform_files|a:1:{i:6006;s:4:\"6006\";}'),(0,'D4GT7HWm6CziJJIcQVUN3VEg0vpOyvPc7bkw-2Ej2aA','D4GT7HWm6CziJJIcQVUN3VEg0vpOyvPc7bkw-2Ej2aA','142.147.109.239',1611165742,0,_binary 'webform_files|a:1:{i:4938;s:4:\"4938\";}'),(0,'D4hdWgc5zYB7TSuKezwMnaehuchszAwVUV6ol6pwD2E','D4hdWgc5zYB7TSuKezwMnaehuchszAwVUV6ol6pwD2E','167.160.73.82',1608702117,0,_binary 'webform_files|a:1:{i:1430;s:4:\"1430\";}'),(0,'D4LE5K8d_ANzEn6Jw25jeUk_t8z9mXEBxFbtcJ7AxW8','D4LE5K8d_ANzEn6Jw25jeUk_t8z9mXEBxFbtcJ7AxW8','172.96.80.225',1622913407,0,_binary 'webform_files|a:1:{i:17826;s:5:\"17826\";}'),(0,'d541KJd-4SsZyHfXdsfck5-j_chA4xjxBaGUskOvbjA','d541KJd-4SsZyHfXdsfck5-j_chA4xjxBaGUskOvbjA','207.182.27.142',1621529483,0,_binary 'webform_files|a:1:{i:13755;s:5:\"13755\";}'),(0,'d54EjdMQQ9O7vi9h896nKO1pPvM8hETn8I-AoscjHWo','d54EjdMQQ9O7vi9h896nKO1pPvM8hETn8I-AoscjHWo','149.20.241.20',1611458506,0,_binary 'webform_files|a:1:{i:5426;s:4:\"5426\";}'),(0,'D58s6u1iy1NlzCRENjDlpcyy64xadKeJPmi0-p126vc','D58s6u1iy1NlzCRENjDlpcyy64xadKeJPmi0-p126vc','207.182.27.142',1609383145,0,_binary 'webform_files|a:1:{i:2365;s:4:\"2365\";}'),(0,'d595IdNV89THG2rBhW7mIzyavNqy20t3gNP8xmD8vs4','d595IdNV89THG2rBhW7mIzyavNqy20t3gNP8xmD8vs4','199.34.87.140',1620634638,0,_binary 'webform_files|a:1:{i:11110;s:5:\"11110\";}'),(0,'D5cCEUBfG5UnGYCg8XU02JMl5QvagQUr4UXu_OKVBKc','D5cCEUBfG5UnGYCg8XU02JMl5QvagQUr4UXu_OKVBKc','207.182.27.142',1619056523,0,_binary 'webform_files|a:1:{i:7631;s:4:\"7631\";}'),(0,'D5JFZl_rEK96bQoxLtRaQo69wxgA4QQvZ7-pVJU8VI8','D5JFZl_rEK96bQoxLtRaQo69wxgA4QQvZ7-pVJU8VI8','152.44.98.93',1608631309,0,_binary 'webform_files|a:1:{i:1392;s:4:\"1392\";}'),(0,'D5NZw8Uflk6MB7abFv1u6vPAzRpf45YTsS-8QaG_45Y','D5NZw8Uflk6MB7abFv1u6vPAzRpf45YTsS-8QaG_45Y','216.180.105.170',1620406288,0,_binary 'webform_files|a:1:{i:10561;s:5:\"10561\";}'),(0,'d5obODrEFuTVWVCqAhVZ0MxU1I6skBvor_WhSVfQqqY','d5obODrEFuTVWVCqAhVZ0MxU1I6skBvor_WhSVfQqqY','207.182.27.142',1613603441,0,_binary 'webform_files|a:1:{i:5930;s:4:\"5930\";}'),(0,'d5SzeKCUwOmLzoT9y7iaH5gjTyL7r4IS2epyRfFfIuw','d5SzeKCUwOmLzoT9y7iaH5gjTyL7r4IS2epyRfFfIuw','172.96.80.225',1609667377,0,_binary 'webform_files|a:1:{i:2771;s:4:\"2771\";}'),(0,'d5VHcMK2W4WpozGafwsuFPviVp6yrsuAqQC0WNtF2zo','d5VHcMK2W4WpozGafwsuFPviVp6yrsuAqQC0WNtF2zo','139.180.3.160',1621221711,0,_binary 'webform_files|a:1:{i:12551;s:5:\"12551\";}'),(0,'d5vrIWWNPJsSrmvT5wQoUJusRNIZc9IgofiZYMuGUGY','d5vrIWWNPJsSrmvT5wQoUJusRNIZc9IgofiZYMuGUGY','149.20.241.20',1620656557,0,_binary 'webform_files|a:1:{i:11164;s:5:\"11164\";}'),(0,'D6-L_stKRnohR1qIVvjL8XjyZESQPCAAqE_8tZykP_E','D6-L_stKRnohR1qIVvjL8XjyZESQPCAAqE_8tZykP_E','139.180.3.160',1622217072,0,_binary 'webform_files|a:1:{i:15863;s:5:\"15863\";}'),(0,'D6CMkFxYKicID55QNClFIY5N2asxCjuyviVdozLNTTU','D6CMkFxYKicID55QNClFIY5N2asxCjuyviVdozLNTTU','139.180.3.160',1623075402,0,_binary 'webform_files|a:1:{i:18311;s:5:\"18311\";}'),(0,'D6eZ8NmAXZSSdkQqiCTWwPZYXGA3bc9ON07Loip4RR0','D6eZ8NmAXZSSdkQqiCTWwPZYXGA3bc9ON07Loip4RR0','149.20.241.20',1619424309,0,_binary 'webform_files|a:1:{i:8359;s:4:\"8359\";}'),(0,'D6GngswOoISxwc1KAK_jJ3fnKyRbUjDmEA9oWmy6qZs','D6GngswOoISxwc1KAK_jJ3fnKyRbUjDmEA9oWmy6qZs','167.160.73.82',1613828906,0,_binary 'webform_files|a:1:{i:6545;s:4:\"6545\";}'),(0,'d6JU79zuwW5hnGXwAswEzetvIAbSTmQhggW1OcqR-rE','d6JU79zuwW5hnGXwAswEzetvIAbSTmQhggW1OcqR-rE','172.96.80.225',1622196317,0,_binary 'webform_files|a:1:{i:15787;s:5:\"15787\";}'),(0,'d6mhMhR56COFDvMqtqCDhGbgeJmnXBPdRsclx1isCyM','d6mhMhR56COFDvMqtqCDhGbgeJmnXBPdRsclx1isCyM','139.180.227.30',1621243700,0,_binary 'webform_files|a:1:{i:12651;s:5:\"12651\";}'),(0,'d6nZAwfvnnOV3LZSCaRO0AyW63o7R_qODXoUrOyYDr8','d6nZAwfvnnOV3LZSCaRO0AyW63o7R_qODXoUrOyYDr8','152.44.105.51',1621440284,0,_binary 'webform_files|a:1:{i:13370;s:5:\"13370\";}'),(0,'D6rTDO5COwG1pS0l-QhB7YkFeGaH40zLrSZ8hEws2Rk','D6rTDO5COwG1pS0l-QhB7YkFeGaH40zLrSZ8hEws2Rk','199.34.87.140',1619917337,0,_binary 'webform_files|a:1:{i:9457;s:4:\"9457\";}'),(0,'d6RU_s4mgH5b36LByismrtUHsLBq9AnO88tWO2NhPaU','d6RU_s4mgH5b36LByismrtUHsLBq9AnO88tWO2NhPaU','172.96.80.225',1620340590,0,_binary 'webform_files|a:1:{i:10424;s:5:\"10424\";}'),(0,'D6UoIoUuKpnLn25qIYbFCAeP9ADcaDsR3ooOBxrZuRo','D6UoIoUuKpnLn25qIYbFCAeP9ADcaDsR3ooOBxrZuRo','23.236.165.124',1622457251,0,_binary 'webform_files|a:1:{i:16501;s:5:\"16501\";}'),(0,'d6W5tEgRVdsulyyrI7-MyWotBylOoTQy3cnIGJWH-8k','d6W5tEgRVdsulyyrI7-MyWotBylOoTQy3cnIGJWH-8k','152.44.98.93',1621058918,0,_binary 'webform_files|a:1:{i:12121;s:5:\"12121\";}'),(0,'D6y2eQYjOAy2lcQDco9jAQr_l17bnZkyzxb96JNspKM','D6y2eQYjOAy2lcQDco9jAQr_l17bnZkyzxb96JNspKM','152.44.105.51',1609075564,0,_binary 'webform_files|a:1:{i:1888;s:4:\"1888\";}'),(0,'d7AVE06sjdJBzw_mwczGHddY4_bXHMxJauF9D8FRJkM','d7AVE06sjdJBzw_mwczGHddY4_bXHMxJauF9D8FRJkM','139.180.3.160',1620842630,0,_binary 'webform_files|a:1:{i:11625;s:5:\"11625\";}'),(0,'D7El5yXbUW396kPnPD_R3yh0rV-NhxynXbV0NDBpPvo','D7El5yXbUW396kPnPD_R3yh0rV-NhxynXbV0NDBpPvo','199.34.87.140',1621559838,0,_binary 'webform_files|a:1:{i:13837;s:5:\"13837\";}'),(0,'D7KHr1kaeQh3UwTQfQ64BvxkUQrHx4rEo-CFGE_F3ik','D7KHr1kaeQh3UwTQfQ64BvxkUQrHx4rEo-CFGE_F3ik','207.182.27.142',1620842596,0,_binary 'webform_files|a:1:{i:11610;s:5:\"11610\";}'),(0,'d7M8VePB1HockWrwO8J9v2IrKGPjb_Z44NXLC5qfzkY','d7M8VePB1HockWrwO8J9v2IrKGPjb_Z44NXLC5qfzkY','152.44.98.93',1622326903,0,_binary 'webform_files|a:1:{i:16117;s:5:\"16117\";}'),(0,'d7NVHRQt6QKTI9pgBTawxD-h8m6YkOySa1V0SARVPWo','d7NVHRQt6QKTI9pgBTawxD-h8m6YkOySa1V0SARVPWo','152.44.105.51',1621342205,0,_binary 'webform_files|a:1:{i:13002;s:5:\"13002\";}'),(0,'d7t4Ozaq8eqYDntlwW7L6nNVDQ4AEBvz8HqsMLge3co','d7t4Ozaq8eqYDntlwW7L6nNVDQ4AEBvz8HqsMLge3co','152.44.105.51',1620351388,0,_binary 'webform_files|a:1:{i:10436;s:5:\"10436\";}'),(0,'d7VpTbLWZunFSiehY8rLw6r0esrlpvoNEtFOZ24XpGw','d7VpTbLWZunFSiehY8rLw6r0esrlpvoNEtFOZ24XpGw','168.80.247.64',1608847715,0,_binary 'webform_files|a:1:{i:1562;s:4:\"1562\";}'),(0,'d7xQhcNoCGQkPrYfOTSU6ihpz9pvczB7Gt7vWUSdFbc','d7xQhcNoCGQkPrYfOTSU6ihpz9pvczB7Gt7vWUSdFbc','152.44.98.93',1619949718,0,_binary 'webform_files|a:1:{i:9523;s:4:\"9523\";}'),(0,'D7_ttJzTP7ulMHgGiy9riFkYDN4EQX3qKgWCnz6iQi8','D7_ttJzTP7ulMHgGiy9riFkYDN4EQX3qKgWCnz6iQi8','139.180.3.160',1622293472,0,_binary 'webform_files|a:1:{i:16099;s:5:\"16099\";}'),(0,'D8CSubT-Wn9Nlfccs_-O_MjCcZdiM4upO1-VHJgQR5o','D8CSubT-Wn9Nlfccs_-O_MjCcZdiM4upO1-VHJgQR5o','23.236.165.124',1621472012,0,_binary 'webform_files|a:1:{i:13481;s:5:\"13481\";}'),(0,'d8eC0ZE09fuKwmDwbgiufqmb8vpEc7-jJIAPwo-MKy0','d8eC0ZE09fuKwmDwbgiufqmb8vpEc7-jJIAPwo-MKy0','139.180.227.30',1609941373,0,_binary 'webform_files|a:1:{i:3126;s:4:\"3126\";}'),(0,'d8JTiV-bnQqnUzlGornYF8VvSz4m5QjeZVdKhA60U9w','d8JTiV-bnQqnUzlGornYF8VvSz4m5QjeZVdKhA60U9w','142.147.109.239',1623043912,0,_binary 'webform_files|a:1:{i:18208;s:5:\"18208\";}'),(0,'D8sPzZtSvOszDN0zEwS31aptOwchMuS1a_byD7Rdvs8','D8sPzZtSvOszDN0zEwS31aptOwchMuS1a_byD7Rdvs8','146.141.14.135',1649064224,0,_binary 'webform_submission|a:1:{i:1200;s:2:\"10\";}'),(0,'D8SZt4BanAv8c6ATvZmM7-NFUtzEWXl0lhspWqkswEc','D8SZt4BanAv8c6ATvZmM7-NFUtzEWXl0lhspWqkswEc','199.34.87.140',1621320127,0,_binary 'webform_files|a:1:{i:12921;s:5:\"12921\";}'),(0,'d8XZAWv1mxOlMyfbZ1hPGK2PtRBcCcjyPIHuY2oWaKk','d8XZAWv1mxOlMyfbZ1hPGK2PtRBcCcjyPIHuY2oWaKk','152.44.105.51',1611525681,0,_binary 'webform_files|a:1:{i:5536;s:4:\"5536\";}'),(0,'d8ZFtM7KPQxpVhdMJpzzPJ9HjOwvAZ_wuf5Mp91MwKE','d8ZFtM7KPQxpVhdMJpzzPJ9HjOwvAZ_wuf5Mp91MwKE','172.96.80.225',1610617878,0,_binary 'webform_files|a:1:{i:4084;s:4:\"4084\";}'),(0,'D9-h0O40ywyEgo4aNcmiBxO5sAklLei0oflSdKDElqs','D9-h0O40ywyEgo4aNcmiBxO5sAklLei0oflSdKDElqs','152.44.105.51',1621559862,0,_binary 'webform_files|a:1:{i:13847;s:5:\"13847\";}'),(0,'D90MFG0rcilMW1v26YONo0FolRJPNUpIDsI2lzTM0vI','D90MFG0rcilMW1v26YONo0FolRJPNUpIDsI2lzTM0vI','199.34.87.140',1619424434,0,_binary 'webform_files|a:1:{i:8398;s:4:\"8398\";}'),(0,'d9DArJhzbHGwYNEX13jPr9SBGdQJ9p19pKnS4u5VMqY','d9DArJhzbHGwYNEX13jPr9SBGdQJ9p19pKnS4u5VMqY','216.180.105.170',1621314143,0,_binary 'webform_files|a:1:{i:12880;s:5:\"12880\";}'),(0,'d9OLWC4HEEkt6NapTgJfsQq8tFyf2s8GUZ5rLmFawCM','d9OLWC4HEEkt6NapTgJfsQq8tFyf2s8GUZ5rLmFawCM','23.236.165.124',1623064966,0,_binary 'webform_files|a:1:{i:18286;s:5:\"18286\";}'),(0,'d9P1LYkFFYi748jDbm4RfpG-Yf7NlkRx0fOuHOjkb6E','d9P1LYkFFYi748jDbm4RfpG-Yf7NlkRx0fOuHOjkb6E','199.34.87.140',1622238987,0,_binary 'webform_files|a:1:{i:15874;s:5:\"15874\";}'),(0,'D9rXM8myrLfHWpJ3AuTC_b2AHYZukRqhTg8z-lUA-i4','D9rXM8myrLfHWpJ3AuTC_b2AHYZukRqhTg8z-lUA-i4','167.160.73.82',1609733001,0,_binary 'webform_files|a:1:{i:2850;s:4:\"2850\";}'),(0,'d9TauwFE2uu6z8msJynpRo_qMQ4YJzWHWKK4wWY5m68','d9TauwFE2uu6z8msJynpRo_qMQ4YJzWHWKK4wWY5m68','199.34.87.140',1610258990,0,_binary 'webform_files|a:1:{i:3568;s:4:\"3568\";}'),(0,'D9yArMY4jJe-NSG0c9yZMrprzABJwK9CXJENV-dss30','D9yArMY4jJe-NSG0c9yZMrprzABJwK9CXJENV-dss30','152.44.98.93',1609010078,0,_binary 'webform_files|a:1:{i:1791;s:4:\"1791\";}'),(0,'da9nZ4jYXWo9HRPcWfTGa9Yd49Rwyxy_s-3uyKAExWs','da9nZ4jYXWo9HRPcWfTGa9Yd49Rwyxy_s-3uyKAExWs','149.20.241.20',1609251997,0,_binary 'webform_files|a:1:{i:2138;s:4:\"2138\";}'),(0,'da9slJtoTBBeo7-rT9HAB7sjU31XiFf3g-qDew7fBg4','da9slJtoTBBeo7-rT9HAB7sjU31XiFf3g-qDew7fBg4','207.182.27.142',1612165088,0,_binary 'webform_files|a:1:{i:5715;s:4:\"5715\";}'),(0,'dAdU0PB-3hV3fudVF4X2K-wCpQ-zGA1huGMjaHoKoo4','dAdU0PB-3hV3fudVF4X2K-wCpQ-zGA1huGMjaHoKoo4','37.19.203.137',1656846241,0,_binary 'webform_files|a:1:{i:19133;s:5:\"19133\";}'),(0,'dAe_Y9LPGAwX0plUhM3eCapaTsr34iRKnnrvQ-cjMH0','dAe_Y9LPGAwX0plUhM3eCapaTsr34iRKnnrvQ-cjMH0','23.236.165.124',1611547244,0,_binary 'webform_files|a:1:{i:5612;s:4:\"5612\";}'),(0,'DAIXt9zOmJPGRUtb18k9XDUZI1olgiT86sXukyMurOc','DAIXt9zOmJPGRUtb18k9XDUZI1olgiT86sXukyMurOc','23.250.45.83',1621233096,0,_binary 'webform_files|a:1:{i:12577;s:5:\"12577\";}'),(0,'daiyj50fKc6o6fmZhuS76KwTcBq-E-7ZAATQJdtGa7k','daiyj50fKc6o6fmZhuS76KwTcBq-E-7ZAATQJdtGa7k','152.44.98.93',1620438459,0,_binary 'webform_files|a:1:{i:10655;s:5:\"10655\";}'),(0,'Dajrsb1vSznfpSlzszXGW_R67Q7WWHwNrCfpiEFkzWM','Dajrsb1vSznfpSlzszXGW_R67Q7WWHwNrCfpiEFkzWM','149.20.241.20',1619515128,0,_binary 'webform_files|a:1:{i:8594;s:4:\"8594\";}'),(0,'daKyGRVcgmA1DAguu8_gVGLFkbemFRAdKbTQmvsX-ms','daKyGRVcgmA1DAguu8_gVGLFkbemFRAdKbTQmvsX-ms','207.182.27.142',1620471428,0,_binary 'webform_files|a:1:{i:10738;s:5:\"10738\";}'),(0,'DaNtYbz3vrANBud9vrn0fgtuHOdFGbr95EO3TUM_4ug','DaNtYbz3vrANBud9vrn0fgtuHOdFGbr95EO3TUM_4ug','152.44.105.51',1622174000,0,_binary 'webform_files|a:1:{i:15759;s:5:\"15759\";}'),(0,'daOdYxxzN3HJm-Y6YM1qTJOSEpFXRHtmoQMjvDnb8ls','daOdYxxzN3HJm-Y6YM1qTJOSEpFXRHtmoQMjvDnb8ls','172.96.80.225',1610816081,0,_binary 'webform_files|a:1:{i:4361;s:4:\"4361\";}'),(0,'DAPCykO-e1QUsm05KoRUGNB3VEkMEm8TdKDJfx4fnAo','DAPCykO-e1QUsm05KoRUGNB3VEkMEm8TdKDJfx4fnAo','172.96.80.225',1613314674,0,_binary 'webform_files|a:1:{i:5829;s:4:\"5829\";}'),(0,'DasOo4F_JF8KoyJMYEU-L47LA_0K9rKiw1eDLISSgrw','DasOo4F_JF8KoyJMYEU-L47LA_0K9rKiw1eDLISSgrw','167.160.73.82',1622141487,0,_binary 'webform_files|a:1:{i:15641;s:5:\"15641\";}'),(0,'dAtQhJYOeq7qRfcotG-n5UUch-Eh1gSGgwPNU4JpNkw','dAtQhJYOeq7qRfcotG-n5UUch-Eh1gSGgwPNU4JpNkw','168.80.247.64',1610573756,0,_binary 'webform_files|a:1:{i:4018;s:4:\"4018\";}'),(0,'DAzC0bYMV7uCVIpz3IqCvPEwf83EvXp2vlfrRRFJHGU','DAzC0bYMV7uCVIpz3IqCvPEwf83EvXp2vlfrRRFJHGU','172.96.80.225',1622717507,0,_binary 'webform_files|a:1:{i:17220;s:5:\"17220\";}'),(0,'Db2XhkqYB30TwveM7b2HucFU3BxmrkFMMSHWt5HnWoc','Db2XhkqYB30TwveM7b2HucFU3BxmrkFMMSHWt5HnWoc','23.250.45.83',1621815570,0,_binary 'webform_files|a:1:{i:14775;s:5:\"14775\";}'),(0,'db5EvUd5WY5ECc3ty0O-UMh1lENRv9fLC4zj6K9vPKw','db5EvUd5WY5ECc3ty0O-UMh1lENRv9fLC4zj6K9vPKw','167.160.73.82',1609043758,0,_binary 'webform_files|a:1:{i:1820;s:4:\"1820\";}'),(0,'db7ti_IyQKK6O5iwJWReJf0mLyFC9r-zsVCHGL8phXk','db7ti_IyQKK6O5iwJWReJf0mLyFC9r-zsVCHGL8phXk','149.20.241.20',1610946575,0,_binary 'webform_files|a:1:{i:4580;s:4:\"4580\";}'),(0,'dBDFXItM4o2lCW7WL5sroDwQdycV4iD7W1PHyYW06U4','dBDFXItM4o2lCW7WL5sroDwQdycV4iD7W1PHyYW06U4','23.250.45.83',1622651780,0,_binary 'webform_files|a:1:{i:17017;s:5:\"17017\";}'),(0,'dBko3cuYxpZqWKJ2FQSPoYq0SYfpho-UmOipBhx5tb8','dBko3cuYxpZqWKJ2FQSPoYq0SYfpho-UmOipBhx5tb8','152.44.98.93',1610914946,0,_binary 'webform_files|a:1:{i:4495;s:4:\"4495\";}'),(0,'dBoQNPpEDcillgrp8UBKArm0EXYJie34EuIgbdwp35Y','dBoQNPpEDcillgrp8UBKArm0EXYJie34EuIgbdwp35Y','167.160.73.82',1620744169,0,_binary 'webform_files|a:1:{i:11396;s:5:\"11396\";}'),(0,'dbORV57kiKAC7HVL-U1bBthml3x-jzCnTS6ERb9k6J4','dbORV57kiKAC7HVL-U1bBthml3x-jzCnTS6ERb9k6J4','139.180.3.160',1620842660,0,_binary 'webform_files|a:1:{i:11640;s:5:\"11640\";}'),(0,'DBrB7XW1LPwStUHzFp4H7PlH4zVou4NHMctWfrFQelU','DBrB7XW1LPwStUHzFp4H7PlH4zVou4NHMctWfrFQelU','152.44.105.51',1610694062,0,_binary 'webform_files|a:1:{i:4187;s:4:\"4187\";}'),(0,'DBRQxYYZdyDsBVBpi94670W3HsrvPlYHFVb6Skdj2WA','DBRQxYYZdyDsBVBpi94670W3HsrvPlYHFVb6Skdj2WA','139.180.227.30',1621979001,0,_binary 'webform_files|a:1:{i:15313;s:5:\"15313\";}'),(0,'DBvEyJd7p5jxnwVlKWBBW6omBbKp7E2zJUgxY5MwgwI','DBvEyJd7p5jxnwVlKWBBW6omBbKp7E2zJUgxY5MwgwI','216.180.105.170',1608977019,0,_binary 'webform_files|a:1:{i:1725;s:4:\"1725\";}'),(0,'DBVVLAHLGYbYLwkVK5mnutu-kg7jOXssLo20K6mIWXQ','DBVVLAHLGYbYLwkVK5mnutu-kg7jOXssLo20K6mIWXQ','23.236.165.124',1621058911,0,_binary 'webform_files|a:1:{i:12118;s:5:\"12118\";}'),(0,'DbvyfrteJ9Vp5sSKlsrTPyk6-Oua0wWfa-5BF44ChbU','DbvyfrteJ9Vp5sSKlsrTPyk6-Oua0wWfa-5BF44ChbU','152.44.105.51',1618849157,0,_binary 'webform_files|a:1:{i:7241;s:4:\"7241\";}'),(0,'dBWJUXA1y6AA4HWm967FQaOA-nV9g8cx94OYr7p6S90','dBWJUXA1y6AA4HWm967FQaOA-nV9g8cx94OYr7p6S90','167.160.73.82',1613960534,0,_binary 'webform_files|a:1:{i:6950;s:4:\"6950\";}'),(0,'DbYSmaexntJ5xhI8W2oEZbKYjIZWaz7_xp5cjpRiJsA','DbYSmaexntJ5xhI8W2oEZbKYjIZWaz7_xp5cjpRiJsA','216.180.105.170',1622880189,0,_binary 'webform_files|a:1:{i:17735;s:5:\"17735\";}'),(0,'dBZ07_55Oy4XfyHs_jONgTGyOQ_XSyfkWBJqE7_GeXM','dBZ07_55Oy4XfyHs_jONgTGyOQ_XSyfkWBJqE7_GeXM','167.160.73.82',1621385236,0,_binary 'webform_files|a:1:{i:13167;s:5:\"13167\";}'),(0,'DC4vjQe2jNLpSvI8KPSFtQQ74KqBcp_PTA_D17qr4DY','DC4vjQe2jNLpSvI8KPSFtQQ74KqBcp_PTA_D17qr4DY','23.236.165.124',1610815995,0,_binary 'webform_files|a:1:{i:4354;s:4:\"4354\";}'),(0,'DcbboeYSY5YyNEtHXRvInx93CalqKWZgE-MmOYD4rFA','DcbboeYSY5YyNEtHXRvInx93CalqKWZgE-MmOYD4rFA','172.96.80.225',1620406334,0,_binary 'webform_files|a:1:{i:10576;s:5:\"10576\";}'),(0,'DCCg4ZgiF9N8n2oJK6_azc8yOHsKSsYjv6yqIQWolgw','DCCg4ZgiF9N8n2oJK6_azc8yOHsKSsYjv6yqIQWolgw','139.180.227.30',1613907145,0,_binary 'webform_files|a:1:{i:6801;s:4:\"6801\";}'),(0,'DCCyNKehVgc2IBml_3B4vqqL5obJVRO4W-uWrYWMXT0','DCCyNKehVgc2IBml_3B4vqqL5obJVRO4W-uWrYWMXT0','172.96.80.225',1622684936,0,_binary 'webform_files|a:1:{i:17177;s:5:\"17177\";}'),(0,'dCDxCw8nJwG7SKMNExIQlTAwQzPzeX-531bIFwKPb7Q','dCDxCw8nJwG7SKMNExIQlTAwQzPzeX-531bIFwKPb7Q','149.20.241.20',1611458262,0,_binary 'webform_files|a:1:{i:5411;s:4:\"5411\";}'),(0,'dcd_lE1su80Z-Vt--yr1EpOAbxiS-3wUy119jtSHf3Y','dcd_lE1su80Z-Vt--yr1EpOAbxiS-3wUy119jtSHf3Y','168.80.247.64',1608966061,0,_binary 'webform_files|a:1:{i:1689;s:4:\"1689\";}'),(0,'dcEcr9syAiuEfXq2069-tQH80Xc9c1l4OO7ylexNzz0','dcEcr9syAiuEfXq2069-tQH80Xc9c1l4OO7ylexNzz0','152.44.105.51',1611165325,0,_binary 'webform_files|a:1:{i:4922;s:4:\"4922\";}'),(0,'DcFsF7MxvdhSvvLrGYm3qE9kzgrBQXRR6SwF8bHtmuU','DcFsF7MxvdhSvvLrGYm3qE9kzgrBQXRR6SwF8bHtmuU','142.147.109.239',1622586979,0,_binary 'webform_files|a:1:{i:16828;s:5:\"16828\";}'),(0,'DcGLacNlYFvnH-a0WmnUbz784tKNlM92tCp9NR373hM','DcGLacNlYFvnH-a0WmnUbz784tKNlM92tCp9NR373hM','207.182.27.142',1621718404,0,_binary 'webform_files|a:1:{i:14402;s:5:\"14402\";}'),(0,'dcjLbR0RlzMp81TToonL8jeOKnWiC6sGJZL_lsI3fto','dcjLbR0RlzMp81TToonL8jeOKnWiC6sGJZL_lsI3fto','139.180.3.160',1613950182,0,_binary 'webform_files|a:1:{i:6929;s:4:\"6929\";}'),(0,'DCmaapazvmfw2gegXwsrP6UCEdZ1qBU5sXR8dcHiWcw','DCmaapazvmfw2gegXwsrP6UCEdZ1qBU5sXR8dcHiWcw','77.81.142.71',1657093300,0,_binary 'webform_files|a:1:{i:19218;s:5:\"19218\";}'),(0,'dcnBq8Qob37k6DB1oVrINvIn5jP-w8KdDp7XhH76whI','dcnBq8Qob37k6DB1oVrINvIn5jP-w8KdDp7XhH76whI','168.80.247.64',1611066872,0,_binary 'webform_files|a:1:{i:4770;s:4:\"4770\";}'),(0,'dcNYyI6LS1CvHA6-f2a7pDIvhoHFCgxzs7OrVr_ZPvE','dcNYyI6LS1CvHA6-f2a7pDIvhoHFCgxzs7OrVr_ZPvE','142.147.109.239',1622076212,0,_binary 'webform_files|a:1:{i:15541;s:5:\"15541\";}'),(0,'Dcp7aYl-zBfUrJK8QcsOT0koVT6n36pWd44qkdTCSSU','Dcp7aYl-zBfUrJK8QcsOT0koVT6n36pWd44qkdTCSSU','69.4.84.207',1610357749,0,_binary 'webform_files|a:1:{i:3751;s:4:\"3751\";}'),(0,'DCSl9piszLsiedQSQraZG1Dw8xDCIJ91AQPz16eJ7CQ','DCSl9piszLsiedQSQraZG1Dw8xDCIJ91AQPz16eJ7CQ','168.80.247.64',1610882171,0,_binary 'webform_files|a:1:{i:4472;s:4:\"4472\";}'),(0,'dCt1gMhekwxaTJQaBD8OOhQEFRMvEZv_SaNXBK9Lepw','dCt1gMhekwxaTJQaBD8OOhQEFRMvEZv_SaNXBK9Lepw','149.20.241.20',1622903518,0,_binary 'webform_files|a:1:{i:17803;s:5:\"17803\";}'),(0,'DcWhsaR_HryMHNG3PvxnZwAEwCB1QRhSfk_rx2RhYDI','DcWhsaR_HryMHNG3PvxnZwAEwCB1QRhSfk_rx2RhYDI','207.182.27.142',1622108516,0,_binary 'webform_files|a:1:{i:15571;s:5:\"15571\";}'),(0,'DcXCfHhyyOzTmy_io-6_NYhMKjBRp18SuDXUdvOeC2s','DcXCfHhyyOzTmy_io-6_NYhMKjBRp18SuDXUdvOeC2s','149.20.241.20',1621091527,0,_binary 'webform_files|a:1:{i:12181;s:5:\"12181\";}'),(0,'dc_oynetoBzmydXNYk-BzCoLYIPh2RhXZE9qPzVISUQ','dc_oynetoBzmydXNYk-BzCoLYIPh2RhXZE9qPzVISUQ','23.236.165.124',1620318723,0,_binary 'webform_files|a:1:{i:10356;s:5:\"10356\";}'),(0,'dD3v9AXpMC3_LYgHbUsSDQCYvA0sAl21V8S08YMvNqQ','dD3v9AXpMC3_LYgHbUsSDQCYvA0sAl21V8S08YMvNqQ','142.147.109.239',1620623796,0,_binary 'webform_files|a:1:{i:11071;s:5:\"11071\";}'),(0,'dD6DisMVNzJOjqVd7UkQlNQpFmoFzijhv0EVJpK_NZY','dD6DisMVNzJOjqVd7UkQlNQpFmoFzijhv0EVJpK_NZY','152.44.105.51',1618849182,0,_binary 'webform_files|a:1:{i:7248;s:4:\"7248\";}'),(0,'DD7XIN028UVwqIcqy_JA_saTOVE6HggO4T9GaYJeKqI','DD7XIN028UVwqIcqy_JA_saTOVE6HggO4T9GaYJeKqI','152.44.98.93',1621440222,0,_binary 'webform_files|a:1:{i:13348;s:5:\"13348\";}'),(0,'Dd9rde1vUlFgFUd2gigfzRdvSa_rJo7F6iXY2Ha6Juw','Dd9rde1vUlFgFUd2gigfzRdvSa_rJo7F6iXY2Ha6Juw','69.4.84.207',1611514259,0,_binary 'webform_files|a:1:{i:5516;s:4:\"5516\";}'),(0,'Dd9tgUPplFqHtaGf-oKMb2LnbqUSHcr8N6sHPG6uWTc','Dd9tgUPplFqHtaGf-oKMb2LnbqUSHcr8N6sHPG6uWTc','167.160.73.82',1619111332,0,_binary 'webform_files|a:1:{i:7745;s:4:\"7745\";}'),(0,'DdAjlP8dS_Ehqdz7XSVDAG8CXnJIF1e5GNT4c15srB8','DdAjlP8dS_Ehqdz7XSVDAG8CXnJIF1e5GNT4c15srB8','216.180.105.170',1613666696,0,_binary 'webform_files|a:1:{i:6127;s:4:\"6127\";}'),(0,'DdF4pJR1TCylzOVurvkflOmT8pUepYy3vAcG2aR1aZc','DdF4pJR1TCylzOVurvkflOmT8pUepYy3vAcG2aR1aZc','207.182.27.142',1620765383,0,_binary 'webform_files|a:1:{i:11423;s:5:\"11423\";}'),(0,'DdH3EuOtkMLF--oMQs0WGz-t_GZ-66u3MdQShyAuFvM','DdH3EuOtkMLF--oMQs0WGz-t_GZ-66u3MdQShyAuFvM','149.20.241.20',1621750836,0,_binary 'webform_files|a:1:{i:14549;s:5:\"14549\";}'),(0,'ddI2EysjcWbBf7K-XirVyiA_xCDWcZdjstp2QMxTNLI','ddI2EysjcWbBf7K-XirVyiA_xCDWcZdjstp2QMxTNLI','23.236.165.124',1622848015,0,_binary 'webform_files|a:1:{i:17617;s:5:\"17617\";}'),(0,'DDIeeasYG5UUIs6CQmgIl8K9eFDRaF3CA_KARvvuiDU','DDIeeasYG5UUIs6CQmgIl8K9eFDRaF3CA_KARvvuiDU','152.44.105.51',1613828928,0,_binary 'webform_files|a:1:{i:6549;s:4:\"6549\";}'),(0,'DDmioSzks5P861WfA7KCVCprTp0b4rTyNbM1S2etOig','DDmioSzks5P861WfA7KCVCprTp0b4rTyNbM1S2etOig','139.180.227.30',1620547613,0,_binary 'webform_files|a:1:{i:10899;s:5:\"10899\";}'),(0,'ddPQqobsn8cJSHSbYIZuzXCs0BlwxhFrMoE_IJkg8xo','ddPQqobsn8cJSHSbYIZuzXCs0BlwxhFrMoE_IJkg8xo','139.180.227.30',1622804496,0,_binary 'webform_files|a:1:{i:17474;s:5:\"17474\";}'),(0,'DDREkUpS7jViuCN3gGKZfCPkn6HAnnz4a21q5N4TLG0','DDREkUpS7jViuCN3gGKZfCPkn6HAnnz4a21q5N4TLG0','207.182.27.142',1622391396,0,_binary 'webform_files|a:1:{i:16287;s:5:\"16287\";}'),(0,'DdtobcCn-qwHJYNebAEIZS1-spZDwEKJTwLiy46xjFQ','DdtobcCn-qwHJYNebAEIZS1-spZDwEKJTwLiy46xjFQ','23.250.45.83',1619764980,0,_binary 'webform_files|a:1:{i:9127;s:4:\"9127\";}'),(0,'ddTwqvu00tUjk0mdY0LZkGoC1cAW9NIz7AahX86JVnM','ddTwqvu00tUjk0mdY0LZkGoC1cAW9NIz7AahX86JVnM','31.29.186.138',1634222183,0,_binary 'webform_files|a:1:{i:18609;s:5:\"18609\";}'),(0,'DdXn9qjGvOsJgZamUgbq1uPy4MVPIlYnZdurPUy6fWY','DdXn9qjGvOsJgZamUgbq1uPy4MVPIlYnZdurPUy6fWY','139.180.3.160',1622707313,0,_binary 'webform_files|a:1:{i:17199;s:5:\"17199\";}'),(0,'dD_o9YqSPcrrtbUJ21M7h_9bqNVHt7LsiVb18APtxlc','dD_o9YqSPcrrtbUJ21M7h_9bqNVHt7LsiVb18APtxlc','142.147.109.239',1622619799,0,_binary 'webform_files|a:1:{i:16967;s:5:\"16967\";}'),(0,'de806AK_mH-UOEg1Cv1ycxwCQlCcLV6sSvAPczzI7zU','de806AK_mH-UOEg1Cv1ycxwCQlCcLV6sSvAPczzI7zU','207.182.27.142',1621494771,0,_binary 'webform_files|a:1:{i:13575;s:5:\"13575\";}'),(0,'DEcok6G0puMFTkK581xKPmOuap_wKLCNUQQcFR_7Mz8','DEcok6G0puMFTkK581xKPmOuap_wKLCNUQQcFR_7Mz8','139.180.3.160',1621342217,0,_binary 'webform_files|a:1:{i:13007;s:5:\"13007\";}'),(0,'DedcPiRaP_WYjp1Pia7a6PieiFL0V_zbNEWbvSMnbI4','DedcPiRaP_WYjp1Pia7a6PieiFL0V_zbNEWbvSMnbI4','216.180.105.170',1609415650,0,_binary 'webform_files|a:1:{i:2389;s:4:\"2389\";}'),(0,'DedS8ggKQfk34QdIKcKQhjHwdidnlGoD-GnxTSNaMUk','DedS8ggKQfk34QdIKcKQhjHwdidnlGoD-GnxTSNaMUk','168.80.247.64',1609547381,0,_binary 'webform_files|a:1:{i:2567;s:4:\"2567\";}'),(0,'degFOtbiow4kcZUtmimtnT14fvTBe3Fvjy9oTGMUSqw','degFOtbiow4kcZUtmimtnT14fvTBe3Fvjy9oTGMUSqw','167.160.73.82',1621504625,0,_binary 'webform_files|a:1:{i:13637;s:5:\"13637\";}'),(0,'dekwbljF8Jif15Sb5kwabQ9y2Q5LPImLMgp-ycS-nYE','dekwbljF8Jif15Sb5kwabQ9y2Q5LPImLMgp-ycS-nYE','139.180.227.30',1622151981,0,_binary 'webform_files|a:1:{i:15708;s:5:\"15708\";}'),(1979,'DElpbeY5O2oI67PfHZb4gfMW4oVBmgwvUNuhWLnDHaM','DElpbeY5O2oI67PfHZb4gfMW4oVBmgwvUNuhWLnDHaM','41.13.104.190',1629817473,0,''),(0,'dER_hOEbV4J9rASzkVBrEPYnLDlK7oxLC4yKJQiaajY','dER_hOEbV4J9rASzkVBrEPYnLDlK7oxLC4yKJQiaajY','152.44.98.93',1609415836,0,_binary 'webform_files|a:1:{i:2407;s:4:\"2407\";}'),(0,'DeSY9vtHfzVKtTXLqvJjfKezCtHBD3gmxEDe2swMyBc','DeSY9vtHfzVKtTXLqvJjfKezCtHBD3gmxEDe2swMyBc','23.250.45.83',1610203629,0,_binary 'webform_files|a:1:{i:3490;s:4:\"3490\";}'),(0,'dEumpnwov_RebWF4CKGgGGJRV0mVzruPLn5VfqpZLyg','dEumpnwov_RebWF4CKGgGGJRV0mVzruPLn5VfqpZLyg','142.147.109.239',1610552297,0,_binary 'webform_files|a:1:{i:4005;s:4:\"4005\";}'),(0,'dewqpPsWYF5d16fYOHJehnumHkNryzu5ood2uuRTJaw','dewqpPsWYF5d16fYOHJehnumHkNryzu5ood2uuRTJaw','152.44.98.93',1620994069,0,_binary 'webform_files|a:1:{i:11973;s:5:\"11973\";}'),(0,'DexC5JfR8IVcHTnFyl6x0ng8LXFphO206H7Ff2WY9dY','DexC5JfR8IVcHTnFyl6x0ng8LXFphO206H7Ff2WY9dY','216.180.105.170',1610159784,0,_binary 'webform_files|a:1:{i:3426;s:4:\"3426\";}'),(0,'deZ9bo3PAiywkGARhcDFPpsAhj5UxK6_S8JsoDdooWQ','deZ9bo3PAiywkGARhcDFPpsAhj5UxK6_S8JsoDdooWQ','207.182.27.142',1619187957,0,_binary 'webform_files|a:1:{i:7924;s:4:\"7924\";}'),(0,'DeZLhz6uTwSREV-WG5G7BWTlh7zoStD-divlCB8VLaA','DeZLhz6uTwSREV-WG5G7BWTlh7zoStD-divlCB8VLaA','139.180.3.160',1621504606,0,_binary 'webform_files|a:1:{i:13631;s:5:\"13631\";}'),(0,'DezRJcF01EK3hHjqajf3QPiSWDtrSldLqDB947n29YA','DezRJcF01EK3hHjqajf3QPiSWDtrSldLqDB947n29YA','152.44.98.93',1622978241,0,_binary 'webform_files|a:1:{i:18038;s:5:\"18038\";}'),(0,'DF21SgNOoaZ1bDK_jqDqR96CdXmWCf4s01Cc2Os1HQs','DF21SgNOoaZ1bDK_jqDqR96CdXmWCf4s01Cc2Os1HQs','152.44.98.93',1622359123,0,_binary 'webform_files|a:1:{i:16251;s:5:\"16251\";}'),(0,'Df3Ax0ZiEZruggfpCYg93AIKIvdorIJ3yjC18yOb1eY','Df3Ax0ZiEZruggfpCYg93AIKIvdorIJ3yjC18yOb1eY','172.96.80.225',1619077535,0,_binary 'webform_files|a:1:{i:7657;s:4:\"7657\";}'),(0,'df5fCXLT1-_TS06uCiYnlIlK0vUSRwj4eOuiJImPDaQ','df5fCXLT1-_TS06uCiYnlIlK0vUSRwj4eOuiJImPDaQ','23.236.165.124',1621603325,0,_binary 'webform_files|a:1:{i:14031;s:5:\"14031\";}'),(0,'dFaggKQxgSlkDvLSj2tLHsIv-6KdncMCfoeY7i6y57w','dFaggKQxgSlkDvLSj2tLHsIv-6KdncMCfoeY7i6y57w','149.20.241.20',1620330157,0,_binary 'webform_files|a:1:{i:10413;s:5:\"10413\";}'),(0,'DfGGEJgMjjQ0M4dhw3bXDVygTOoLa7ak-LtsGoA_308','DfGGEJgMjjQ0M4dhw3bXDVygTOoLa7ak-LtsGoA_308','31.29.186.138',1635248149,0,_binary 'webform_files|a:1:{i:18759;s:5:\"18759\";}'),(0,'dFI3qoB9ZR4S6itnTFoLA6TCGfiSlYmt3Sx0sY3l7ZY','dFI3qoB9ZR4S6itnTFoLA6TCGfiSlYmt3Sx0sY3l7ZY','142.147.109.239',1620134000,0,_binary 'webform_files|a:1:{i:9966;s:4:\"9966\";}'),(0,'DfkbEV5YV9mw4rBKkhXLWiG9QPQplSwgQFYL-D2PhKM','DfkbEV5YV9mw4rBKkhXLWiG9QPQplSwgQFYL-D2PhKM','216.180.105.170',1621287091,0,_binary 'webform_files|a:1:{i:12783;s:5:\"12783\";}'),(0,'dFmHqpxKhWnbAfcu46mthXD4-O4GmI2wL231w7rbuBU','dFmHqpxKhWnbAfcu46mthXD4-O4GmI2wL231w7rbuBU','216.180.105.170',1622173968,0,_binary 'webform_files|a:1:{i:15746;s:5:\"15746\";}'),(0,'DFo-5SFDuTFJ-hxwWhOgoxD7PgOIMx0dFYIFxyMHt-A','DFo-5SFDuTFJ-hxwWhOgoxD7PgOIMx0dFYIFxyMHt-A','167.160.73.82',1620612691,0,_binary 'webform_files|a:1:{i:11025;s:5:\"11025\";}'),(0,'dFOu0kuKLT7FT5RP0s49JoY1vLtp1tei8SFgtmE7QqI','dFOu0kuKLT7FT5RP0s49JoY1vLtp1tei8SFgtmE7QqI','152.44.105.51',1622978240,0,_binary 'webform_files|a:1:{i:18037;s:5:\"18037\";}'),(0,'DFQ1Mxn3ZdFZtemVaxbz50nAtg5eautSljIrOFgxhnw','DFQ1Mxn3ZdFZtemVaxbz50nAtg5eautSljIrOFgxhnw','5.188.48.88',1611252934,0,_binary 'webform_submission|a:1:{i:835;s:2:\"64\";}'),(0,'dFqMqZbGNLvsbckDCuPT_gRXWPF7dI9D83Gf7-a1Hjw','dFqMqZbGNLvsbckDCuPT_gRXWPF7dI9D83Gf7-a1Hjw','152.44.105.51',1621913370,0,_binary 'webform_files|a:1:{i:15127;s:5:\"15127\";}'),(0,'DFRB2rg5xSViDctsEEJ9Wulm8N6dEtSGq7YCfgv6hxk','DFRB2rg5xSViDctsEEJ9Wulm8N6dEtSGq7YCfgv6hxk','167.160.73.82',1622108548,0,_binary 'webform_files|a:1:{i:15584;s:5:\"15584\";}'),(0,'DFvwYapSyuxpWRB-ftucJdOWTbHY94Uow4FsttqZVNg','DFvwYapSyuxpWRB-ftucJdOWTbHY94Uow4FsttqZVNg','139.180.227.30',1619068203,0,_binary 'webform_files|a:1:{i:7644;s:4:\"7644\";}'),(0,'DFW7CZSyPBstUBrt764t9weo9wdrLeRgVLQq4wEWgaY','DFW7CZSyPBstUBrt764t9weo9wdrLeRgVLQq4wEWgaY','142.147.109.239',1622076160,0,_binary 'webform_files|a:1:{i:15518;s:5:\"15518\";}'),(0,'DfwuMwllm17uhiDeK7kipWPst7wMHhoiI8krK6tgCSA','DfwuMwllm17uhiDeK7kipWPst7wMHhoiI8krK6tgCSA','139.180.3.160',1622293455,0,_binary 'webform_files|a:1:{i:16092;s:5:\"16092\";}'),(0,'DFxIU64Pe8jFtx_gpp367N99tOTPjGF6I6kRlqPvJAY','DFxIU64Pe8jFtx_gpp367N99tOTPjGF6I6kRlqPvJAY','23.236.165.124',1610005971,0,_binary 'webform_files|a:1:{i:3213;s:4:\"3213\";}'),(0,'dG47X7YSTXnWyLXp8W-nzyn7F5V1hZXgWnejZ-1YTtQ','dG47X7YSTXnWyLXp8W-nzyn7F5V1hZXgWnejZ-1YTtQ','152.44.98.93',1620525762,0,_binary 'webform_files|a:1:{i:10843;s:5:\"10843\";}'),(0,'Dg656J7r0WDlU6xcdl6hZt98Tcd0swocrGsEOmWRhIc','Dg656J7r0WDlU6xcdl6hZt98Tcd0swocrGsEOmWRhIc','139.180.227.30',1622293422,0,_binary 'webform_files|a:1:{i:16077;s:5:\"16077\";}'),(0,'DGAb36uP-4AqMa_0q1G0YJ06JxortrY7TiJ5g89CpMM','DGAb36uP-4AqMa_0q1G0YJ06JxortrY7TiJ5g89CpMM','149.20.241.20',1609973318,0,_binary 'webform_files|a:1:{i:3178;s:4:\"3178\";}'),(0,'dgb-XDlLJMOot-WzHP5UZTSc1AvwqdorB374jHU9fUw','dgb-XDlLJMOot-WzHP5UZTSc1AvwqdorB374jHU9fUw','152.44.98.93',1621848097,0,_binary 'webform_files|a:1:{i:14824;s:5:\"14824\";}'),(0,'dGbBb6ymB8dQ2ijy3chZ2pqFaQUXBocGYLHIICbSkjA','dGbBb6ymB8dQ2ijy3chZ2pqFaQUXBocGYLHIICbSkjA','139.180.227.30',1622913438,0,_binary 'webform_files|a:1:{i:17835;s:5:\"17835\";}'),(0,'dgcIWgbxJZbs29yrMhJeZMAgydtY0mhXmmqrrUf8lIk','dgcIWgbxJZbs29yrMhJeZMAgydtY0mhXmmqrrUf8lIk','139.180.3.160',1619862160,0,_binary 'webform_files|a:1:{i:9365;s:4:\"9365\";}'),(0,'DGcncln_j_KzsscgwjgdzugX2PxS6DhOTXQirpUr2-0','DGcncln_j_KzsscgwjgdzugX2PxS6DhOTXQirpUr2-0','152.44.98.93',1611294945,0,_binary 'webform_files|a:1:{i:5124;s:4:\"5124\";}'),(0,'DGDOcj7blq8W_CCOPuqSelEEnk7e2MGLOmaPFyrKjXw','DGDOcj7blq8W_CCOPuqSelEEnk7e2MGLOmaPFyrKjXw','199.34.87.140',1609579559,0,_binary 'webform_files|a:1:{i:2628;s:4:\"2628\";}'),(0,'dGFsvGwlrfgGzrD2nAzu8dfrJI9kkuvHoQMADvIXSFA','dGFsvGwlrfgGzrD2nAzu8dfrJI9kkuvHoQMADvIXSFA','89.38.99.188',1617738880,0,_binary 'webform_submission|a:2:{i:926;s:2:\"64\";i:927;s:2:\"64\";}'),(0,'DgiiTN9-dUAo-DLhDCVt57THFYKDI0uqnKagAJX5n8E','DgiiTN9-dUAo-DLhDCVt57THFYKDI0uqnKagAJX5n8E','142.147.109.239',1610126403,0,_binary 'webform_files|a:1:{i:3380;s:4:\"3380\";}'),(0,'DGjqJ8VAOWfkfMa6w6Bf4mDScW42-MM6ywJcGcUosS4','DGjqJ8VAOWfkfMa6w6Bf4mDScW42-MM6ywJcGcUosS4','104.200.131.6',1656874415,0,_binary 'webform_files|a:1:{i:19157;s:5:\"19157\";}'),(0,'DGOKl4AsrYo8GIL0TjDKCkJI2UUCcNqjrJzd2MRK9ro','DGOKl4AsrYo8GIL0TjDKCkJI2UUCcNqjrJzd2MRK9ro','139.180.3.160',1613906505,0,_binary 'webform_files|a:1:{i:6786;s:4:\"6786\";}'),(0,'Dgth9hZXAKyuzPh6hAsHwDR6W6_xZ4sPkwgM0SqitYI','Dgth9hZXAKyuzPh6hAsHwDR6W6_xZ4sPkwgM0SqitYI','207.182.27.142',1620993986,0,_binary 'webform_files|a:1:{i:11939;s:5:\"11939\";}'),(0,'DGWFTpjoo1-HURPh1AALn4wXZHMNcEcZW7VFnC5I7Ug','DGWFTpjoo1-HURPh1AALn4wXZHMNcEcZW7VFnC5I7Ug','139.180.3.160',1620373282,0,_binary 'webform_files|a:1:{i:10488;s:5:\"10488\";}'),(0,'dgxNjGkhrdObE-mtBRB_5CkGE1DiTUzzB-08VZtVKtI','dgxNjGkhrdObE-mtBRB_5CkGE1DiTUzzB-08VZtVKtI','207.182.27.142',1621537932,0,_binary 'webform_files|a:1:{i:13774;s:5:\"13774\";}'),(0,'dgx_8fD1tHET3YnMPGCmxH7vGm6ITT9USkq5Na7SBF4','dgx_8fD1tHET3YnMPGCmxH7vGm6ITT9USkq5Na7SBF4','207.182.27.142',1622967126,0,_binary 'webform_files|a:1:{i:17977;s:5:\"17977\";}'),(0,'DgY62lFZVcBIhJ1CukVvP8yKRAnFoZCPUps9qnlDGFs','DgY62lFZVcBIhJ1CukVvP8yKRAnFoZCPUps9qnlDGFs','167.160.73.82',1618860230,0,_binary 'webform_files|a:1:{i:7273;s:4:\"7273\";}'),(0,'Dh5X9l-ZDjYkVW_rUHeJ_DSw-9uMKbTuS2AlGu6OIq0','Dh5X9l-ZDjYkVW_rUHeJ_DSw-9uMKbTuS2AlGu6OIq0','142.147.109.239',1621417922,0,_binary 'webform_files|a:1:{i:13278;s:5:\"13278\";}'),(0,'DH6KmrcQDcECf0stoKG_UuWPnvJQ_Kr4MXPi4_Xrues','DH6KmrcQDcECf0stoKG_UuWPnvJQ_Kr4MXPi4_Xrues','142.147.109.239',1612540474,0,_binary 'webform_files|a:1:{i:5744;s:4:\"5744\";}'),(0,'DHBzCw9-iyZ9mrbnpXvdEJWeuDVGKCedAY635aG9-r4','DHBzCw9-iyZ9mrbnpXvdEJWeuDVGKCedAY635aG9-r4','152.44.98.93',1622619855,0,_binary 'webform_files|a:1:{i:16992;s:5:\"16992\";}'),(0,'dhEJp6Gu80dZJbWZ1QgAUJ5K0uNJFvmMg8AoN827yqs','dhEJp6Gu80dZJbWZ1QgAUJ5K0uNJFvmMg8AoN827yqs','216.180.105.170',1610148920,0,_binary 'webform_files|a:1:{i:3413;s:4:\"3413\";}'),(0,'dHgFV_rVuk7B3qX_lYU1-so7PHXflLS_wSUx7GN6CKk','dHgFV_rVuk7B3qX_lYU1-so7PHXflLS_wSUx7GN6CKk','23.250.45.83',1619829422,0,_binary 'webform_files|a:1:{i:9259;s:4:\"9259\";}'),(0,'dHgU5aLyUaJ3UA1ZVPb3qTF-yN5vGhiEQXIG0t5m2uE','dHgU5aLyUaJ3UA1ZVPb3qTF-yN5vGhiEQXIG0t5m2uE','142.147.109.239',1621625271,0,_binary 'webform_files|a:1:{i:14113;s:5:\"14113\";}'),(0,'DHh4rd6lGZgekK0wAebYfEyEtusOhWdt3FlYz1LluKc','DHh4rd6lGZgekK0wAebYfEyEtusOhWdt3FlYz1LluKc','31.29.186.138',1634221904,0,_binary 'webform_files|a:1:{i:18598;s:5:\"18598\";}'),(0,'DHi6joDjkn2Va3rjOSLdWGOyoRINACPxVAAEqj4h7Go','DHi6joDjkn2Va3rjOSLdWGOyoRINACPxVAAEqj4h7Go','69.4.84.207',1610333345,0,_binary 'webform_files|a:1:{i:3697;s:4:\"3697\";}'),(0,'DHlt7jCemFo6OBnFNMkIkcoEuWILPWY9ALzfni3a-us','DHlt7jCemFo6OBnFNMkIkcoEuWILPWY9ALzfni3a-us','23.250.45.83',1611525983,0,_binary 'webform_files|a:1:{i:5553;s:4:\"5553\";}'),(0,'dHSIYjtTvpea-HODamlueVbYL-WCIaeROGIqHOywhg8','dHSIYjtTvpea-HODamlueVbYL-WCIaeROGIqHOywhg8','139.180.227.30',1621352510,0,_binary 'webform_files|a:1:{i:13032;s:5:\"13032\";}'),(0,'dhswHUujiuO1Kj31aVzdsUAV3opQ3bru7zlY5mij998','dhswHUujiuO1Kj31aVzdsUAV3opQ3bru7zlY5mij998','139.180.3.160',1622293335,0,_binary 'webform_files|a:1:{i:16039;s:5:\"16039\";}'),(0,'dhT_osLBJC6y--LPEro-QNDmcw2_JDgg3eA9qGmGf2Q','dhT_osLBJC6y--LPEro-QNDmcw2_JDgg3eA9qGmGf2Q','199.34.87.140',1609765678,0,_binary 'webform_files|a:1:{i:2894;s:4:\"2894\";}'),(0,'dhXrG6q4pyJJLIuF2oY0OyfVGJDZiujLIEihwxzOcEI','dhXrG6q4pyJJLIuF2oY0OyfVGJDZiujLIEihwxzOcEI','23.236.165.124',1609744199,0,_binary 'webform_files|a:1:{i:2873;s:4:\"2873\";}'),(0,'dHYGae6As4GuLVTKk6quyEiuI-Nokp_xy_aXsAPXVCs','dHYGae6As4GuLVTKk6quyEiuI-Nokp_xy_aXsAPXVCs','37.120.142.132',1656630928,0,_binary 'webform_files|a:1:{i:19072;s:5:\"19072\";}'),(0,'dhzBqDksgacMPu8nONAqaK6O8Ai9To2UoBAf98PXykg','dhzBqDksgacMPu8nONAqaK6O8Ai9To2UoBAf98PXykg','152.44.98.93',1608887870,0,_binary 'webform_files|a:1:{i:1590;s:4:\"1590\";}'),(0,'dI10AS09QgxwwYN7Z149JczHxwyTw1IFDX6zkq96U-c','dI10AS09QgxwwYN7Z149JczHxwyTw1IFDX6zkq96U-c','139.180.227.30',1619829462,0,_binary 'webform_files|a:1:{i:9276;s:4:\"9276\";}'),(0,'di4kbxuaYPdGV7nhLMLP8sAFfCflgl4g7dZ0jgvpXTg','di4kbxuaYPdGV7nhLMLP8sAFfCflgl4g7dZ0jgvpXTg','207.182.27.142',1621718337,0,_binary 'webform_files|a:1:{i:14368;s:5:\"14368\";}'),(0,'dIbec2eBjQ1WFBicw84sotFqxEnzdBCsyGvNZYLTH3g','dIbec2eBjQ1WFBicw84sotFqxEnzdBCsyGvNZYLTH3g','149.20.241.20',1608808214,0,_binary 'webform_files|a:1:{i:1522;s:4:\"1522\";}'),(0,'dIBqbfEdrkaxoG893NkWgH9TvbEZj8_3CnphZCyxnJ8','dIBqbfEdrkaxoG893NkWgH9TvbEZj8_3CnphZCyxnJ8','167.160.73.82',1621407534,0,_binary 'webform_files|a:1:{i:13241;s:5:\"13241\";}'),(2035,'diEZ_h9n-ipuJpWFPGyHEYKRyb9jqYMPwO7x5VSGnaQ','diEZ_h9n-ipuJpWFPGyHEYKRyb9jqYMPwO7x5VSGnaQ','41.193.208.10',1667541363,0,_binary 'signup_status_filter|s:3:\"all\";'),(0,'DiGD3oL37WDvOVxJuMuMFZODzpndy04_Akj1IZDiqtg','DiGD3oL37WDvOVxJuMuMFZODzpndy04_Akj1IZDiqtg','23.250.45.83',1622782411,0,_binary 'webform_files|a:1:{i:17453;s:5:\"17453\";}'),(0,'dIjAI1IcWwYWGt4tGOFy0IVr7SvX2sSfB1AJ8JmMMm4','dIjAI1IcWwYWGt4tGOFy0IVr7SvX2sSfB1AJ8JmMMm4','23.236.165.124',1620982908,0,_binary 'webform_files|a:1:{i:11925;s:5:\"11925\";}'),(0,'dIJjdMZ7xyx6Ghb56NWZ9mGRSTe02QznKDfqeolRr38','dIJjdMZ7xyx6Ghb56NWZ9mGRSTe02QznKDfqeolRr38','216.180.105.170',1621718222,0,_binary 'webform_files|a:1:{i:14318;s:5:\"14318\";}'),(0,'dIk4POHK0OB6AQroIERNnWNbKYlyE61ojKURFgu_5Os','dIk4POHK0OB6AQroIERNnWNbKYlyE61ojKURFgu_5Os','199.34.87.140',1610228710,0,_binary 'webform_files|a:1:{i:3520;s:4:\"3520\";}'),(0,'diMFf8UPq9-6jW1clG74H_jUcrSdbWY3MX-O24OTOOg','diMFf8UPq9-6jW1clG74H_jUcrSdbWY3MX-O24OTOOg','216.180.105.170',1620842575,0,_binary 'webform_files|a:1:{i:11601;s:5:\"11601\";}'),(0,'DiOekBBT0UbXz-byOf592uYxpNtuPgDI6FzUzoFRGHY','DiOekBBT0UbXz-byOf592uYxpNtuPgDI6FzUzoFRGHY','152.44.98.93',1620842621,0,_binary 'webform_files|a:1:{i:11622;s:5:\"11622\";}'),(0,'dipx3yldQqFbDoPw4bKwGeqvOJG7_S0uIxl0L4fLXiI','dipx3yldQqFbDoPw4bKwGeqvOJG7_S0uIxl0L4fLXiI','172.96.80.225',1620537113,0,_binary 'webform_files|a:1:{i:10867;s:5:\"10867\";}'),(0,'dIq5EWtCwoQQpXEyyP_VIzpvypN2d2s1atSEJWuQNUA','dIq5EWtCwoQQpXEyyP_VIzpvypN2d2s1atSEJWuQNUA','152.44.98.93',1619340250,0,_binary 'webform_files|a:1:{i:8237;s:4:\"8237\";}'),(0,'diQK3Jp0AEOea8z8WZKvFU1_FRSPxgqplfJszFVPOQM','diQK3Jp0AEOea8z8WZKvFU1_FRSPxgqplfJszFVPOQM','168.80.247.64',1608911506,0,_binary 'webform_files|a:1:{i:1630;s:4:\"1630\";}'),(0,'DIrILUpe8gfPF4PEkfUvXI2PVAXK7pFMPlkGnwLJtFk','DIrILUpe8gfPF4PEkfUvXI2PVAXK7pFMPlkGnwLJtFk','149.20.241.20',1622522566,0,_binary 'webform_files|a:1:{i:16670;s:5:\"16670\";}'),(0,'dIsjf4j0Hk3Vs3FwXuScFWG1IysdZyJ-gqu8ifc7bt0','dIsjf4j0Hk3Vs3FwXuScFWG1IysdZyJ-gqu8ifc7bt0','23.250.45.83',1621695439,0,_binary 'webform_files|a:1:{i:14201;s:5:\"14201\";}'),(0,'dIUADPfNn9P8HfOFH-dkPkZ_Nzm-KZGbuBi5UF6jqtw','dIUADPfNn9P8HfOFH-dkPkZ_Nzm-KZGbuBi5UF6jqtw','13.66.139.69',1614707302,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'diULHzUwMMYt4CIart__1u_BpNLGk8g75sL49cQFVAc','diULHzUwMMYt4CIart__1u_BpNLGk8g75sL49cQFVAc','152.44.98.93',1620939495,0,_binary 'webform_files|a:1:{i:11845;s:5:\"11845\";}'),(0,'diY_RJt00ghweC3TOJ6i0PwHxr3xSX-dlWE4pQFDXXo','diY_RJt00ghweC3TOJ6i0PwHxr3xSX-dlWE4pQFDXXo','152.44.105.51',1622206342,0,_binary 'webform_files|a:1:{i:15807;s:5:\"15807\";}'),(0,'Dj0ICyE7Iiym7LUjrl4S4_riHQmCEkLWrzNJaE3mZhk','Dj0ICyE7Iiym7LUjrl4S4_riHQmCEkLWrzNJaE3mZhk','149.20.241.20',1620656519,0,_binary 'webform_files|a:1:{i:11150;s:5:\"11150\";}'),(0,'Dj3esPmZ-8jZguMYjAtH3DAxGb28Oa5fl3nHOKR2Vxo','Dj3esPmZ-8jZguMYjAtH3DAxGb28Oa5fl3nHOKR2Vxo','216.180.105.170',1609141134,0,_binary 'webform_files|a:1:{i:1982;s:4:\"1982\";}'),(0,'dj42vpOVCbJJu2ad3y1tkLKBFZ61hABxFiP_fyvEvgY','dj42vpOVCbJJu2ad3y1tkLKBFZ61hABxFiP_fyvEvgY','139.180.227.30',1610333503,0,_binary 'webform_files|a:1:{i:3718;s:4:\"3718\";}'),(0,'dj9c9BlC2urxZN3Gm72l6eo1fJvGgN9IkzYZwVfI_kk','dj9c9BlC2urxZN3Gm72l6eo1fJvGgN9IkzYZwVfI_kk','152.44.105.51',1621913604,0,_binary 'webform_files|a:1:{i:15184;s:5:\"15184\";}'),(0,'dJa2LJOYWeMjCrNLqtKwk0-g7T_v-04fykzgMLpZwoo','dJa2LJOYWeMjCrNLqtKwk0-g7T_v-04fykzgMLpZwoo','139.180.3.160',1622108643,0,_binary 'webform_files|a:1:{i:15623;s:5:\"15623\";}'),(0,'dJA72hE9-zFTa533qRZ5XapK67oMPHxeaIlk7daGWrY','dJA72hE9-zFTa533qRZ5XapK67oMPHxeaIlk7daGWrY','139.180.227.30',1609349935,0,_binary 'webform_files|a:1:{i:2298;s:4:\"2298\";}'),(0,'Djabv9JN9IfB_z9iT5r64mjy8AxGnfYkLjwOqVlAXaA','Djabv9JN9IfB_z9iT5r64mjy8AxGnfYkLjwOqVlAXaA','152.44.98.93',1611241597,0,_binary 'webform_files|a:1:{i:5061;s:4:\"5061\";}'),(0,'dJcWYHGXkjOCiE3bdiDT8MHx6k2BFtNenn5BvcHFyDI','dJcWYHGXkjOCiE3bdiDT8MHx6k2BFtNenn5BvcHFyDI','167.160.73.82',1619176437,0,_binary 'webform_files|a:1:{i:7870;s:4:\"7870\";}'),(0,'dJiUzUksod2oVdSgy5vDKP_2x7RhxDyYpP9TF5ms_GI','dJiUzUksod2oVdSgy5vDKP_2x7RhxDyYpP9TF5ms_GI','156.146.45.104',1656862000,0,_binary 'webform_files|a:1:{i:19141;s:5:\"19141\";}'),(0,'djiYkwEznjz88xqL6E5UKA4t2_nNzv85rHE8DU2aqoA','djiYkwEznjz88xqL6E5UKA4t2_nNzv85rHE8DU2aqoA','199.34.87.140',1621385199,0,_binary 'webform_files|a:1:{i:13151;s:5:\"13151\";}'),(0,'djJjv_ZH4y8DlvSWmsbZVUf0jC0U9lvSLyUQQrgsreg','djJjv_ZH4y8DlvSWmsbZVUf0jC0U9lvSLyUQQrgsreg','23.236.165.124',1621880853,0,_binary 'webform_files|a:1:{i:14974;s:5:\"14974\";}'),(0,'DJncVL_nZdz68vdXgsLDo_GGrzqylO3pTcfyqwfWyTE','DJncVL_nZdz68vdXgsLDo_GGrzqylO3pTcfyqwfWyTE','207.182.27.142',1622457141,0,_binary 'webform_files|a:1:{i:16460;s:5:\"16460\";}'),(0,'dJNGOtyNByGwX16z3X_QDBMKF2xq3u-jVC4cXCaWHLs','dJNGOtyNByGwX16z3X_QDBMKF2xq3u-jVC4cXCaWHLs','167.160.73.82',1621526860,0,_binary 'webform_files|a:1:{i:13717;s:5:\"13717\";}'),(0,'DJqu6Dn0KCgHcHMqA7kVUgkAvUGCNbK_RgwieadNNWs','DJqu6Dn0KCgHcHMqA7kVUgkAvUGCNbK_RgwieadNNWs','40.78.159.166',1692540920,0,''),(0,'dJSPCUUOokVtphayGCiCXpvEaKBHI2gNhHWp3KvGGtY','dJSPCUUOokVtphayGCiCXpvEaKBHI2gNhHWp3KvGGtY','139.180.227.30',1618947849,0,_binary 'webform_files|a:1:{i:7407;s:4:\"7407\";}'),(0,'DjtbXROlRzSiZpkzJUDMxAfXoc_mlM5qXuSrhMny3R8','DjtbXROlRzSiZpkzJUDMxAfXoc_mlM5qXuSrhMny3R8','23.236.165.124',1621342248,0,_binary 'webform_files|a:1:{i:13017;s:5:\"13017\";}'),(0,'DjTvvr3BBnDR5a-pteiUo2vFmci_Q5Y7P3QLTs9TO8I','DjTvvr3BBnDR5a-pteiUo2vFmci_Q5Y7P3QLTs9TO8I','142.147.109.239',1620133918,0,_binary 'webform_files|a:1:{i:9938;s:4:\"9938\";}'),(0,'dJvTMMqBisggLuK6lW0LDxwVbH8KI0w4nMY8RZqweP4','dJvTMMqBisggLuK6lW0LDxwVbH8KI0w4nMY8RZqweP4','216.180.105.170',1621320090,0,_binary 'webform_files|a:1:{i:12905;s:5:\"12905\";}'),(0,'dJwaW0uawGevdB0Qpo0C1ikHvTIUh2oHoW9bGrkIdb0','dJwaW0uawGevdB0Qpo0C1ikHvTIUh2oHoW9bGrkIdb0','139.180.3.160',1619699879,0,_binary 'webform_files|a:1:{i:8999;s:4:\"8999\";}'),(0,'djWup_TcxPs0urvwcJ-mt0gA1VEIEwYR_d09JjfqP_0','djWup_TcxPs0urvwcJ-mt0gA1VEIEwYR_d09JjfqP_0','46.21.250.205',1607519171,0,_binary 'webform_submission|a:1:{i:773;s:2:\"64\";}'),(0,'dk1oHwcOdzCjsMaNwP_-6kckHWqjsKgP5hHdvYwQHCw','dk1oHwcOdzCjsMaNwP_-6kckHWqjsKgP5hHdvYwQHCw','142.147.109.239',1619481885,0,_binary 'webform_files|a:1:{i:8509;s:4:\"8509\";}'),(0,'DK4oA17JNlUJ8v8zbhIaq8iDFDTnrFs97lCcDQXgF7A','DK4oA17JNlUJ8v8zbhIaq8iDFDTnrFs97lCcDQXgF7A','199.34.87.140',1620907363,0,_binary 'webform_files|a:1:{i:11749;s:5:\"11749\";}'),(0,'dK7_Wgul6vd27jgvFRpQo6I9x0RFbUwG8Ywei_2XGwc','dK7_Wgul6vd27jgvFRpQo6I9x0RFbUwG8Ywei_2XGwc','152.44.105.51',1621945596,0,_binary 'webform_files|a:1:{i:15210;s:5:\"15210\";}'),(0,'Dka7c3rMn3lh1cZ1FZy44knz9PMGFEyT8DEKiWitLSE','Dka7c3rMn3lh1cZ1FZy44knz9PMGFEyT8DEKiWitLSE','167.160.73.82',1621211598,0,_binary 'webform_files|a:1:{i:12517;s:5:\"12517\";}'),(0,'DKdddyRxl7AtGtesIcE3or8JmbioYNxuuhlPBlc63Gk','DKdddyRxl7AtGtesIcE3or8JmbioYNxuuhlPBlc63Gk','207.182.27.142',1609983685,0,_binary 'webform_files|a:1:{i:3203;s:4:\"3203\";}'),(0,'DkDFKWGc14O0aFxx9GLU0w2qwdwLDUNuzrNlosXN-mM','DkDFKWGc14O0aFxx9GLU0w2qwdwLDUNuzrNlosXN-mM','152.44.98.93',1620601943,0,_binary 'webform_files|a:1:{i:11021;s:5:\"11021\";}'),(0,'dKfR3RXN3jK-JpIrLuuj2T6JjKepLmVcXQbASmUCgok','dKfR3RXN3jK-JpIrLuuj2T6JjKepLmVcXQbASmUCgok','139.180.3.160',1609634228,0,_binary 'webform_files|a:1:{i:2719;s:4:\"2719\";}'),(0,'dKiLRWfm6KOS8rQT3xudUTpA1EpJxIAes9ewcbprwsI','dKiLRWfm6KOS8rQT3xudUTpA1EpJxIAes9ewcbprwsI','139.180.227.30',1620634672,0,_binary 'webform_files|a:1:{i:11124;s:5:\"11124\";}'),(0,'Dkitvifd21pIaPWfo6qsXUV-STKYAmrGlylc6QPKcfA','Dkitvifd21pIaPWfo6qsXUV-STKYAmrGlylc6QPKcfA','207.182.27.142',1619949761,0,_binary 'webform_files|a:1:{i:9540;s:4:\"9540\";}'),(0,'dkm-X7XV5MoaDU4Ollj_Pop1ap_dfw37WAFQ-pDoiWM','dkm-X7XV5MoaDU4Ollj_Pop1ap_dfw37WAFQ-pDoiWM','199.34.87.140',1611295161,0,_binary 'webform_files|a:1:{i:5138;s:4:\"5138\";}'),(0,'DKOdmG3TJ8ROJiM2w1y59cyTLqJWCKHnyL4NXfCH4rw','DKOdmG3TJ8ROJiM2w1y59cyTLqJWCKHnyL4NXfCH4rw','152.44.105.51',1620907324,0,_binary 'webform_files|a:1:{i:11730;s:5:\"11730\";}'),(0,'dKqzv3tCvWfcbxR4xE4rCibO37VVNZIwpYTd96Lb2yQ','dKqzv3tCvWfcbxR4xE4rCibO37VVNZIwpYTd96Lb2yQ','31.29.186.138',1635248220,0,_binary 'webform_files|a:1:{i:18762;s:5:\"18762\";}'),(0,'dKsHJx38X_sRbQP9o9ELf9_95WezdScOrC8i7UbUtYA','dKsHJx38X_sRbQP9o9ELf9_95WezdScOrC8i7UbUtYA','23.236.165.124',1623010897,0,_binary 'webform_files|a:1:{i:18118;s:5:\"18118\";}'),(0,'DKVl2j_fcdLsh9j0oq4i33tecZOv2B2yZe1yl-Qqqi8','DKVl2j_fcdLsh9j0oq4i33tecZOv2B2yZe1yl-Qqqi8','149.20.241.20',1621181480,0,_binary 'webform_files|a:1:{i:12397;s:5:\"12397\";}'),(0,'dkWfxVSQIKw4J0vP4CzKIVULcj4jbtGZ_ItRovSDpjQ','dkWfxVSQIKw4J0vP4CzKIVULcj4jbtGZ_ItRovSDpjQ','160.119.237.130',1684399527,0,_binary 'webform_files|a:3:{i:19430;s:5:\"19430\";i:19431;s:5:\"19431\";i:19432;s:5:\"19432\";}webform_submission|a:1:{i:1300;s:2:\"60\";}'),(0,'DKXKUN5DAPYntz7HHeS9P0PoGRkXj-1zDsrrxxs44z0','DKXKUN5DAPYntz7HHeS9P0PoGRkXj-1zDsrrxxs44z0','185.244.217.198',1610452959,0,_binary 'webform_submission|a:1:{i:823;s:2:\"64\";}'),(0,'DkZFRnlClBlMVedT5-8Hbg3ElRvqkeNPvCyY1D67Dy4','DkZFRnlClBlMVedT5-8Hbg3ElRvqkeNPvCyY1D67Dy4','172.96.80.225',1622945494,0,_binary 'webform_files|a:1:{i:17919;s:5:\"17919\";}'),(0,'DkZhpbvxmTlGeHCq4715uHwVPnov4me365QejREp72w','DkZhpbvxmTlGeHCq4715uHwVPnov4me365QejREp72w','31.29.186.138',1634714913,0,_binary 'webform_files|a:1:{i:18657;s:5:\"18657\";}'),(0,'dL3ADXX2hga4_RK3bfnzxcaNprJEX7eaGqkw93uaX_I','dL3ADXX2hga4_RK3bfnzxcaNprJEX7eaGqkw93uaX_I','199.34.87.140',1622457122,0,_binary 'webform_files|a:1:{i:16457;s:5:\"16457\";}'),(0,'Dl4RJrgmZWLNOfGliO--bXDv1XR2Us6a7VRIcBIBs38','Dl4RJrgmZWLNOfGliO--bXDv1XR2Us6a7VRIcBIBs38','167.160.73.82',1622934774,0,_binary 'webform_files|a:1:{i:17901;s:5:\"17901\";}'),(0,'Dld7OAHIwcJZzbf9rGVRJ2L8FbkRg38AlXRxznWxudg','Dld7OAHIwcJZzbf9rGVRJ2L8FbkRg38AlXRxznWxudg','152.44.105.51',1619077637,0,_binary 'webform_files|a:1:{i:7688;s:4:\"7688\";}'),(0,'dlFq-lBn5NQ34eGcpneJiTIx40QwKRNoJIO5ky-3vC4','dlFq-lBn5NQ34eGcpneJiTIx40QwKRNoJIO5ky-3vC4','199.34.87.140',1618947840,0,_binary 'webform_files|a:1:{i:7404;s:4:\"7404\";}'),(0,'DlgEnh-PMr6UWlo2wj0NWUFxhHTuu9DPNGikcXrt9Ig','DlgEnh-PMr6UWlo2wj0NWUFxhHTuu9DPNGikcXrt9Ig','23.236.165.124',1622674006,0,_binary 'webform_files|a:1:{i:17108;s:5:\"17108\";}'),(0,'DLgOfKZ8vh1DtKeiDgdr6di7mFyV0CDkcmtdIwhDJeQ','DLgOfKZ8vh1DtKeiDgdr6di7mFyV0CDkcmtdIwhDJeQ','23.250.45.83',1613884426,0,_binary 'webform_files|a:1:{i:6736;s:4:\"6736\";}'),(0,'DlkzLAn2UrD4aM9Lobm1mAxPvWpYoPcQKuGhVsvNVqw','DlkzLAn2UrD4aM9Lobm1mAxPvWpYoPcQKuGhVsvNVqw','152.44.105.51',1621559866,0,_binary 'webform_files|a:1:{i:13849;s:5:\"13849\";}'),(0,'dLmsG9FAvCQYbANra0OHm0ynAnx2Y5DkvC8pcVcL3DQ','dLmsG9FAvCQYbANra0OHm0ynAnx2Y5DkvC8pcVcL3DQ','142.147.109.239',1622511102,0,_binary 'webform_files|a:1:{i:16631;s:5:\"16631\";}'),(0,'DLS_F92t8WanMlwsvWqReMfT-z6hsxm6KQVSLXx7SsY','DLS_F92t8WanMlwsvWqReMfT-z6hsxm6KQVSLXx7SsY','69.4.84.207',1611164493,0,_binary 'webform_files|a:1:{i:4901;s:4:\"4901\";}'),(0,'DlXtLBXcmsou1IWzgxym0_4VA-9-BnzoSTw85A0Qzac','DlXtLBXcmsou1IWzgxym0_4VA-9-BnzoSTw85A0Qzac','152.44.98.93',1619056556,0,_binary 'webform_files|a:1:{i:7641;s:4:\"7641\";}'),(0,'DlyBaDtaBtMoqnvwBfzw3vVZcNrnQQEZQoS2lFMdXAk','DlyBaDtaBtMoqnvwBfzw3vVZcNrnQQEZQoS2lFMdXAk','168.80.247.64',1611012283,0,_binary 'webform_files|a:1:{i:4687;s:4:\"4687\";}'),(0,'DLzkkpgftqZYWolkXeyV3zYHKpE_T-FADGd9BKMcPMk','DLzkkpgftqZYWolkXeyV3zYHKpE_T-FADGd9BKMcPMk','23.236.165.124',1620155781,0,_binary 'webform_files|a:1:{i:9998;s:4:\"9998\";}'),(0,'dm1iEUwVwWrkE6xkpxzTCvjW5CxaBOIqBCcXCpMyYk0','dm1iEUwVwWrkE6xkpxzTCvjW5CxaBOIqBCcXCpMyYk0','199.34.87.140',1621913250,0,_binary 'webform_files|a:1:{i:15097;s:5:\"15097\";}'),(0,'DMBkI9dSPcltQZd7pygR0egpl-dd7XBbR1Zx6-km47o','DMBkI9dSPcltQZd7pygR0egpl-dd7XBbR1Zx6-km47o','23.250.45.83',1622457307,0,_binary 'webform_files|a:1:{i:16522;s:5:\"16522\";}'),(0,'dmdnM1q5CJUO5JyAu0vqp7tgHIELq6N6RlBj0VxOj2M','dmdnM1q5CJUO5JyAu0vqp7tgHIELq6N6RlBj0VxOj2M','152.44.98.93',1611825042,0,_binary 'webform_files|a:1:{i:5677;s:4:\"5677\";}'),(0,'DmHeWnTcSaaAwkpCbN5u2a_VpopQF9o2b5AJwD55pVc','DmHeWnTcSaaAwkpCbN5u2a_VpopQF9o2b5AJwD55pVc','23.236.165.124',1623032568,0,_binary 'webform_files|a:1:{i:18194;s:5:\"18194\";}'),(0,'DMHPZywlmcn2H2dQajRCv8to6wpzoVeI7LW13LnmXSU','DMHPZywlmcn2H2dQajRCv8to6wpzoVeI7LW13LnmXSU','152.44.105.51',1613765698,0,_binary 'webform_files|a:1:{i:6396;s:4:\"6396\";}'),(0,'DMIgwhsARgTlrqYK-Pla3h1gFF_T2C4Nq3GubMCWPiE','DMIgwhsARgTlrqYK-Pla3h1gFF_T2C4Nq3GubMCWPiE','152.44.98.93',1610203771,0,_binary 'webform_files|a:1:{i:3495;s:4:\"3495\";}'),(0,'dMMYw6yx_brqW3hBgvFLV-JMnfKGoN7QSPH0iockT38','dMMYw6yx_brqW3hBgvFLV-JMnfKGoN7QSPH0iockT38','216.180.105.170',1610650077,0,_binary 'webform_files|a:1:{i:4128;s:4:\"4128\";}'),(0,'dmn-P_GqPmVlNcok2beVuqL8tU7Qwmt7UAem4RL8GrA','dmn-P_GqPmVlNcok2beVuqL8tU7Qwmt7UAem4RL8GrA','149.20.241.20',1622967094,0,_binary 'webform_files|a:1:{i:17965;s:5:\"17965\";}'),(0,'dMOV0D2wlT4mrNJsTGtZSPSaggStI2Ekrv9WKlZhz2w','dMOV0D2wlT4mrNJsTGtZSPSaggStI2Ekrv9WKlZhz2w','149.20.241.20',1622652756,0,_binary 'webform_files|a:1:{i:17046;s:5:\"17046\";}'),(0,'dmqjPEVWDQEYaoSzXI5iviRtXzdpWskmhFO2MzSAVow','dmqjPEVWDQEYaoSzXI5iviRtXzdpWskmhFO2MzSAVow','199.34.87.140',1619056500,0,_binary 'webform_files|a:1:{i:7625;s:4:\"7625\";}'),(0,'DMRj-KM41UyzF-FBNI4dOJVMkUAFz2t8Q7l6yvAe4qc','DMRj-KM41UyzF-FBNI4dOJVMkUAFz2t8Q7l6yvAe4qc','139.180.3.160',1622782413,0,_binary 'webform_files|a:1:{i:17454;s:5:\"17454\";}'),(0,'dMSHK67Itxn4kcWYPdvIhmzUqjDlZ4WjW7QW_ZkmJa4','dMSHK67Itxn4kcWYPdvIhmzUqjDlZ4WjW7QW_ZkmJa4','152.44.105.51',1621913316,0,_binary 'webform_files|a:1:{i:15113;s:5:\"15113\";}'),(0,'DMWUDM6z7iEdOtEaMVBz_ezI6k86gwOhi_uXEpcnirM','DMWUDM6z7iEdOtEaMVBz_ezI6k86gwOhi_uXEpcnirM','31.29.186.138',1635528188,0,_binary 'webform_files|a:1:{i:18839;s:5:\"18839\";}'),(0,'dMX8Ct0ibkJ9NdHb5AHLGEmnH19KynwhfbHMizssn8I','dMX8Ct0ibkJ9NdHb5AHLGEmnH19KynwhfbHMizssn8I','139.180.3.160',1621178492,0,_binary 'webform_files|a:1:{i:12375;s:5:\"12375\";}'),(0,'dn0Wg1QYA7bAgGZImsZba0fNJOhEQ6amsHoDtFRIw2c','dn0Wg1QYA7bAgGZImsZba0fNJOhEQ6amsHoDtFRIw2c','216.180.105.170',1619851682,0,_binary 'webform_files|a:1:{i:9328;s:4:\"9328\";}'),(0,'dN6u9PwsWq6LVxI6rNLCNDqqN16xEMyxvdJn0Djaycg','dN6u9PwsWq6LVxI6rNLCNDqqN16xEMyxvdJn0Djaycg','152.44.105.51',1620711155,0,_binary 'webform_files|a:1:{i:11297;s:5:\"11297\";}'),(0,'DNBFUAvlTUR_GyiNDEndbxvYz0S--McSwpAiH6zYKg8','DNBFUAvlTUR_GyiNDEndbxvYz0S--McSwpAiH6zYKg8','199.34.87.140',1620068885,0,_binary 'webform_files|a:1:{i:9838;s:4:\"9838\";}'),(0,'dnCGzdLOdwKhMCnJ77MqFkDr28iKOw7bsyG8GOULiNA','dnCGzdLOdwKhMCnJ77MqFkDr28iKOw7bsyG8GOULiNA','23.250.45.83',1620406280,0,_binary 'webform_files|a:1:{i:10559;s:5:\"10559\";}'),(0,'dNCmxmWxFex7r5_KkUJ_vOTXP24fswqT3j8dq2eRohs','dNCmxmWxFex7r5_KkUJ_vOTXP24fswqT3j8dq2eRohs','139.180.3.160',1621695594,0,_binary 'webform_files|a:1:{i:14272;s:5:\"14272\";}'),(0,'dnEWTiLk05mwMANAJtgl5heJQHTY76ZqR02_I3SsK5U','dnEWTiLk05mwMANAJtgl5heJQHTY76ZqR02_I3SsK5U','149.20.241.20',1619862101,0,_binary 'webform_files|a:1:{i:9341;s:4:\"9341\";}'),(0,'DnFbDvvJi2GZzxOKeOJhk0Jj-fOeNLER18DS9VHbzkk','DnFbDvvJi2GZzxOKeOJhk0Jj-fOeNLER18DS9VHbzkk','152.44.105.51',1621027071,0,_binary 'webform_files|a:1:{i:12038;s:5:\"12038\";}'),(0,'DNgTb5VB9S2vB124Br7Xe8mX8XprpAu96AzW99nPN_Y','DNgTb5VB9S2vB124Br7Xe8mX8XprpAu96AzW99nPN_Y','152.44.105.51',1619481810,0,_binary 'webform_files|a:1:{i:8486;s:4:\"8486\";}'),(0,'dNhdQzIi1nrGg_3O_UNNI-GCVzzGbiZYDX-9UsPFm5s','dNhdQzIi1nrGg_3O_UNNI-GCVzzGbiZYDX-9UsPFm5s','23.250.45.83',1620493392,0,_binary 'webform_files|a:1:{i:10777;s:5:\"10777\";}'),(0,'DnhesXIO7nBsJjX9tFpE_1HnMcpBiMrKqh4F7LJEUsc','DnhesXIO7nBsJjX9tFpE_1HnMcpBiMrKqh4F7LJEUsc','216.180.105.170',1621211534,0,_binary 'webform_files|a:1:{i:12490;s:5:\"12490\";}'),(0,'dnjKZUQJDfpak2CcNd0w0Nn5GUmvVPxnY0XblRVVdmQ','dnjKZUQJDfpak2CcNd0w0Nn5GUmvVPxnY0XblRVVdmQ','152.44.98.93',1609317897,0,_binary 'webform_files|a:1:{i:2280;s:4:\"2280\";}'),(0,'DNKJVllACnf0SmrhlabhVfej2GOGKviXCVYMClFLmjA','DNKJVllACnf0SmrhlabhVfej2GOGKviXCVYMClFLmjA','216.180.105.170',1623108408,0,_binary 'webform_files|a:1:{i:18429;s:5:\"18429\";}'),(0,'DNszY0eYnnEEKIOha0poe1VBalyYqO7whVV2goTfXs0','DNszY0eYnnEEKIOha0poe1VBalyYqO7whVV2goTfXs0','142.147.109.239',1619285685,0,_binary 'webform_files|a:1:{i:8136;s:4:\"8136\";}'),(0,'dnWD12CtsuyOuFsX2cvVoT_k4lhBhHbiEgdC2ETYWLQ','dnWD12CtsuyOuFsX2cvVoT_k4lhBhHbiEgdC2ETYWLQ','31.29.186.138',1634221826,0,_binary 'webform_files|a:1:{i:18595;s:5:\"18595\";}'),(0,'dNwtWccb1dy1Sx_akcldX4nsTfWSV2iKTTvFwc0ERNU','dNwtWccb1dy1Sx_akcldX4nsTfWSV2iKTTvFwc0ERNU','23.236.165.124',1621211630,0,_binary 'webform_files|a:1:{i:12530;s:5:\"12530\";}'),(0,'dnYVv2buoey_6LIfwKJu8jGMaPUVAXtOewSGO4d35ZE','dnYVv2buoey_6LIfwKJu8jGMaPUVAXtOewSGO4d35ZE','207.182.27.142',1619515061,0,_binary 'webform_files|a:1:{i:8571;s:4:\"8571\";}'),(0,'dO-J8khhDvUnbrJwt10g2cKQcsbso0w8hlsANhfgtGA','dO-J8khhDvUnbrJwt10g2cKQcsbso0w8hlsANhfgtGA','23.236.165.124',1611458370,0,_binary 'webform_files|a:1:{i:5415;s:4:\"5415\";}'),(0,'do1Ek5xOch0WKqg3sLR5_9ax-g1erqklIEDwPBFPEnQ','do1Ek5xOch0WKqg3sLR5_9ax-g1erqklIEDwPBFPEnQ','197.245.206.154',1652777308,0,_binary 'webform_submission|a:1:{i:1215;s:2:\"64\";}'),(0,'dO38SWxqMjvfqEHS07JxG8m3kJTG8nR0jgW2iQ-QI_o','dO38SWxqMjvfqEHS07JxG8m3kJTG8nR0jgW2iQ-QI_o','142.147.109.239',1621342101,0,_binary 'webform_files|a:1:{i:12960;s:5:\"12960\";}'),(0,'Do7PoI_yAVwDUzgWPS5ScYf1SPNGRwP2jSsMr8K5tDY','Do7PoI_yAVwDUzgWPS5ScYf1SPNGRwP2jSsMr8K5tDY','149.20.241.20',1621515718,0,_binary 'webform_files|a:1:{i:13649;s:5:\"13649\";}'),(0,'do95JoJn2fzpHpQ4y7hR1hzEa8wQqS0lcVfsklQAFOc','do95JoJn2fzpHpQ4y7hR1hzEa8wQqS0lcVfsklQAFOc','197.185.106.20',1613417494,0,_binary 'webform_submission|a:1:{i:869;s:2:\"10\";}'),(0,'DocLr_Yv9Mn0ilJLLnYuvIsyIn5e6prsimGCpizNSqM','DocLr_Yv9Mn0ilJLLnYuvIsyIn5e6prsimGCpizNSqM','139.180.227.30',1618914812,0,_binary 'webform_files|a:1:{i:7349;s:4:\"7349\";}'),(0,'DOed8NJ9efb2XdVqUvst43She5tZSFedakUGzbIJ0_w','DOed8NJ9efb2XdVqUvst43She5tZSFedakUGzbIJ0_w','142.147.109.239',1621124275,0,_binary 'webform_files|a:1:{i:12271;s:5:\"12271\";}'),(0,'DOK-2jO4QXELepa_1okkKE7IaZWggf2-cu5YtuNWBkQ','DOK-2jO4QXELepa_1okkKE7IaZWggf2-cu5YtuNWBkQ','23.236.165.124',1620383837,0,_binary 'webform_files|a:1:{i:10522;s:5:\"10522\";}'),(0,'DOldERff0NKSiLrHyXBgfMaq55CGzcT6IXaNdvNdhxQ','DOldERff0NKSiLrHyXBgfMaq55CGzcT6IXaNdvNdhxQ','23.250.45.83',1619144056,0,_binary 'webform_files|a:1:{i:7823;s:4:\"7823\";}'),(0,'Don-LOUZEizOVn0h4oH4pmTbvtzuiJ3nB4A3dIHDt7I','Don-LOUZEizOVn0h4oH4pmTbvtzuiJ3nB4A3dIHDt7I','167.160.73.82',1619242608,0,_binary 'webform_files|a:1:{i:8001;s:4:\"8001\";}'),(0,'DoNHIG2o9MLOxixhbIVWJa-t271ye766mgJoH-OGx7E','DoNHIG2o9MLOxixhbIVWJa-t271ye766mgJoH-OGx7E','23.250.45.83',1608834528,0,_binary 'webform_files|a:1:{i:1542;s:4:\"1542\";}'),(0,'dorwvU_0U0bUCG7iwKfQfxyr4_ihZN4BaTyR4AJ0BHU','dorwvU_0U0bUCG7iwKfQfxyr4_ihZN4BaTyR4AJ0BHU','152.44.98.93',1621440187,0,_binary 'webform_files|a:1:{i:13332;s:5:\"13332\";}'),(0,'dotlYonQgSGQV8aGz9PJ72ypc3RYn2OBufRVsJVJpgw','dotlYonQgSGQV8aGz9PJ72ypc3RYn2OBufRVsJVJpgw','167.160.73.82',1622174040,0,_binary 'webform_files|a:1:{i:15777;s:5:\"15777\";}'),(0,'DotXOGE2G9uBHes4qPZ01U9MVaa74GAv8ZSjlx_G8go','DotXOGE2G9uBHes4qPZ01U9MVaa74GAv8ZSjlx_G8go','167.160.73.82',1618992765,0,_binary 'webform_files|a:1:{i:7500;s:4:\"7500\";}'),(0,'doXD9xRRvRJ2CwaYGfTDEPsoaV5cVcslpD2SNUcLsHc','doXD9xRRvRJ2CwaYGfTDEPsoaV5cVcslpD2SNUcLsHc','23.236.165.124',1619645094,0,_binary 'webform_files|a:1:{i:8888;s:4:\"8888\";}'),(0,'doY6_31J7I_gowymkRZRpXTBDWcNO9D8gqWvytMzWJU','doY6_31J7I_gowymkRZRpXTBDWcNO9D8gqWvytMzWJU','149.20.241.20',1613916900,0,_binary 'webform_files|a:1:{i:6815;s:4:\"6815\";}'),(0,'DoZwDKo3r2AufNwnK5cYMn07p1g9UuUvzSlu67C-QhQ','DoZwDKo3r2AufNwnK5cYMn07p1g9UuUvzSlu67C-QhQ','152.44.105.51',1621718387,0,_binary 'webform_files|a:1:{i:14393;s:5:\"14393\";}'),(0,'dP2grih7lSe8IPkVstb6_YURHWBgIlSRP3FRmSjzIMs','dP2grih7lSe8IPkVstb6_YURHWBgIlSRP3FRmSjzIMs','152.44.98.93',1619829519,0,_binary 'webform_files|a:1:{i:9302;s:4:\"9302\";}'),(0,'DP2xVfevubOD_YmqiuObuooBHp5lUUpXpwBvksCo1KQ','DP2xVfevubOD_YmqiuObuooBHp5lUUpXpwBvksCo1KQ','142.147.109.239',1609229185,0,_binary 'webform_files|a:1:{i:2109;s:4:\"2109\";}'),(0,'dp4BCmrrIND4nh1P80ai7oLsC_RsYaPFIM_LEXR83FY','dp4BCmrrIND4nh1P80ai7oLsC_RsYaPFIM_LEXR83FY','142.147.109.239',1623043922,0,_binary 'webform_files|a:1:{i:18211;s:5:\"18211\";}'),(0,'dPD6VD43p-yxfLCHnvrJJ_kyv3DQEB8UsrEm_EMvdOc','dPD6VD43p-yxfLCHnvrJJ_kyv3DQEB8UsrEm_EMvdOc','142.147.109.239',1611394968,0,_binary 'webform_files|a:1:{i:5322;s:4:\"5322\";}'),(0,'dpEJaZCabDY2EvrTuz42iX5GKOPI3T_xsEeLjDytRak','dpEJaZCabDY2EvrTuz42iX5GKOPI3T_xsEeLjDytRak','23.250.45.83',1622619706,0,_binary 'webform_files|a:1:{i:16927;s:5:\"16927\";}'),(0,'dPgmeznf_Ea-9wfQLKqMp9ugmoBahovW2IyckZk4g-s','dPgmeznf_Ea-9wfQLKqMp9ugmoBahovW2IyckZk4g-s','139.180.3.160',1622587004,0,_binary 'webform_files|a:1:{i:16839;s:5:\"16839\";}'),(0,'DpGOJsimCUk4lA0ReYc-IzNpeoowvA1Ikl0YUl5lf1E','DpGOJsimCUk4lA0ReYc-IzNpeoowvA1Ikl0YUl5lf1E','139.180.3.160',1610421234,0,_binary 'webform_files|a:1:{i:3841;s:4:\"3841\";}'),(0,'dPHwDKRSUAQQJ0_nLBQ2_MJSXGXefE1PV_QrhRGqops','dPHwDKRSUAQQJ0_nLBQ2_MJSXGXefE1PV_QrhRGqops','152.44.98.93',1620493347,0,_binary 'webform_files|a:1:{i:10767;s:5:\"10767\";}'),(0,'DpIb5RmY5Zymmd14llaIAuRK5S0CxaJ9Z-6A6n8ttDc','DpIb5RmY5Zymmd14llaIAuRK5S0CxaJ9Z-6A6n8ttDc','199.34.87.140',1621950803,0,_binary 'webform_files|a:1:{i:15270;s:5:\"15270\";}'),(0,'DpJSIXX0zkVTiIKqdeW1jour3ti8PNPMfyhmb4IMDeA','DpJSIXX0zkVTiIKqdeW1jour3ti8PNPMfyhmb4IMDeA','142.147.109.239',1621027081,0,_binary 'webform_files|a:1:{i:12043;s:5:\"12043\";}'),(0,'DpKZKBWvWmNQuOg6pQQVxMBc43qc2UAzgwyt4_UuiZY','DpKZKBWvWmNQuOg6pQQVxMBc43qc2UAzgwyt4_UuiZY','152.44.105.51',1608922917,0,_binary 'webform_files|a:1:{i:1653;s:4:\"1653\";}'),(0,'dpqfBLeCnVAdljd10jdGIklB0h5QOz8vvtyaQWGmCBQ','dpqfBLeCnVAdljd10jdGIklB0h5QOz8vvtyaQWGmCBQ','142.147.109.239',1622880201,0,_binary 'webform_files|a:1:{i:17740;s:5:\"17740\";}'),(0,'DPrbbxA8p9YeAX-hZTXYAwoPVpj3q4oP7ehbtxVLF-0','DPrbbxA8p9YeAX-hZTXYAwoPVpj3q4oP7ehbtxVLF-0','167.160.73.82',1621526851,0,_binary 'webform_files|a:1:{i:13712;s:5:\"13712\";}'),(0,'dprsYledgJ6W4kDYjo50DbOGOXiPr8NAbkbOvL8hPDU','dprsYledgJ6W4kDYjo50DbOGOXiPr8NAbkbOvL8hPDU','199.34.87.140',1620994077,0,_binary 'webform_files|a:1:{i:11976;s:5:\"11976\";}'),(0,'Dps0FcQceR_VRKmmVZ3M_4vUfNJaqL7fZee9IUU8j6U','Dps0FcQceR_VRKmmVZ3M_4vUfNJaqL7fZee9IUU8j6U','199.34.87.140',1621695427,0,_binary 'webform_files|a:1:{i:14197;s:5:\"14197\";}'),(0,'DpSA0KVfbshTrhgRekx7Wv4C0ef-I4NjqHJy2H_mgCY','DpSA0KVfbshTrhgRekx7Wv4C0ef-I4NjqHJy2H_mgCY','207.182.27.142',1621526775,0,_binary 'webform_files|a:1:{i:13682;s:5:\"13682\";}'),(0,'dpsBdsYTbhVfK-vzj9HzEgjBRIqv-ESEAPrJ13Hc9Ic','dpsBdsYTbhVfK-vzj9HzEgjBRIqv-ESEAPrJ13Hc9Ic','207.182.27.142',1613051630,0,_binary 'webform_files|a:1:{i:5795;s:4:\"5795\";}'),(0,'DPSkvghkI9j-q2ZU277iSEJUdj0gbNGiXwJsw1PbLvs','DPSkvghkI9j-q2ZU277iSEJUdj0gbNGiXwJsw1PbLvs','142.147.109.239',1621211621,0,_binary 'webform_files|a:1:{i:12528;s:5:\"12528\";}'),(0,'dPt5UXksg6kPnEEa7djPs6TNx1XNdO6FhjN8ZBKiK84','dPt5UXksg6kPnEEa7djPs6TNx1XNdO6FhjN8ZBKiK84','216.180.105.170',1620014169,0,_binary 'webform_files|a:1:{i:9655;s:4:\"9655\";}'),(0,'dpWGAioNHbTXTmeLCXpzihWDG-N_iCYflyansumJehY','dpWGAioNHbTXTmeLCXpzihWDG-N_iCYflyansumJehY','139.180.227.30',1610694178,0,_binary 'webform_files|a:1:{i:4197;s:4:\"4197\";}'),(0,'DpwnAqznRmPptrzgFmT5PebktegtYuDGs0sNzgGtHKc','DpwnAqznRmPptrzgFmT5PebktegtYuDGs0sNzgGtHKc','152.44.105.51',1621450279,0,_binary 'webform_files|a:1:{i:13395;s:5:\"13395\";}'),(0,'DpwS1EWi6rPTVyUpAPBh0k9fP59bFiWsuVpgfEM4CAg','DpwS1EWi6rPTVyUpAPBh0k9fP59bFiWsuVpgfEM4CAg','167.160.73.82',1621718342,0,_binary 'webform_files|a:1:{i:14370;s:5:\"14370\";}'),(0,'dP_1ZqERh756y8PuFBJWeVvQ2jN3Y_o_0bKuFUlwA64','dP_1ZqERh756y8PuFBJWeVvQ2jN3Y_o_0bKuFUlwA64','216.180.105.170',1610333257,0,_binary 'webform_files|a:1:{i:3685;s:4:\"3685\";}'),(0,'Dq3lSXHR8UVDU9xiUJjPDKVuQ49LhBy3TXiqfiXoBRQ','Dq3lSXHR8UVDU9xiUJjPDKVuQ49LhBy3TXiqfiXoBRQ','152.44.105.51',1620025594,0,_binary 'webform_files|a:1:{i:9720;s:4:\"9720\";}'),(0,'dQ5pdhKCS2Ls0kZhE34BxEgRU2TdxstBgmpFOcFV2bs','dQ5pdhKCS2Ls0kZhE34BxEgRU2TdxstBgmpFOcFV2bs','152.44.98.93',1611546699,0,_binary 'webform_files|a:1:{i:5575;s:4:\"5575\";}'),(0,'DqcUAWH2-cKP_6cDJI-4ZHxlB-yCIhPGwKf9js8hm6g','DqcUAWH2-cKP_6cDJI-4ZHxlB-yCIhPGwKf9js8hm6g','139.180.227.30',1619731571,0,_binary 'webform_files|a:1:{i:9034;s:4:\"9034\";}'),(0,'DqdUY31Suu3RVxDgiWnbB62-ztvy7Vr-qF-wmT3guCE','DqdUY31Suu3RVxDgiWnbB62-ztvy7Vr-qF-wmT3guCE','193.35.20.91',1618339425,0,_binary 'webform_files|a:2:{i:7124;s:4:\"7124\";i:7125;s:4:\"7125\";}'),(0,'DqHZHmcQBuBFLFOtj72cDp3d8RM1PLlmSSgYV5ynMio','DqHZHmcQBuBFLFOtj72cDp3d8RM1PLlmSSgYV5ynMio','152.44.98.93',1610915125,0,_binary 'webform_files|a:1:{i:4506;s:4:\"4506\";}'),(0,'dqiRVfOZdmdk-TzCuVoHPlmkAQiJzeVL849pWG6C9nA','dqiRVfOZdmdk-TzCuVoHPlmkAQiJzeVL849pWG6C9nA','139.180.227.30',1613775053,0,_binary 'webform_files|a:1:{i:6413;s:4:\"6413\";}'),(0,'DQnQcznBFDlp01mn-ndEakDnEmcAk-dlANGQOmOTfaQ','DQnQcznBFDlp01mn-ndEakDnEmcAk-dlANGQOmOTfaQ','152.44.98.93',1613982736,0,_binary 'webform_files|a:1:{i:7018;s:4:\"7018\";}'),(0,'DQpo77uOCeoVbRcAi_T45Qu_szUWAQdMuPgUf8IU6Rs','DQpo77uOCeoVbRcAi_T45Qu_szUWAQdMuPgUf8IU6Rs','142.147.109.239',1619219910,0,_binary 'webform_files|a:1:{i:7979;s:4:\"7979\";}'),(0,'dqPQPxtgWOoZL3BfFn6UV3HYzXLYSGUOhc26bulxVWM','dqPQPxtgWOoZL3BfFn6UV3HYzXLYSGUOhc26bulxVWM','149.20.241.20',1620678779,0,_binary 'webform_files|a:1:{i:11235;s:5:\"11235\";}'),(0,'DqqVBkc3qIQssnyT3CvtRHEy5OzDA_O1lNOK23KOfhg','DqqVBkc3qIQssnyT3CvtRHEy5OzDA_O1lNOK23KOfhg','149.20.241.20',1623000420,0,_binary 'webform_files|a:1:{i:18082;s:5:\"18082\";}'),(0,'Dqs4ONrnk3hPO3-VmMZIpVtZTLb_ss5F5EL-azRrMCY','Dqs4ONrnk3hPO3-VmMZIpVtZTLb_ss5F5EL-azRrMCY','149.20.241.20',1621314140,0,_binary 'webform_files|a:1:{i:12879;s:5:\"12879\";}'),(0,'DqSRgGGNLXxPJCoftTO-F19p-d_77OT-uQhiB3ug0c0','DqSRgGGNLXxPJCoftTO-F19p-d_77OT-uQhiB3ug0c0','188.161.143.77',1630711377,0,_binary 'webform_files|a:1:{i:18579;s:5:\"18579\";}'),(0,'dqwOQ3_ucsaMySVSU7FCnBhhBftFdrQ3Hv_Xs-McH-g','dqwOQ3_ucsaMySVSU7FCnBhhBftFdrQ3Hv_Xs-McH-g','152.44.105.51',1619949729,0,_binary 'webform_files|a:1:{i:9527;s:4:\"9527\";}'),(0,'dqYRC7G1QWaBdOGhKxxVFNxLXT6j_R6upN-eGpTchbI','dqYRC7G1QWaBdOGhKxxVFNxLXT6j_R6upN-eGpTchbI','167.160.73.82',1621374779,0,_binary 'webform_files|a:1:{i:13097;s:5:\"13097\";}'),(0,'DQYyik1z87kZrLsOs4sQoG5du19ukgZSwDUd8_s-jx8','DQYyik1z87kZrLsOs4sQoG5du19ukgZSwDUd8_s-jx8','152.44.98.93',1608947904,0,_binary 'webform_files|a:1:{i:1672;s:4:\"1672\";}'),(0,'DQZ0VVpj5BGsINssY67U5zJTPIhS4mIGJB4uXaPpis8','DQZ0VVpj5BGsINssY67U5zJTPIhS4mIGJB4uXaPpis8','23.236.165.124',1620580682,0,_binary 'webform_files|a:1:{i:10994;s:5:\"10994\";}'),(0,'Dr88qVr1Qp1lr_Qim0Yb65FILiri8Eg6fUHmQVaz8rU','Dr88qVr1Qp1lr_Qim0Yb65FILiri8Eg6fUHmQVaz8rU','149.20.241.20',1609481633,0,_binary 'webform_files|a:1:{i:2469;s:4:\"2469\";}'),(0,'DrcCam4VG2Y7uzZ3hVSJVBYgehr_tcwQzd2CKE7IH38','DrcCam4VG2Y7uzZ3hVSJVBYgehr_tcwQzd2CKE7IH38','149.20.241.20',1613631231,0,_binary 'webform_files|a:1:{i:6016;s:4:\"6016\";}'),(0,'DrdYAd8qt22M7h7F8MCVGJ9UP-93sJUxW6DCuXRosIw','DrdYAd8qt22M7h7F8MCVGJ9UP-93sJUxW6DCuXRosIw','23.236.165.124',1620994072,0,_binary 'webform_files|a:1:{i:11974;s:5:\"11974\";}'),(0,'DRh56o730mWLjgCVI9mMTNzbXApfQdED7bYMxbqm9Lo','DRh56o730mWLjgCVI9mMTNzbXApfQdED7bYMxbqm9Lo','207.182.27.142',1622717624,0,_binary 'webform_files|a:1:{i:17269;s:5:\"17269\";}'),(0,'dRI3UsqEzwZBxsIt6MHhdA7p8Kii6iOYuDHttFlXkv0','dRI3UsqEzwZBxsIt6MHhdA7p8Kii6iOYuDHttFlXkv0','69.4.84.207',1613917593,0,_binary 'webform_files|a:1:{i:6846;s:4:\"6846\";}'),(0,'DRMsVe12EnZMtrb2mIv4vxae-ZhCwsTkLQY4OMLUmKs','DRMsVe12EnZMtrb2mIv4vxae-ZhCwsTkLQY4OMLUmKs','172.96.80.225',1610917287,0,_binary 'webform_files|a:1:{i:4523;s:4:\"4523\";}'),(0,'drP9jpWIDygohjxwJ-ljMcLwM-QZysuVn-De5TmXz3E','drP9jpWIDygohjxwJ-ljMcLwM-QZysuVn-De5TmXz3E','23.250.45.83',1622359148,0,_binary 'webform_files|a:1:{i:16261;s:5:\"16261\";}'),(0,'drq6LOS9rF5n_RTFhKw0kpo8hMZnYFw20W1tQ0qY9mk','drq6LOS9rF5n_RTFhKw0kpo8hMZnYFw20W1tQ0qY9mk','149.20.241.20',1619383077,0,_binary 'webform_files|a:1:{i:8329;s:4:\"8329\";}'),(0,'dRuQ5ApkxVq0rClfCg7KGg8nC7VEy4vIgj3C97l2BFs','dRuQ5ApkxVq0rClfCg7KGg8nC7VEy4vIgj3C97l2BFs','142.147.109.239',1613884278,0,_binary 'webform_files|a:1:{i:6729;s:4:\"6729\";}'),(0,'DrVZmp0aEjwgPqaq-adyg38Td6LA35Ja0v6xJ58Oh2w','DrVZmp0aEjwgPqaq-adyg38Td6LA35Ja0v6xJ58Oh2w','23.250.45.83',1621313987,0,_binary 'webform_files|a:1:{i:12819;s:5:\"12819\";}'),(0,'drWp9oA3RYy8lkmskJ4B7lsD-1-ChLOLsVQEOQIYhUs','drWp9oA3RYy8lkmskJ4B7lsD-1-ChLOLsVQEOQIYhUs','167.160.73.82',1611264778,0,_binary 'webform_files|a:1:{i:5077;s:4:\"5077\";}'),(0,'DR_Z5Qiv4ZKcW4S3s0d3ZFNjA_4fJiGMYZ5ji9qFjhA','DR_Z5Qiv4ZKcW4S3s0d3ZFNjA_4fJiGMYZ5ji9qFjhA','167.160.73.82',1620318810,0,_binary 'webform_files|a:1:{i:10391;s:5:\"10391\";}'),(0,'DS1G_rZB_56kxZZTQ0lLrSeX3GTs-6rCrm_m5zRUDCo','DS1G_rZB_56kxZZTQ0lLrSeX3GTs-6rCrm_m5zRUDCo','172.96.80.225',1620330118,0,_binary 'webform_files|a:1:{i:10402;s:5:\"10402\";}'),(0,'DS2oq5kRSeLRVwY2iKfW91MYGdy3CeC6wSuYWWt1YkU','DS2oq5kRSeLRVwY2iKfW91MYGdy3CeC6wSuYWWt1YkU','172.96.80.225',1620874447,0,_binary 'webform_files|a:1:{i:11710;s:5:\"11710\";}'),(0,'dS7FqjBxo_tVZ4tFsLhFJjYwgPuQJmmCMcLaiIAVQzQ','dS7FqjBxo_tVZ4tFsLhFJjYwgPuQJmmCMcLaiIAVQzQ','142.147.109.239',1609064661,0,_binary 'webform_files|a:1:{i:1872;s:4:\"1872\";}'),(0,'dsaNCKt17-RknjhiOMR3wWzDE7U-HOuwmrzmox24pPE','dsaNCKt17-RknjhiOMR3wWzDE7U-HOuwmrzmox24pPE','31.29.186.138',1635078436,0,_binary 'webform_files|a:1:{i:18732;s:5:\"18732\";}'),(0,'dsBF6GtZVQSWlhMe4wvIMP6KxK0DbaVajIs1DEoIgqg','dsBF6GtZVQSWlhMe4wvIMP6KxK0DbaVajIs1DEoIgqg','149.20.241.20',1619176488,0,_binary 'webform_files|a:1:{i:7887;s:4:\"7887\";}'),(0,'dsBlea3T7sOqZbHgqvNsrRswEItfh63j-cssFn471Qo','dsBlea3T7sOqZbHgqvNsrRswEItfh63j-cssFn471Qo','152.44.98.93',1620460616,0,_binary 'webform_files|a:1:{i:10699;s:5:\"10699\";}'),(0,'DsdilpR0oYnf0qQau_twjcRNDTAXHx_3xI9gvEuJwwU','DsdilpR0oYnf0qQau_twjcRNDTAXHx_3xI9gvEuJwwU','207.182.27.142',1613765210,0,_binary 'webform_files|a:1:{i:6385;s:4:\"6385\";}'),(0,'dSeoIiUYRDck79-rup6D4A3rntehMiClOp8BhONwafk','dSeoIiUYRDck79-rup6D4A3rntehMiClOp8BhONwafk','167.160.73.82',1621396274,0,_binary 'webform_files|a:1:{i:13173;s:5:\"13173\";}'),(0,'DsGnmFFq-0N1IbRhWnI2wUCIMl9Q3_Qi8Ar4kv0xhqU','DsGnmFFq-0N1IbRhWnI2wUCIMl9Q3_Qi8Ar4kv0xhqU','41.13.182.231',1627490621,0,_binary 'webform_files|a:1:{i:18453;s:5:\"18453\";}'),(0,'DsiE2pT5YkIZo9DGwyzQRsjTBW6ISRdk6H4PJ2C1GeI','DsiE2pT5YkIZo9DGwyzQRsjTBW6ISRdk6H4PJ2C1GeI','149.20.241.20',1623032473,0,_binary 'webform_files|a:1:{i:18157;s:5:\"18157\";}'),(0,'DsiK7Q2GQ3ugAGDtCmwp3ybhf9VndBVYrJOH8TZEN-Y','DsiK7Q2GQ3ugAGDtCmwp3ybhf9VndBVYrJOH8TZEN-Y','207.182.27.142',1619275653,0,_binary 'webform_files|a:1:{i:8081;s:4:\"8081\";}'),(0,'DSo0_mgcLsEhQViimB87lu-SjRVUlfSxgvIYe4RWGSM','DSo0_mgcLsEhQViimB87lu-SjRVUlfSxgvIYe4RWGSM','139.180.3.160',1609252545,0,_binary 'webform_files|a:1:{i:2190;s:4:\"2190\";}'),(0,'DsqEg-mA11vw-eDCUg-m2uVYNFxUy8eUebhDePfiva8','DsqEg-mA11vw-eDCUg-m2uVYNFxUy8eUebhDePfiva8','139.180.3.160',1616172963,0,_binary 'webform_files|a:1:{i:7122;s:4:\"7122\";}'),(0,'DSRyBBx79beDwmxTavOUTVJca9rJiJVIUnQTekeY1qo','DSRyBBx79beDwmxTavOUTVJca9rJiJVIUnQTekeY1qo','152.44.98.93',1619253776,0,_binary 'webform_files|a:1:{i:8052;s:4:\"8052\";}'),(0,'DsvbYaGZr3QccVRrcgoHWbboQvq2afaRbiW0W7vWjCk','DsvbYaGZr3QccVRrcgoHWbboQvq2afaRbiW0W7vWjCk','23.250.45.83',1609908620,0,_binary 'webform_files|a:1:{i:3092;s:4:\"3092\";}'),(0,'DSvuxuHVQAgp003dBonyFirojznZZ-Y9R_OLWWLDPLQ','DSvuxuHVQAgp003dBonyFirojznZZ-Y9R_OLWWLDPLQ','152.44.98.93',1622271401,0,_binary 'webform_files|a:1:{i:15960;s:5:\"15960\";}'),(0,'dsXePwpVyS4tws9Y-9gzm1z1slJsJqkY7E6n1-Q9PD0','dsXePwpVyS4tws9Y-9gzm1z1slJsJqkY7E6n1-Q9PD0','139.180.3.160',1621440118,0,_binary 'webform_files|a:1:{i:13307;s:5:\"13307\";}'),(0,'DS_E12BIWz2LIFvTSYjTpomllc2zOthil83x7UxkZic','DS_E12BIWz2LIFvTSYjTpomllc2zOthil83x7UxkZic','23.250.45.83',1620612743,0,_binary 'webform_files|a:1:{i:11045;s:5:\"11045\";}'),(0,'dt-LMorZ0j365X7Zg3S4zV3n0X9H746wAfn_2WF0XRg','dt-LMorZ0j365X7Zg3S4zV3n0X9H746wAfn_2WF0XRg','167.160.73.82',1622750605,0,_binary 'webform_files|a:1:{i:17343;s:5:\"17343\";}'),(0,'dt-pHRbwaw8GXGvTPdAMEfsfVtwg0hD8lVUeBvgM0rA','dt-pHRbwaw8GXGvTPdAMEfsfVtwg0hD8lVUeBvgM0rA','23.236.165.124',1621515782,0,_binary 'webform_files|a:1:{i:13673;s:5:\"13673\";}'),(0,'DT7MhTtmQfWIQaVNsdd6uJg1WMMjkRf7azSXXaQARkA','DT7MhTtmQfWIQaVNsdd6uJg1WMMjkRf7azSXXaQARkA','152.44.98.93',1622739401,0,_binary 'webform_files|a:1:{i:17300;s:5:\"17300\";}'),(0,'dtajqM6CUDVjRJOSjSTG7FVMy_5y_hCFA9xKimuq-Fs','dtajqM6CUDVjRJOSjSTG7FVMy_5y_hCFA9xKimuq-Fs','172.96.80.225',1610049291,0,_binary 'webform_files|a:1:{i:3281;s:4:\"3281\";}'),(0,'DtDjbMxr3xmu2OrUnyCw8qLWBC66nAIwnsTsnTduocA','DtDjbMxr3xmu2OrUnyCw8qLWBC66nAIwnsTsnTduocA','152.44.98.93',1621526828,0,_binary 'webform_files|a:1:{i:13703;s:5:\"13703\";}'),(0,'dTHY_fHPPnTi4qSLXTJrnfSYD1Nk8S9aZ7qmpa94s_w','dTHY_fHPPnTi4qSLXTJrnfSYD1Nk8S9aZ7qmpa94s_w','13.66.139.69',1614503284,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'dtIRTFRwWIOPVYO2jy9nSohqG1s19daWAXcBoCrMFBs','dtIRTFRwWIOPVYO2jy9nSohqG1s19daWAXcBoCrMFBs','139.180.3.160',1623032564,0,_binary 'webform_files|a:1:{i:18193;s:5:\"18193\";}'),(0,'Dtjl8CcmuaQl7CjqjI_Bdrpka7amZ2qb8dFOnodvsMU','Dtjl8CcmuaQl7CjqjI_Bdrpka7amZ2qb8dFOnodvsMU','149.20.241.20',1622293427,0,_binary 'webform_files|a:1:{i:16080;s:5:\"16080\";}'),(0,'dtLu8HoX-Zsie-y4ixwJseSM2mv-XI615EMoWpmPcZg','dtLu8HoX-Zsie-y4ixwJseSM2mv-XI615EMoWpmPcZg','207.182.27.142',1619613266,0,_binary 'webform_files|a:1:{i:8762;s:4:\"8762\";}'),(0,'DTMk0c_KL4DOwQ2YKMVq36GvEUmOSi2TsRCuAvVdXyg','DTMk0c_KL4DOwQ2YKMVq36GvEUmOSi2TsRCuAvVdXyg','216.180.105.170',1619851642,0,_binary 'webform_files|a:1:{i:9314;s:4:\"9314\";}'),(0,'dTrK97edremq5iHpssH-uuVdAMv9FzV6Liv0yaTuVJE','dTrK97edremq5iHpssH-uuVdAMv9FzV6Liv0yaTuVJE','152.44.105.51',1620569558,0,_binary 'webform_files|a:1:{i:10949;s:5:\"10949\";}'),(0,'DTVJ-vymsBkeC6wV3tq1-QxAvmws-7u-hKcEb63m8qs','DTVJ-vymsBkeC6wV3tq1-QxAvmws-7u-hKcEb63m8qs','31.29.186.138',1634714984,0,_binary 'webform_files|a:1:{i:18660;s:5:\"18660\";}'),(0,'DTvLg71vuSB9h4BS6Y7gShxSEjYDK6EsLzozWMOTC9g','DTvLg71vuSB9h4BS6Y7gShxSEjYDK6EsLzozWMOTC9g','167.160.73.82',1611199318,0,_binary 'webform_files|a:1:{i:4986;s:4:\"4986\";}'),(0,'DtW-SUvpYOeiWab_Z8c62GJ5AWEHhSiGoI5AHbxRnzY','DtW-SUvpYOeiWab_Z8c62GJ5AWEHhSiGoI5AHbxRnzY','199.34.87.140',1623000449,0,_binary 'webform_files|a:1:{i:18094;s:5:\"18094\";}'),(0,'dTWmN6OGcLPIC1Nyl1SGfWem9YgrEzU2xqjkc0iBQJA','dTWmN6OGcLPIC1Nyl1SGfWem9YgrEzU2xqjkc0iBQJA','139.180.227.30',1613830088,0,_binary 'webform_files|a:1:{i:6578;s:4:\"6578\";}'),(0,'DtXs7W6qr2pTHAtrTaAwCt6Va0Iz9zSLGE4cskMuKuc','DtXs7W6qr2pTHAtrTaAwCt6Va0Iz9zSLGE4cskMuKuc','196.240.54.121',1626127671,0,_binary 'webform_submission|a:1:{i:1066;s:2:\"64\";}'),(0,'DtyZgc3YHZDjjT8Cv4ThL4rIZ2YAG5RhCYB9eapptIY','DtyZgc3YHZDjjT8Cv4ThL4rIZ2YAG5RhCYB9eapptIY','139.180.227.30',1620504384,0,_binary 'webform_files|a:1:{i:10789;s:5:\"10789\";}'),(0,'dU0gFVyH_O7LvqdoMFm76v5eDZzI24mFu4PHOWgfd6Y','dU0gFVyH_O7LvqdoMFm76v5eDZzI24mFu4PHOWgfd6Y','142.147.109.239',1610979282,0,_binary 'webform_files|a:1:{i:4645;s:4:\"4645\";}'),(0,'dU1N51taHczdWe-HU5VeMVjwm8LrjOJsTNFS6mvech4','dU1N51taHczdWe-HU5VeMVjwm8LrjOJsTNFS6mvech4','199.34.87.140',1621526806,0,_binary 'webform_files|a:1:{i:13692;s:5:\"13692\";}'),(0,'dU4YK4iNq7pSN-ROMf2ssv0D3qUu8O1XLKv2EYMzzHk','dU4YK4iNq7pSN-ROMf2ssv0D3qUu8O1XLKv2EYMzzHk','104.200.131.230',1657094144,0,_binary 'webform_files|a:1:{i:19219;s:5:\"19219\";}'),(0,'dUAAOf0VwGXR4lBj_5p-hXyhSLeLmR5EqhNGAhQc6Qo','dUAAOf0VwGXR4lBj_5p-hXyhSLeLmR5EqhNGAhQc6Qo','139.180.227.30',1610420958,0,_binary 'webform_files|a:1:{i:3817;s:4:\"3817\";}'),(0,'duFHpfLHcQc9OsarXeAhGvVoUa_0ATKlZBWti5GLtcI','duFHpfLHcQc9OsarXeAhGvVoUa_0ATKlZBWti5GLtcI','167.160.73.82',1608896828,0,_binary 'webform_files|a:1:{i:1611;s:4:\"1611\";}'),(0,'DugaCmg0XHKJr2xGG-VuI3jxN2ET5C6n0OPGm2zFsUk','DugaCmg0XHKJr2xGG-VuI3jxN2ET5C6n0OPGm2zFsUk','139.180.227.30',1622239097,0,_binary 'webform_files|a:1:{i:15919;s:5:\"15919\";}'),(0,'DugPFSwwiVQvLwuBUIm-MgksM2eNiqjBQ40i8qtD0UA','DugPFSwwiVQvLwuBUIm-MgksM2eNiqjBQ40i8qtD0UA','168.80.247.64',1613697526,0,_binary 'webform_files|a:1:{i:6206;s:4:\"6206\";}'),(0,'dUHw9pX2lD7o_XArik3xlpZGacQ_3IF3u5X0TdwiuFs','dUHw9pX2lD7o_XArik3xlpZGacQ_3IF3u5X0TdwiuFs','152.44.98.93',1621471963,0,_binary 'webform_files|a:1:{i:13459;s:5:\"13459\";}'),(0,'Duhy_Mpf5iK0pXWXJ-_ha1wA-AvVvENuwSk9JoQXe_Q','Duhy_Mpf5iK0pXWXJ-_ha1wA-AvVvENuwSk9JoQXe_Q','207.182.27.142',1609317845,0,_binary 'webform_files|a:1:{i:2277;s:4:\"2277\";}'),(0,'DUi9qt1ifWpQGT6UfLR2ZbiN9gwFqHnXK4-CUMyGPQw','DUi9qt1ifWpQGT6UfLR2ZbiN9gwFqHnXK4-CUMyGPQw','162.223.122.16',1608462337,0,_binary 'webform_files|a:1:{i:1336;s:4:\"1336\";}'),(0,'duIW7J1nw-FGYWeGjHF49UGAxSC4D1AUZaqnkhdCXeg','duIW7J1nw-FGYWeGjHF49UGAxSC4D1AUZaqnkhdCXeg','139.180.3.160',1623097647,0,_binary 'webform_files|a:1:{i:18384;s:5:\"18384\";}'),(0,'DukALTnQidcw5UWsd6bI6T5H3rQH3u_4DqMjVkydwD8','DukALTnQidcw5UWsd6bI6T5H3rQH3u_4DqMjVkydwD8','172.96.80.225',1609896131,0,_binary 'webform_files|a:1:{i:3064;s:4:\"3064\";}'),(0,'DuLMsr-lXK6oXbsUwxRAMXD2U_rzmvJ6mYdkLYPJrV4','DuLMsr-lXK6oXbsUwxRAMXD2U_rzmvJ6mYdkLYPJrV4','152.44.98.93',1618996323,0,_binary 'webform_files|a:1:{i:7504;s:4:\"7504\";}'),(0,'DULomHp4uFBBvOvP5klg-u9i_Znf4R-bfv9dHnDkf-E','DULomHp4uFBBvOvP5klg-u9i_Znf4R-bfv9dHnDkf-E','23.250.45.83',1621526908,0,_binary 'webform_files|a:1:{i:13738;s:5:\"13738\";}'),(0,'dUMAIqcFvXSlUcnYz2NECgSc61nqz6YAFncK3jVCs20','dUMAIqcFvXSlUcnYz2NECgSc61nqz6YAFncK3jVCs20','149.20.241.20',1622684886,0,_binary 'webform_files|a:1:{i:17155;s:5:\"17155\";}'),(0,'dUn0aRvG6dIE9pJpDCv_AhWb01r4yG5gQSAjCMYo_4M','dUn0aRvG6dIE9pJpDCv_AhWb01r4yG5gQSAjCMYo_4M','142.147.109.239',1609108736,0,_binary 'webform_files|a:1:{i:1937;s:4:\"1937\";}'),(0,'DuNQsoiQAYYc7f9bTrSZQLeS52NF7Yqdx_iBt4yVa-A','DuNQsoiQAYYc7f9bTrSZQLeS52NF7Yqdx_iBt4yVa-A','23.250.45.83',1622750567,0,_binary 'webform_files|a:1:{i:17328;s:5:\"17328\";}'),(0,'duO34kpR7r7H67x4r8cddOsi2jCt-6pXWqkPErvyhqw','duO34kpR7r7H67x4r8cddOsi2jCt-6pXWqkPErvyhqw','23.236.165.124',1622271506,0,_binary 'webform_files|a:1:{i:16005;s:5:\"16005\";}'),(0,'duodjU6p-eP46sPqOR4REpQ5CWa2QvOVEN1UIXo0G_k','duodjU6p-eP46sPqOR4REpQ5CWa2QvOVEN1UIXo0G_k','139.180.227.30',1619481928,0,_binary 'webform_files|a:1:{i:8526;s:4:\"8526\";}'),(0,'Duog0CLNVlN4g6q_3-ZdfDB9hXFCFdn_LY_WwUvtkAM','Duog0CLNVlN4g6q_3-ZdfDB9hXFCFdn_LY_WwUvtkAM','168.80.247.64',1610793210,0,_binary 'webform_files|a:1:{i:4338;s:4:\"4338\";}'),(0,'DUX5KGi2DtH6Pq5yA0CLsKUDCuybJjRYp6dgZr6w9nU','DUX5KGi2DtH6Pq5yA0CLsKUDCuybJjRYp6dgZr6w9nU','149.20.241.20',1620112300,0,_binary 'webform_files|a:1:{i:9917;s:4:\"9917\";}'),(0,'DuYiEL1bMHZwlOc89QbEa7NgCWMXKaSgrspT3REJ16M','DuYiEL1bMHZwlOc89QbEa7NgCWMXKaSgrspT3REJ16M','172.96.80.225',1620711206,0,_binary 'webform_files|a:1:{i:11314;s:5:\"11314\";}'),(0,'DuYLYeiYhTB_lAyO5DEh9hR5EKwW2Zax_fEsSqn3HsA','DuYLYeiYhTB_lAyO5DEh9hR5EKwW2Zax_fEsSqn3HsA','199.34.87.140',1621058799,0,_binary 'webform_files|a:1:{i:12073;s:5:\"12073\";}'),(0,'dV0K0lPS_ztitTCME_uYIS0NENxTGcinxtuumXhJ4Mo','dV0K0lPS_ztitTCME_uYIS0NENxTGcinxtuumXhJ4Mo','207.182.27.142',1619765081,0,_binary 'webform_files|a:1:{i:9158;s:4:\"9158\";}'),(0,'Dv3HR6ALL1x-xjomzXiyFugXueRck6l1fnutXmOtw_0','Dv3HR6ALL1x-xjomzXiyFugXueRck6l1fnutXmOtw_0','199.34.87.140',1619645076,0,_binary 'webform_files|a:1:{i:8880;s:4:\"8880\";}'),(0,'DVC0_qeMoKI4QlwfrTgxU8mIAmwRFjbOg6857UhOg08','DVC0_qeMoKI4QlwfrTgxU8mIAmwRFjbOg6857UhOg08','167.160.73.82',1611327826,0,_binary 'webform_files|a:1:{i:5191;s:4:\"5191\";}'),(0,'DvcspLgnPhTcksszxVb2Yzh4MzuJF3QtdmLH2vTJLxg','DvcspLgnPhTcksszxVb2Yzh4MzuJF3QtdmLH2vTJLxg','139.180.3.160',1622293307,0,_binary 'webform_files|a:1:{i:16029;s:5:\"16029\";}'),(0,'dvCT4BL6xnL8xtJR4eyA0tcLfSzKsfL_5hrP5iHhmtk','dvCT4BL6xnL8xtJR4eyA0tcLfSzKsfL_5hrP5iHhmtk','199.34.87.140',1623000387,0,_binary 'webform_files|a:1:{i:18069;s:5:\"18069\";}'),(0,'DVe3S2maX1HQe4RaSH59Bxrkit91hNBLYHJwmMcQHPU','DVe3S2maX1HQe4RaSH59Bxrkit91hNBLYHJwmMcQHPU','172.96.80.225',1620351398,0,_binary 'webform_files|a:1:{i:10440;s:5:\"10440\";}'),(0,'dvgC8NGAeTlmmHONnwu__1ye5UEQft0z-LwxImITH-I','dvgC8NGAeTlmmHONnwu__1ye5UEQft0z-LwxImITH-I','216.180.105.170',1608836548,0,_binary 'webform_files|a:1:{i:1558;s:4:\"1558\";}'),(0,'DVgQyIlPl3dH1KlwDioKq_63WdniRkmqyaF_FyyQJR4','DVgQyIlPl3dH1KlwDioKq_63WdniRkmqyaF_FyyQJR4','167.160.73.82',1620993972,0,_binary 'webform_files|a:1:{i:11934;s:5:\"11934\";}'),(0,'dvKdGPAnqhhGDf8E2he-HjuhKiWjrC9nEgMHE8wDUdA','dvKdGPAnqhhGDf8E2he-HjuhKiWjrC9nEgMHE8wDUdA','23.250.45.83',1618871019,0,_binary 'webform_files|a:1:{i:7279;s:4:\"7279\";}'),(0,'dVnM7Av98--Fcm23aI873Qdfl1jWQITJ22B8ui3Vezw','dVnM7Av98--Fcm23aI873Qdfl1jWQITJ22B8ui3Vezw','152.44.105.51',1620155827,0,_binary 'webform_files|a:1:{i:10011;s:5:\"10011\";}'),(0,'DVOtvrQHx_8pAsGId0gBHaxvo4-tSSIS8qHOUuII9CQ','DVOtvrQHx_8pAsGId0gBHaxvo4-tSSIS8qHOUuII9CQ','152.44.105.51',1621695372,0,_binary 'webform_files|a:1:{i:14174;s:5:\"14174\";}'),(0,'dvRiUicBwvEcsfWqJB4r1Va_NHTZfcSOjEUrumNdvb4','dvRiUicBwvEcsfWqJB4r1Va_NHTZfcSOjEUrumNdvb4','152.44.98.93',1611085627,0,_binary 'webform_files|a:1:{i:4780;s:4:\"4780\";}'),(0,'DVTZZUBknFJD14kO6aw1T0LAnUFkKLWLQUeFCN9mwxI','DVTZZUBknFJD14kO6aw1T0LAnUFkKLWLQUeFCN9mwxI','139.180.227.30',1620711135,0,_binary 'webform_files|a:1:{i:11290;s:5:\"11290\";}'),(0,'DVUD15UdP6TXF4P7xwmb2K2fAEShAikT_tLKCLBw2H8','DVUD15UdP6TXF4P7xwmb2K2fAEShAikT_tLKCLBw2H8','41.246.128.161',1608535401,0,_binary 'webform_submission|a:2:{i:791;s:2:\"10\";i:792;s:2:\"64\";}'),(0,'DVWiM65lCQb4XdORflQVSJnkHIZC2Q5uk2EVuSprkAc','DVWiM65lCQb4XdORflQVSJnkHIZC2Q5uk2EVuSprkAc','152.44.98.93',1611558923,0,_binary 'webform_files|a:1:{i:5646;s:4:\"5646\";}'),(0,'DvZltdERyPTqPPnolyS53OmdouDmcLJIQiPQ451xIAA','DvZltdERyPTqPPnolyS53OmdouDmcLJIQiPQ451xIAA','168.80.247.64',1611825960,0,_binary 'webform_files|a:1:{i:5679;s:4:\"5679\";}'),(0,'Dw1o_WHRIwE3-mtAtE_AE-C0kxpugspDzIFedOeLLNk','Dw1o_WHRIwE3-mtAtE_AE-C0kxpugspDzIFedOeLLNk','152.44.105.51',1621695634,0,_binary 'webform_files|a:1:{i:14286;s:5:\"14286\";}'),(0,'dW21Ws4fzqzxwNg3CUb_5VNqNAnHuXGwzPTo1Lj0Bvw','dW21Ws4fzqzxwNg3CUb_5VNqNAnHuXGwzPTo1Lj0Bvw','152.44.98.93',1619917410,0,_binary 'webform_files|a:1:{i:9488;s:4:\"9488\";}'),(0,'Dw3rJN3Sn4TLkdqNyTwcd7lAoby8lb91389QHC50dCs','Dw3rJN3Sn4TLkdqNyTwcd7lAoby8lb91389QHC50dCs','172.96.80.225',1612095601,0,_binary 'webform_files|a:1:{i:5694;s:4:\"5694\";}'),(0,'DW3ya5AGr-wfzQok8juI7C48Kpt2v6QP5SfNNLAQeNU','DW3ya5AGr-wfzQok8juI7C48Kpt2v6QP5SfNNLAQeNU','172.96.80.225',1621979040,0,_binary 'webform_files|a:1:{i:15327;s:5:\"15327\";}'),(0,'dW5L81PgwD2O_6dgWu53AGRDuObjrs3gda0jNzgNZnA','dW5L81PgwD2O_6dgWu53AGRDuObjrs3gda0jNzgNZnA','105.29.73.162',1608622444,0,_binary 'webform_files|a:2:{i:1325;s:4:\"1325\";i:1388;s:4:\"1388\";}webform_submission|a:2:{i:765;s:2:\"60\";i:794;s:2:\"60\";}'),(0,'dw8QauX1LIpVt3nHakNbjVKmkmV50meLJnzWV-I4jjQ','dw8QauX1LIpVt3nHakNbjVKmkmV50meLJnzWV-I4jjQ','199.34.87.140',1622880175,0,_binary 'webform_files|a:1:{i:17729;s:5:\"17729\";}'),(0,'DwBOib1ZXrGBk0LUwUK6GjzXLibLTJwtEUZ-w2hYfbg','DwBOib1ZXrGBk0LUwUK6GjzXLibLTJwtEUZ-w2hYfbg','142.147.109.239',1621156646,0,_binary 'webform_files|a:1:{i:12328;s:5:\"12328\";}'),(0,'dWFZdSgXfgGOtU5WOXaBQ-S5Y9g7CbHBLbI4efB0FF4','dWFZdSgXfgGOtU5WOXaBQ-S5Y9g7CbHBLbI4efB0FF4','172.96.80.225',1610585719,0,_binary 'webform_files|a:1:{i:4056;s:4:\"4056\";}'),(0,'DWggxa1zw_kDgLHitWKfUvIhDLJxq505roCaX8kx8gw','DWggxa1zw_kDgLHitWKfUvIhDLJxq505roCaX8kx8gw','139.180.3.160',1622967110,0,_binary 'webform_files|a:1:{i:17970;s:5:\"17970\";}'),(0,'DWIT_hVaIvvB1KK95QyBw7Sk_lpPBdYzwQL7kQmmadQ','DWIT_hVaIvvB1KK95QyBw7Sk_lpPBdYzwQL7kQmmadQ','139.180.227.30',1609615050,0,_binary 'webform_files|a:1:{i:2708;s:4:\"2708\";}'),(0,'dwJNLoy4H6SFe28ZXshNbdq6F4Nt9ZoHuopnA5eclG4','dwJNLoy4H6SFe28ZXshNbdq6F4Nt9ZoHuopnA5eclG4','23.250.45.83',1621848176,0,_binary 'webform_files|a:1:{i:14859;s:5:\"14859\";}'),(0,'dWk7VXIMoWRGr7GJUy0esOl_2-2hUIU2BK4qVL9y1uE','dWk7VXIMoWRGr7GJUy0esOl_2-2hUIU2BK4qVL9y1uE','152.44.105.51',1621603311,0,_binary 'webform_files|a:1:{i:14025;s:5:\"14025\";}'),(0,'dWkjjLd9P0eeLcqy6Sj1Unc2_gWQWDf4vdzRp2LGHhA','dWkjjLd9P0eeLcqy6Sj1Unc2_gWQWDf4vdzRp2LGHhA','152.44.98.93',1619699851,0,_binary 'webform_files|a:1:{i:8988;s:4:\"8988\";}'),(0,'dWmktpWfnsS8Yzv_Ipa20tpCoPwPRNhpQcR8L2cMbXg','dWmktpWfnsS8Yzv_Ipa20tpCoPwPRNhpQcR8L2cMbXg','31.29.186.138',1635506316,0,_binary 'webform_files|a:1:{i:18795;s:5:\"18795\";}'),(0,'dWOIz5yjGxEzeXV-OhOjxt8Exyv8BNsw8OJ19ORI9MA','dWOIz5yjGxEzeXV-OhOjxt8Exyv8BNsw8OJ19ORI9MA','23.236.165.124',1622522540,0,_binary 'webform_files|a:1:{i:16659;s:5:\"16659\";}'),(0,'dWQ7PsM0vinuTNmMZbAk0ZaIEVJBMsQBpTP-uS_oOgw','dWQ7PsM0vinuTNmMZbAk0ZaIEVJBMsQBpTP-uS_oOgw','207.182.27.142',1621200411,0,_binary 'webform_files|a:1:{i:12473;s:5:\"12473\";}'),(0,'dWQJoMN63OFe_BmYFztQPbcl36z_9K_HexqCcfGBgec','dWQJoMN63OFe_BmYFztQPbcl36z_9K_HexqCcfGBgec','139.180.3.160',1613602795,0,_binary 'webform_files|a:1:{i:5916;s:4:\"5916\";}'),(0,'dwrgNCLFq3A-rANub9f0UGRpL-ecbLUCyOephTE0gDo','dwrgNCLFq3A-rANub9f0UGRpL-ecbLUCyOephTE0gDo','139.180.3.160',1622717524,0,_binary 'webform_files|a:1:{i:17225;s:5:\"17225\";}'),(0,'dWsYQbPuGxRm_QxQu8VsZQLWeEalmGJ9I1AUldQDq9Q','dWsYQbPuGxRm_QxQu8VsZQLWeEalmGJ9I1AUldQDq9Q','167.160.73.82',1610148964,0,_binary 'webform_files|a:1:{i:3415;s:4:\"3415\";}'),(0,'DwvdtSVBQBzaoUrViWKuUHW-riOQ6oavjkCrDFkzNaY','DwvdtSVBQBzaoUrViWKuUHW-riOQ6oavjkCrDFkzNaY','139.180.3.160',1621243695,0,_binary 'webform_files|a:1:{i:12649;s:5:\"12649\";}'),(0,'dWvekPQLZy5_7g8ltkioHfbEiBTGqjZGSeKgEgzQ1X4','dWvekPQLZy5_7g8ltkioHfbEiBTGqjZGSeKgEgzQ1X4','139.180.3.160',1622173948,0,_binary 'webform_files|a:1:{i:15739;s:5:\"15739\";}'),(0,'dwX5sNTWMbbtzxrY3A7hIxcandGEccgjuJepozI1DwI','dwX5sNTWMbbtzxrY3A7hIxcandGEccgjuJepozI1DwI','172.96.80.225',1622108558,0,_binary 'webform_files|a:1:{i:15588;s:5:\"15588\";}'),(0,'DwYr_BIh6pMAXPpDarhWxL_V5-WAvVVtK9eWEnLFc2I','DwYr_BIh6pMAXPpDarhWxL_V5-WAvVVtK9eWEnLFc2I','172.96.80.225',1618914796,0,_binary 'webform_files|a:1:{i:7344;s:4:\"7344\";}'),(0,'DwYSkz0BxYrdVcisDr80eS-_EDRUoIJm6Ms9HXCgEC4','DwYSkz0BxYrdVcisDr80eS-_EDRUoIJm6Ms9HXCgEC4','207.182.27.142',1610357695,0,_binary 'webform_files|a:1:{i:3749;s:4:\"3749\";}'),(0,'dWzQVkiow_kJZDb1kZg1kGWvWltYkRbB1IXDlLq0LYI','dWzQVkiow_kJZDb1kZg1kGWvWltYkRbB1IXDlLq0LYI','199.34.87.140',1621320140,0,_binary 'webform_files|a:1:{i:12926;s:5:\"12926\";}'),(0,'DX0c1j53aDAvk_Qsa4CLBYGWmMAMvmOSHSIL7gVvRU4','DX0c1j53aDAvk_Qsa4CLBYGWmMAMvmOSHSIL7gVvRU4','152.44.105.51',1622457260,0,_binary 'webform_files|a:1:{i:16505;s:5:\"16505\";}'),(0,'DX0oh4j3lvT3RdfGeSrCXzp4KqyiTdCkND8FCppFIOY','DX0oh4j3lvT3RdfGeSrCXzp4KqyiTdCkND8FCppFIOY','199.34.87.140',1619949775,0,_binary 'webform_files|a:1:{i:9546;s:4:\"9546\";}'),(0,'dxFiqsBEKIne2hqZ4deOxaUoPXAhLE2MFNcBp6d44Ig','dxFiqsBEKIne2hqZ4deOxaUoPXAhLE2MFNcBp6d44Ig','139.180.227.30',1621848317,0,_binary 'webform_files|a:1:{i:14923;s:5:\"14923\";}'),(0,'DXFUebq4XLa-TYDEdyYMVZ7qwylFEf1aeSWO8fmYsDQ','DXFUebq4XLa-TYDEdyYMVZ7qwylFEf1aeSWO8fmYsDQ','172.96.80.225',1622359048,0,_binary 'webform_files|a:1:{i:16220;s:5:\"16220\";}'),(0,'dxjI_rI0SFcIkKr8HBSIioQPKGC-QpTICRRZTfmGiJs','dxjI_rI0SFcIkKr8HBSIioQPKGC-QpTICRRZTfmGiJs','23.250.45.83',1623097624,0,_binary 'webform_files|a:1:{i:18374;s:5:\"18374\";}'),(0,'dxJqeWf_Pg7nYahDAKqBU1BCNltI3_Uwtrt6-6GxCIw','dxJqeWf_Pg7nYahDAKqBU1BCNltI3_Uwtrt6-6GxCIw','23.250.45.83',1621411129,0,_binary 'webform_files|a:1:{i:13267;s:5:\"13267\";}'),(0,'DXLM4c7u-EFXi7e4-7K2ywifsP9LgArs6cQlSqahX_4','DXLM4c7u-EFXi7e4-7K2ywifsP9LgArs6cQlSqahX_4','172.96.80.225',1622206371,0,_binary 'webform_files|a:1:{i:15820;s:5:\"15820\";}'),(0,'dXMObLQPAuM-U7HP9qFdFown7b3XWxCJ3kR8_AYQB1c','dXMObLQPAuM-U7HP9qFdFown7b3XWxCJ3kR8_AYQB1c','23.236.165.124',1621881029,0,_binary 'webform_files|a:1:{i:15047;s:5:\"15047\";}'),(0,'dXmxFfE-leKtWHwxMEGsqsFz72xjUZScVYGjOFEuc3g','dXmxFfE-leKtWHwxMEGsqsFz72xjUZScVYGjOFEuc3g','152.44.105.51',1621352552,0,_binary 'webform_files|a:1:{i:13050;s:5:\"13050\";}'),(0,'dXrK9bMK_IlRGvE9jVtrWy9Sd2GWVR7z5B9t-uxGl5s','dXrK9bMK_IlRGvE9jVtrWy9Sd2GWVR7z5B9t-uxGl5s','139.180.3.160',1622750575,0,_binary 'webform_files|a:1:{i:17332;s:5:\"17332\";}'),(0,'dxtiyxgacbT7cUK0F3eaf5EHCIV8Zsvm9nqiXr5H9-s','dxtiyxgacbT7cUK0F3eaf5EHCIV8Zsvm9nqiXr5H9-s','5.226.139.227',1656798096,0,_binary 'webform_files|a:1:{i:19117;s:5:\"19117\";}'),(0,'DxvOBcTHPdndiaWjn-mXdE_fVG8pFjvGbrlu2R3JWyE','DxvOBcTHPdndiaWjn-mXdE_fVG8pFjvGbrlu2R3JWyE','167.160.73.82',1610617710,0,_binary 'webform_files|a:1:{i:4070;s:4:\"4070\";}'),(0,'DxVzZUJ7hzMMhKjGbQ_-PQAMPBT-rdT90aG1p1cJDmk','DxVzZUJ7hzMMhKjGbQ_-PQAMPBT-rdT90aG1p1cJDmk','23.250.45.83',1611328037,0,_binary 'webform_files|a:1:{i:5201;s:4:\"5201\";}'),(0,'DXZ_mrfWH4PjYV3HS0Z-Jdh_9r_86dyxowuhojCxYY4','DXZ_mrfWH4PjYV3HS0Z-Jdh_9r_86dyxowuhojCxYY4','23.250.45.83',1621782982,0,_binary 'webform_files|a:1:{i:14561;s:5:\"14561\";}'),(0,'Dy0xq1r09aXpp2EPbkwFKNgT7Ri2DVuGVSYWPKagZyU','Dy0xq1r09aXpp2EPbkwFKNgT7Ri2DVuGVSYWPKagZyU','139.180.3.160',1613496062,0,_binary 'webform_files|a:1:{i:5866;s:4:\"5866\";}'),(0,'DY1AoCke53twgUUidmHn_JPxwL2-njE44AOOuJprw0s','DY1AoCke53twgUUidmHn_JPxwL2-njE44AOOuJprw0s','142.147.109.239',1621695566,0,_binary 'webform_files|a:1:{i:14259;s:5:\"14259\";}'),(0,'DY2SN-pBhVDwEyFiqWm46vP_p1dzB7_DCltuVeIkUTY','DY2SN-pBhVDwEyFiqWm46vP_p1dzB7_DCltuVeIkUTY','216.180.105.170',1621156641,0,_binary 'webform_files|a:1:{i:12326;s:5:\"12326\";}'),(0,'Dy8BibVS_FG-MJNyHFAatlY6Ffap6lRo_PlPj3XUvwE','Dy8BibVS_FG-MJNyHFAatlY6Ffap6lRo_PlPj3XUvwE','207.182.27.142',1611536824,0,_binary 'webform_files|a:1:{i:5563;s:4:\"5563\";}'),(0,'dy8kQ1UELQVVuUiYXrXW5VxD1VKxb4xa56u-TJ3lxf8','dy8kQ1UELQVVuUiYXrXW5VxD1VKxb4xa56u-TJ3lxf8','69.4.84.207',1609141612,0,_binary 'webform_files|a:1:{i:1991;s:4:\"1991\";}'),(0,'DY8_5BotFTRZH1nmUU5GbynrR4dcEQdtV5RV6_85mwI','DY8_5BotFTRZH1nmUU5GbynrR4dcEQdtV5RV6_85mwI','207.182.27.142',1621783091,0,_binary 'webform_files|a:1:{i:14608;s:5:\"14608\";}'),(0,'dyAb_65HctboliMDox1BQy_s0MlI2TxqtgzCYys6koQ','dyAb_65HctboliMDox1BQy_s0MlI2TxqtgzCYys6koQ','23.236.165.124',1618957720,0,_binary 'webform_files|a:1:{i:7429;s:4:\"7429\";}'),(0,'dYeblfJA0lXCvww8d3frqsOh-3OUw2ktNE87P0mUMK8','dYeblfJA0lXCvww8d3frqsOh-3OUw2ktNE87P0mUMK8','152.44.98.93',1622903576,0,_binary 'webform_files|a:1:{i:17815;s:5:\"17815\";}'),(0,'dyFAB6U6OibHDHnkfYdZwatjsL6Q2sN250zVjSidCk8','dyFAB6U6OibHDHnkfYdZwatjsL6Q2sN250zVjSidCk8','142.147.109.239',1620547631,0,_binary 'webform_files|a:1:{i:10906;s:5:\"10906\";}'),(0,'dYfcrbZll3iDPuCCaKqZLsRjgeIlYZ1hArakrUflAJw','dYfcrbZll3iDPuCCaKqZLsRjgeIlYZ1hArakrUflAJw','152.44.98.93',1609614902,0,_binary 'webform_files|a:1:{i:2703;s:4:\"2703\";}'),(0,'dyk2CLhyvFEhtQAZyhBCFHYLeFxlzyRnM-BQfVd1LPk','dyk2CLhyvFEhtQAZyhBCFHYLeFxlzyRnM-BQfVd1LPk','142.147.109.239',1621880782,0,_binary 'webform_files|a:1:{i:14950;s:5:\"14950\";}'),(0,'DyKqtKZXD049XvLr_X9xMT8Y5cwIvJB9rKGU9ZvVlbg','DyKqtKZXD049XvLr_X9xMT8Y5cwIvJB9rKGU9ZvVlbg','23.236.165.124',1621880937,0,_binary 'webform_files|a:1:{i:15008;s:5:\"15008\";}'),(0,'DyOPBBBrLTbsZRKHC1kx3IV4mE9p1eOzYTMFdlpY1PY','DyOPBBBrLTbsZRKHC1kx3IV4mE9p1eOzYTMFdlpY1PY','216.180.105.170',1621472063,0,_binary 'webform_files|a:1:{i:13505;s:5:\"13505\";}'),(0,'dyo_DgbSaI7iN1SOZpzdz1qM-1cP2JYDh5njwO5t3Uc','dyo_DgbSaI7iN1SOZpzdz1qM-1cP2JYDh5njwO5t3Uc','167.160.73.82',1618914814,0,_binary 'webform_files|a:1:{i:7350;s:4:\"7350\";}'),(0,'DYvLNC3PMkyj7YCq4uJzKRLvCKs0C6Auafr3V0wnzsA','DYvLNC3PMkyj7YCq4uJzKRLvCKs0C6Auafr3V0wnzsA','199.34.87.140',1619176441,0,_binary 'webform_files|a:1:{i:7873;s:4:\"7873\";}'),(0,'dyX872tewebatsequrrrHWLhv27Y-I0_02w34rzpydQ','dyX872tewebatsequrrrHWLhv27Y-I0_02w34rzpydQ','199.34.87.140',1620286654,0,_binary 'webform_files|a:1:{i:10311;s:5:\"10311\";}'),(0,'DYZZ3_uGasRyIkjpKf5MyowuSldoMUuRm2INiDsJTgI','DYZZ3_uGasRyIkjpKf5MyowuSldoMUuRm2INiDsJTgI','216.180.105.170',1621592270,0,_binary 'webform_files|a:1:{i:13980;s:5:\"13980\";}'),(0,'Dz1W7iMPbWpBtD6MAGDVW0vcL2H2YoadaKJ9G2k-5DI','Dz1W7iMPbWpBtD6MAGDVW0vcL2H2YoadaKJ9G2k-5DI','139.180.3.160',1621978916,0,_binary 'webform_files|a:1:{i:15285;s:5:\"15285\";}'),(0,'Dz8dP9Vhvzv1jNM1tPoZrH1YxUl2zWAGyPAj_VyyNjA','Dz8dP9Vhvzv1jNM1tPoZrH1YxUl2zWAGyPAj_VyyNjA','149.20.241.20',1621783151,0,_binary 'webform_files|a:1:{i:14637;s:5:\"14637\";}'),(0,'DzBO0uPBPeQ3u6Vp7RwmSwHUxKXN3uwccoftzxc7yQ0','DzBO0uPBPeQ3u6Vp7RwmSwHUxKXN3uwccoftzxc7yQ0','149.20.241.20',1610880228,0,_binary 'webform_files|a:1:{i:4448;s:4:\"4448\";}'),(0,'DZdGvCv1F1t1_voh6WBUycSQnFfty3DyjhMyeaf1HaI','DZdGvCv1F1t1_voh6WBUycSQnFfty3DyjhMyeaf1HaI','142.147.109.239',1611328262,0,_binary 'webform_files|a:1:{i:5216;s:4:\"5216\";}'),(0,'DZfW9-JwoXJsqA8SkGfzml7MkjWc249XMVTtz2bMVtM','DZfW9-JwoXJsqA8SkGfzml7MkjWc249XMVTtz2bMVtM','172.96.80.225',1613850942,0,_binary 'webform_files|a:1:{i:6601;s:4:\"6601\";}'),(0,'dZkaJIGsYhcPtpphwX-4Zcp8Y1zkh0xIFMByTSHG9nY','dZkaJIGsYhcPtpphwX-4Zcp8Y1zkh0xIFMByTSHG9nY','152.44.98.93',1610420959,0,_binary 'webform_files|a:1:{i:3818;s:4:\"3818\";}'),(0,'dZM3aFUr5wl55NeI8rzmhNPO9HF3LoCsqoo-fJGpRsU','dZM3aFUr5wl55NeI8rzmhNPO9HF3LoCsqoo-fJGpRsU','62.197.150.11',1656620694,0,_binary 'webform_files|a:1:{i:19069;s:5:\"19069\";}'),(0,'Dzo-9Hm_OEwWBjdKQDhQB2mManovVuaAh3itP3434cY','Dzo-9Hm_OEwWBjdKQDhQB2mManovVuaAh3itP3434cY','216.180.105.170',1621027088,0,_binary 'webform_files|a:1:{i:12048;s:5:\"12048\";}'),(0,'dzOiyBLVhkbap1F_YBtg-TzLWl9Lr9_EcSEUHgcizfo','dzOiyBLVhkbap1F_YBtg-TzLWl9Lr9_EcSEUHgcizfo','216.180.105.170',1609689657,0,_binary 'webform_files|a:1:{i:2796;s:4:\"2796\";}'),(0,'DZoWL9eziofjQ_oCnvKEqKvlfQC-jzHh-vguf7P8nKE','DZoWL9eziofjQ_oCnvKEqKvlfQC-jzHh-vguf7P8nKE','216.180.105.170',1619797128,0,_binary 'webform_files|a:1:{i:9228;s:4:\"9228\";}'),(0,'dzSElm28DdG9zR4DRYcPgidy8OqtAcIPmu3SGU6u40I','dzSElm28DdG9zR4DRYcPgidy8OqtAcIPmu3SGU6u40I','152.44.98.93',1623010930,0,_binary 'webform_files|a:1:{i:18129;s:5:\"18129\";}'),(0,'dZuSryyI2zCFWBmvsOrM6Wvw-keIM53fOOXVkUEB8n8','dZuSryyI2zCFWBmvsOrM6Wvw-keIM53fOOXVkUEB8n8','152.44.98.93',1621243596,0,_binary 'webform_files|a:1:{i:12609;s:5:\"12609\";}'),(0,'DZYwzrW5o6IgPnLeN7_bwSLyb4nKCr3xKZJ455Z_yNg','DZYwzrW5o6IgPnLeN7_bwSLyb4nKCr3xKZJ455Z_yNg','207.182.27.142',1620493391,0,_binary 'webform_files|a:1:{i:10776;s:5:\"10776\";}'),(0,'D_7RksEkV8N7OtlOw5MVu1fda4h-0fLEDU8O8b8UfU8','D_7RksEkV8N7OtlOw5MVu1fda4h-0fLEDU8O8b8UfU8','142.147.109.239',1610749099,0,_binary 'webform_files|a:1:{i:4270;s:4:\"4270\";}'),(0,'d_cCoSeyrzMFxmPZxrqhwbZgKPXY2Vfw-l3r3wgd6sE','d_cCoSeyrzMFxmPZxrqhwbZgKPXY2Vfw-l3r3wgd6sE','23.250.45.83',1608636770,0,_binary 'webform_files|a:1:{i:1397;s:4:\"1397\";}'),(0,'D_D0zxAefh5FyIaSnqgyP_9Ec7A7eTUKhwpkNPnFgCk','D_D0zxAefh5FyIaSnqgyP_9Ec7A7eTUKhwpkNPnFgCk','142.147.109.239',1619547781,0,_binary 'webform_files|a:1:{i:8660;s:4:\"8660\";}'),(0,'d_ESmuDSZHc6RQ8cbuvE_cBtVjlSrUL_LFW48-N7O2A','d_ESmuDSZHc6RQ8cbuvE_cBtVjlSrUL_LFW48-N7O2A','216.180.105.170',1621750682,0,_binary 'webform_files|a:1:{i:14476;s:5:\"14476\";}'),(0,'d_OeREzqnorH8jwWheAoUSAnCjw0bkkKflE33B31COQ','d_OeREzqnorH8jwWheAoUSAnCjw0bkkKflE33B31COQ','172.96.80.225',1619449295,0,_binary 'webform_files|a:1:{i:8469;s:4:\"8469\";}'),(0,'D_OmuKn557DeDsOYr_gzyJRVAWgbORD6vOX8o3RpgEQ','D_OmuKn557DeDsOYr_gzyJRVAWgbORD6vOX8o3RpgEQ','139.180.227.30',1622978249,0,_binary 'webform_files|a:1:{i:18041;s:5:\"18041\";}'),(0,'D_r1Av8DiEylIqzKd9dptpNLI5dDZh6qXlhYBbA71QE','D_r1Av8DiEylIqzKd9dptpNLI5dDZh6qXlhYBbA71QE','167.160.73.82',1621750677,0,_binary 'webform_files|a:1:{i:14473;s:5:\"14473\";}'),(0,'d_Yz7hiAmSqRpjgIGs9CoMlQP8zJMn1tpfi-QZ_bb0Y','d_Yz7hiAmSqRpjgIGs9CoMlQP8zJMn1tpfi-QZ_bb0Y','69.4.84.207',1610937386,0,_binary 'webform_files|a:1:{i:4537;s:4:\"4537\";}'),(0,'e-ho7b9p0gBLCs--GTr_6Tp2kEVETZOAkMpGuIDq9Xk','e-ho7b9p0gBLCs--GTr_6Tp2kEVETZOAkMpGuIDq9Xk','139.180.227.30',1622771760,0,_binary 'webform_files|a:1:{i:17380;s:5:\"17380\";}'),(0,'e-iclQBzpj4Ded6jSrX7qfljb6xyZBgOMJdhpwWcJK8','e-iclQBzpj4Ded6jSrX7qfljb6xyZBgOMJdhpwWcJK8','167.160.73.82',1613972288,0,_binary 'webform_files|a:1:{i:6976;s:4:\"6976\";}'),(0,'e-JN6xYrFBP_3nVw-gP0s1c9PEJUehuL2z_k3bO3g0o','e-JN6xYrFBP_3nVw-gP0s1c9PEJUehuL2z_k3bO3g0o','69.4.84.207',1611150622,0,_binary 'webform_files|a:1:{i:4892;s:4:\"4892\";}'),(0,'E-NKWmMbKvk6uE_XpYi2pkEoVtX5tTkIEsy8LINKrKg','E-NKWmMbKvk6uE_XpYi2pkEoVtX5tTkIEsy8LINKrKg','31.29.186.138',1636361407,0,_binary 'webform_files|a:1:{i:18922;s:5:\"18922\";}'),(0,'E-OAnNypK4tLGVftoRGi8pYBp_iks6dtIViifGS6lgo','E-OAnNypK4tLGVftoRGi8pYBp_iks6dtIViifGS6lgo','216.180.105.170',1613828792,0,_binary 'webform_files|a:1:{i:6535;s:4:\"6535\";}'),(0,'e-TX0vnh5FfhbaOeXsByJIL91G9SnSSz4o-rxbRfX1I','e-TX0vnh5FfhbaOeXsByJIL91G9SnSSz4o-rxbRfX1I','199.34.87.140',1622327023,0,_binary 'webform_files|a:1:{i:16163;s:5:\"16163\";}'),(0,'E-ufSuS2OJxwZclvywrWJZZV6kpkqe03FQBAzPvYW2Y','E-ufSuS2OJxwZclvywrWJZZV6kpkqe03FQBAzPvYW2Y','142.147.109.239',1621374871,0,_binary 'webform_files|a:1:{i:13140;s:5:\"13140\";}'),(0,'E-UplLfXtmKNEz-08IgWrZQu9trOVJCQk8ExLdB_nCg','E-UplLfXtmKNEz-08IgWrZQu9trOVJCQk8ExLdB_nCg','23.250.45.83',1619949796,0,_binary 'webform_files|a:1:{i:9555;s:4:\"9555\";}'),(0,'E-vhwQ5oruQC1BXg90Bm4NCJyVeVSrmb8CGGyDltDJo','E-vhwQ5oruQC1BXg90Bm4NCJyVeVSrmb8CGGyDltDJo','23.236.165.124',1610324221,0,_binary 'webform_files|a:1:{i:3645;s:4:\"3645\";}'),(0,'e-_wvSwbpxGoH4jIspVYR9GaGaaaY8f5yZgIzz9mC-8','e-_wvSwbpxGoH4jIspVYR9GaGaaaY8f5yZgIzz9mC-8','23.250.45.83',1622554596,0,_binary 'webform_files|a:1:{i:16738;s:5:\"16738\";}'),(0,'e0Mg6_fUAFJPFJP7QAj9cLs3jJjU1C9Ce1tsCOUjDg4','e0Mg6_fUAFJPFJP7QAj9cLs3jJjU1C9Ce1tsCOUjDg4','139.180.3.160',1621146075,0,_binary 'webform_files|a:1:{i:12282;s:5:\"12282\";}'),(0,'e0MSssJHd9_-5MOQk_Bd3Shk9a_6qQ0SYr4CWZ0jPo8','e0MSssJHd9_-5MOQk_Bd3Shk9a_6qQ0SYr4CWZ0jPo8','5.3.159.67',1627619321,0,_binary 'webform_submission|a:2:{i:1109;s:2:\"64\";i:1110;s:2:\"64\";}'),(0,'E0nNnNwy3ZHpK8x-FL4OJN-tPCWQpbGRo59V3KBXW0E','E0nNnNwy3ZHpK8x-FL4OJN-tPCWQpbGRo59V3KBXW0E','139.180.3.160',1622619858,0,_binary 'webform_files|a:1:{i:16993;s:5:\"16993\";}'),(0,'E0xHeNhbU8VcvZHuOgfqHLM6u2HQOklYueJ76Yl-Uw4','E0xHeNhbU8VcvZHuOgfqHLM6u2HQOklYueJ76Yl-Uw4','172.96.80.225',1618925600,0,_binary 'webform_files|a:1:{i:7364;s:4:\"7364\";}'),(0,'E0XRPLn_tuK_qLVZVn6UVTscKb9Kd4efqjczZNwHmGg','E0XRPLn_tuK_qLVZVn6UVTscKb9Kd4efqjczZNwHmGg','23.236.165.124',1620525762,0,_binary 'webform_files|a:1:{i:10844;s:5:\"10844\";}'),(0,'E12Im2JMpelJYHGPJh3eEqhk0gIEfNyD_b4Ig1mAX5s','E12Im2JMpelJYHGPJh3eEqhk0gIEfNyD_b4Ig1mAX5s','139.180.227.30',1622707324,0,_binary 'webform_files|a:1:{i:17203;s:5:\"17203\";}'),(0,'E15MbdJblX3cENJqHriU7hnHN2jWNBDsyFyI4B_TrMw','E15MbdJblX3cENJqHriU7hnHN2jWNBDsyFyI4B_TrMw','139.180.227.30',1620809294,0,_binary 'webform_files|a:1:{i:11545;s:5:\"11545\";}'),(0,'E1Ftpx9z-UmfNmgyWPWLCLrwcYhdXVQuRipGmZYG96M','E1Ftpx9z-UmfNmgyWPWLCLrwcYhdXVQuRipGmZYG96M','139.180.3.160',1620014192,0,_binary 'webform_files|a:1:{i:9660;s:4:\"9660\";}'),(0,'E1Hlo3VwJLNsBihCzBjMppTP1lp_XPHgG7N1Aior4fo','E1Hlo3VwJLNsBihCzBjMppTP1lp_XPHgG7N1Aior4fo','195.154.171.54',1625921017,0,_binary 'webform_submission|a:1:{i:1063;s:2:\"64\";}'),(0,'e1jBodE29BiQETmYdCb3cSnjFsZPUeWGjN4F2MCMDd4','e1jBodE29BiQETmYdCb3cSnjFsZPUeWGjN4F2MCMDd4','142.147.109.239',1620482774,0,_binary 'webform_files|a:1:{i:10745;s:5:\"10745\";}'),(0,'e1kkxFrvcWw54fyx_iTx7AVZboogdBCvEu0mKTZQhd0','e1kkxFrvcWw54fyx_iTx7AVZboogdBCvEu0mKTZQhd0','139.180.3.160',1622141618,0,_binary 'webform_files|a:1:{i:15684;s:5:\"15684\";}'),(0,'e1QyWSy5nzA09_C2Tx50DVYXIvRifwo1_uGaJKLRAM0','e1QyWSy5nzA09_C2Tx50DVYXIvRifwo1_uGaJKLRAM0','172.96.80.225',1620438463,0,_binary 'webform_files|a:1:{i:10657;s:5:\"10657\";}'),(0,'E1RiQy1x0W7CsJ0wIQEHSkuGTJbQBB_Hfm4v3RQj-mA','E1RiQy1x0W7CsJ0wIQEHSkuGTJbQBB_Hfm4v3RQj-mA','199.34.87.140',1621695564,0,_binary 'webform_files|a:1:{i:14258;s:5:\"14258\";}'),(0,'E1WxxfHj7hjFJVuFNYGmHhXIE7nL7_YUPYoXcDyzrP4','E1WxxfHj7hjFJVuFNYGmHhXIE7nL7_YUPYoXcDyzrP4','142.147.109.239',1621440162,0,_binary 'webform_files|a:1:{i:13321;s:5:\"13321\";}'),(0,'e1zo3QvuK8k-oLGrqvwXoA56Ami3NuLzg_xxeKNhABo','e1zo3QvuK8k-oLGrqvwXoA56Ami3NuLzg_xxeKNhABo','152.44.105.51',1621374864,0,_binary 'webform_files|a:1:{i:13136;s:5:\"13136\";}'),(0,'e1_09_E0Xttslt3cXjIf8Q29ROovKN0dWulX_Gy-zu4','e1_09_E0Xttslt3cXjIf8Q29ROovKN0dWulX_Gy-zu4','178.176.78.211',1627861137,0,_binary 'webform_submission|a:2:{i:1133;s:2:\"64\";i:1134;s:2:\"64\";}'),(0,'E21RASVRvCGdViV1wiRszzd_8Tf8zOoOrEtDgtYzqgw','E21RASVRvCGdViV1wiRszzd_8Tf8zOoOrEtDgtYzqgw','152.44.105.51',1621718416,0,_binary 'webform_files|a:1:{i:14407;s:5:\"14407\";}'),(0,'E29A992g2zFwp0q_Szb78I9bCTaMsly4glrWsObJvXU','E29A992g2zFwp0q_Szb78I9bCTaMsly4glrWsObJvXU','142.147.109.239',1613489296,0,_binary 'webform_files|a:1:{i:5861;s:4:\"5861\";}'),(0,'e2jG_lchwKitLf4bCfmcdGNFvJkQ6eOmXoIYy2L4H5E','e2jG_lchwKitLf4bCfmcdGNFvJkQ6eOmXoIYy2L4H5E','142.147.109.239',1618744440,0,_binary 'webform_files|a:1:{i:7148;s:4:\"7148\";}'),(0,'E2kkytSg7jCbAndmP7t2Y1gIdCQ0UZD1V0CUOEUI0QI','E2kkytSg7jCbAndmP7t2Y1gIdCQ0UZD1V0CUOEUI0QI','139.180.3.160',1621211633,0,_binary 'webform_files|a:1:{i:12532;s:5:\"12532\";}'),(0,'E2Lm26f5RRm4Y9iqWtQfGvrR6Vl_wfZ5Xn3eQ3mKVaw','E2Lm26f5RRm4Y9iqWtQfGvrR6Vl_wfZ5Xn3eQ3mKVaw','37.215.19.150',1618567475,0,_binary 'webform_submission|a:1:{i:944;s:2:\"64\";}'),(0,'E2rxlr5-wG7DPKXZSz_uXxm9h_ZPjw57DV5OyU_GfAc','E2rxlr5-wG7DPKXZSz_uXxm9h_ZPjw57DV5OyU_GfAc','152.44.98.93',1621695605,0,_binary 'webform_files|a:1:{i:14276;s:5:\"14276\";}'),(0,'e2vfVOHBUVim-B6MRisJCD_X_dvkH86h7MRNkySSNwo','e2vfVOHBUVim-B6MRisJCD_X_dvkH86h7MRNkySSNwo','216.180.105.170',1609887084,0,_binary 'webform_files|a:1:{i:3058;s:4:\"3058\";}'),(0,'E2y6ZjfZ3rZ8GumZkwuS30Hf6Pkg3F5xG3aUAppbpdw','E2y6ZjfZ3rZ8GumZkwuS30Hf6Pkg3F5xG3aUAppbpdw','139.180.227.30',1619515020,0,_binary 'webform_files|a:1:{i:8559;s:4:\"8559\";}'),(0,'E2zdeS6Jox9rhYFVbVsefqyA8hWZN3K5OLpCt-F_oXo','E2zdeS6Jox9rhYFVbVsefqyA8hWZN3K5OLpCt-F_oXo','23.236.165.124',1621750678,0,_binary 'webform_files|a:1:{i:14474;s:5:\"14474\";}'),(0,'e3n5JP0OSKpaNocj8imymkhQDX7xwhm0aEK5L7Hn570','e3n5JP0OSKpaNocj8imymkhQDX7xwhm0aEK5L7Hn570','168.80.247.64',1609229186,0,_binary 'webform_files|a:1:{i:2110;s:4:\"2110\";}'),(0,'e3oLRPv76yRiyoItW64wi0GhTFDjYq3w-x4GOL9rG-4','e3oLRPv76yRiyoItW64wi0GhTFDjYq3w-x4GOL9rG-4','142.147.109.239',1620842529,0,_binary 'webform_files|a:1:{i:11582;s:5:\"11582\";}'),(0,'e3wesXPuW8yIOoNXACfUsBTpi2CHZ4oq5o5gv208ZB0','e3wesXPuW8yIOoNXACfUsBTpi2CHZ4oq5o5gv208ZB0','149.20.241.20',1611580719,0,_binary 'webform_files|a:1:{i:5671;s:4:\"5671\";}'),(0,'e3wMMPm6ru1Yn8h9J22uwZgBOIYYZ2-akFfGzldIXzk','e3wMMPm6ru1Yn8h9J22uwZgBOIYYZ2-akFfGzldIXzk','207.182.27.142',1622750624,0,_binary 'webform_files|a:1:{i:17350;s:5:\"17350\";}'),(0,'E3zscMdmJqs2urPiz12f3rAElj9U8pumoBAEmoRcQjU','E3zscMdmJqs2urPiz12f3rAElj9U8pumoBAEmoRcQjU','199.34.87.140',1622238988,0,_binary 'webform_files|a:1:{i:15875;s:5:\"15875\";}'),(0,'E4cMT6BUoyrW6bkRcr7Z4aAVfUQDNPbS26M90ONsiOM','E4cMT6BUoyrW6bkRcr7Z4aAVfUQDNPbS26M90ONsiOM','152.44.98.93',1621913570,0,_binary 'webform_files|a:1:{i:15176;s:5:\"15176\";}'),(0,'e4MizN4t_eVmIN08nwU_4YMQ6w59gKrPV13qhuyvxiw','e4MizN4t_eVmIN08nwU_4YMQ6w59gKrPV13qhuyvxiw','23.250.45.83',1622108587,0,_binary 'webform_files|a:1:{i:15600;s:5:\"15600\";}'),(0,'e4mOWKKJJggwlPDrcSW0WNc5TMdlZmyMIzxfPVlzPe4','e4mOWKKJJggwlPDrcSW0WNc5TMdlZmyMIzxfPVlzPe4','23.236.165.124',1613972163,0,_binary 'webform_files|a:1:{i:6970;s:4:\"6970\";}'),(0,'E4OkpcSRSToTUcupSVSGIfPwDLnLRaKEqAjzZMqWeMM','E4OkpcSRSToTUcupSVSGIfPwDLnLRaKEqAjzZMqWeMM','216.180.105.170',1611001552,0,_binary 'webform_files|a:1:{i:4669;s:4:\"4669\";}'),(0,'e4pRdOWxaXGJu6VgkjhNkdNScbw_898VvGAKKz2E4Hc','e4pRdOWxaXGJu6VgkjhNkdNScbw_898VvGAKKz2E4Hc','152.44.98.93',1622108499,0,_binary 'webform_files|a:1:{i:15564;s:5:\"15564\";}'),(0,'e4q6NW04KZSxGQfr-dJ48XYocMjJZcVaWETp-lpZIjc','e4q6NW04KZSxGQfr-dJ48XYocMjJZcVaWETp-lpZIjc','23.250.45.83',1622717493,0,_binary 'webform_files|a:1:{i:17214;s:5:\"17214\";}'),(0,'E4qPaAtMto0fBwWEe3C-yCAtSpYbSh74_HHZqwY5fsY','E4qPaAtMto0fBwWEe3C-yCAtSpYbSh74_HHZqwY5fsY','23.250.45.83',1622913493,0,_binary 'webform_files|a:1:{i:17856;s:5:\"17856\";}'),(0,'e4TAiM6DBWv0iIYkb7yIeBBgjZlgeg5vXCCDuxEBlfc','e4TAiM6DBWv0iIYkb7yIeBBgjZlgeg5vXCCDuxEBlfc','23.236.165.124',1621913298,0,_binary 'webform_files|a:1:{i:15108;s:5:\"15108\";}'),(0,'e4VOp6pVVHBR-jlU2bXU30mdXbmRnlEvcEK4nSAVaV8','e4VOp6pVVHBR-jlU2bXU30mdXbmRnlEvcEK4nSAVaV8','31.29.186.138',1635589307,0,_binary 'webform_files|a:1:{i:18858;s:5:\"18858\";}'),(0,'E51qLGOmnwQ_9bT0hpUbGsHObLcIEFvK9XPnzRrABW4','E51qLGOmnwQ_9bT0hpUbGsHObLcIEFvK9XPnzRrABW4','139.180.3.160',1612151793,0,_binary 'webform_files|a:1:{i:5708;s:4:\"5708\";}'),(0,'E53yoAe7xLaHXysTP3j9W8P0V6wdjJT70uNX0bLCs08','E53yoAe7xLaHXysTP3j9W8P0V6wdjJT70uNX0bLCs08','139.180.227.30',1619645112,0,_binary 'webform_files|a:1:{i:8894;s:4:\"8894\";}'),(0,'E54Hb3Ao1qC8fk8NN84XtPtHD8FsxKQ5eNgp6c23zaI','E54Hb3Ao1qC8fk8NN84XtPtHD8FsxKQ5eNgp6c23zaI','23.236.165.124',1610552202,0,_binary 'webform_files|a:1:{i:3995;s:4:\"3995\";}'),(0,'e5colfhXZIymZOpXRmPhv4QXyIun5EYdjkRhADVbxk4','e5colfhXZIymZOpXRmPhv4QXyIun5EYdjkRhADVbxk4','152.44.105.51',1620842639,0,_binary 'webform_files|a:1:{i:11629;s:5:\"11629\";}'),(0,'E5HJOqm5BXN5ztxDqcS8C9aeGnsQDDDGjmdSHgh7YNo','E5HJOqm5BXN5ztxDqcS8C9aeGnsQDDDGjmdSHgh7YNo','139.180.227.30',1621913517,0,_binary 'webform_files|a:1:{i:15161;s:5:\"15161\";}'),(0,'E5hn5MNtAZpnk86Uajy1JEKniJr4oxy4f4v_QOOaMWE','E5hn5MNtAZpnk86Uajy1JEKniJr4oxy4f4v_QOOaMWE','168.80.247.64',1612758166,0,_binary 'webform_files|a:1:{i:5768;s:4:\"5768\";}'),(0,'E5LjA4hj35xw8_pScBC6f2-fiJSDvVn1qQrjZo4mSo0','E5LjA4hj35xw8_pScBC6f2-fiJSDvVn1qQrjZo4mSo0','139.180.3.160',1611427776,0,_binary 'webform_files|a:1:{i:5363;s:4:\"5363\";}'),(0,'E5tkmwQ8kBjHHXmqkWvPT8gvJfWSm-zvKzYV3X4qdDE','E5tkmwQ8kBjHHXmqkWvPT8gvJfWSm-zvKzYV3X4qdDE','149.20.241.20',1613949806,0,_binary 'webform_files|a:1:{i:6910;s:4:\"6910\";}'),(0,'e5ViH8qFVjBe37QktZAw6IrmQEUoYpFU_VW1uc1dcXA','e5ViH8qFVjBe37QktZAw6IrmQEUoYpFU_VW1uc1dcXA','31.29.186.138',1634221749,0,_binary 'webform_files|a:1:{i:18592;s:5:\"18592\";}'),(0,'E66QDLkcd0K-SfMFcJ8EZUh4sq979IEz9ZDIeU6UJW4','E66QDLkcd0K-SfMFcJ8EZUh4sq979IEz9ZDIeU6UJW4','152.44.98.93',1619481916,0,_binary 'webform_files|a:1:{i:8521;s:4:\"8521\";}'),(0,'e676DOn0-TTeg-yL_BFRgRrMZjp9nvm92-baOl6SW1Q','e676DOn0-TTeg-yL_BFRgRrMZjp9nvm92-baOl6SW1Q','142.147.109.239',1621027085,0,_binary 'webform_files|a:1:{i:12045;s:5:\"12045\";}'),(0,'e6cRukY7rH2jgf7aqCsdjGUOWqPRrJ5QmsHdc_eHHoY','e6cRukY7rH2jgf7aqCsdjGUOWqPRrJ5QmsHdc_eHHoY','142.147.109.239',1621515736,0,_binary 'webform_files|a:1:{i:13655;s:5:\"13655\";}'),(0,'E6D91YQhSsjjcUN44ZQCeuVSh6YT171GVsgtKX5x52c','E6D91YQhSsjjcUN44ZQCeuVSh6YT171GVsgtKX5x52c','139.180.227.30',1621750715,0,_binary 'webform_files|a:1:{i:14492;s:5:\"14492\";}'),(0,'e6DiOEJORPV7GCipe0MWhY7WRyOy55NEQF6Ez0A3srA','e6DiOEJORPV7GCipe0MWhY7WRyOy55NEQF6Ez0A3srA','172.96.80.225',1621750655,0,_binary 'webform_files|a:1:{i:14464;s:5:\"14464\";}'),(0,'e6eusbgwo_EGlzpc-g386yC-O5Z9L3kY4KMYpDLIphg','e6eusbgwo_EGlzpc-g386yC-O5Z9L3kY4KMYpDLIphg','199.34.87.140',1620155872,0,_binary 'webform_files|a:1:{i:10026;s:5:\"10026\";}'),(0,'e6i9J7VN5jrlpGoSLvMqQ25g91xp_oH4Mr7GCfbdh08','e6i9J7VN5jrlpGoSLvMqQ25g91xp_oH4Mr7GCfbdh08','152.44.105.51',1622869600,0,_binary 'webform_files|a:1:{i:17679;s:5:\"17679\";}'),(0,'e6IqOnUXNbcBo2nFpyy4fvDyLdqGjwQ-KFa59bWtSiE','e6IqOnUXNbcBo2nFpyy4fvDyLdqGjwQ-KFa59bWtSiE','37.120.200.4',1656734244,0,_binary 'webform_files|a:1:{i:19099;s:5:\"19099\";}'),(0,'e6iXp0loKHQI_q7SXNJLSBOlW2MLsVvLvrYLop6Sir0','e6iXp0loKHQI_q7SXNJLSBOlW2MLsVvLvrYLop6Sir0','142.147.109.239',1621559805,0,_binary 'webform_files|a:1:{i:13823;s:5:\"13823\";}'),(0,'e6NJS8I6UEmnQlCwngvk4IsogA-3k6kEkHsUvjPw1AQ','e6NJS8I6UEmnQlCwngvk4IsogA-3k6kEkHsUvjPw1AQ','167.160.73.82',1609808563,0,_binary 'webform_files|a:1:{i:2952;s:4:\"2952\";}'),(0,'e7bGuVQJj5_mMnIA97PCUAmZUgm8pSbbfMe8DVZvf2w','e7bGuVQJj5_mMnIA97PCUAmZUgm8pSbbfMe8DVZvf2w','139.180.227.30',1620961360,0,_binary 'webform_files|a:1:{i:11885;s:5:\"11885\";}'),(0,'E7H3sgdUrRAN3lg7fnlXjdjRmV9R_MmS1zTxrdYjEcw','E7H3sgdUrRAN3lg7fnlXjdjRmV9R_MmS1zTxrdYjEcw','142.147.109.239',1620744112,0,_binary 'webform_files|a:1:{i:11372;s:5:\"11372\";}'),(0,'e7VKTFdEL58Zq6baAl5vpKJjMBW94rFkZJSnmThmMbo','e7VKTFdEL58Zq6baAl5vpKJjMBW94rFkZJSnmThmMbo','142.147.109.239',1613862346,0,_binary 'webform_files|a:1:{i:6674;s:4:\"6674\";}'),(0,'E7Xw2eclPmjMyQWyt9a8_oEjL17aOXp81MSzDYzSf20','E7Xw2eclPmjMyQWyt9a8_oEjL17aOXp81MSzDYzSf20','149.20.241.20',1622858766,0,_binary 'webform_files|a:1:{i:17667;s:5:\"17667\";}'),(0,'E823hOMq19hmJRW6Ph-A0M0X26FsIj-MOovuLmYxJDU','E823hOMq19hmJRW6Ph-A0M0X26FsIj-MOovuLmYxJDU','216.180.105.170',1621102290,0,_binary 'webform_files|a:1:{i:12204;s:5:\"12204\";}'),(0,'e8895ObtSe5cc615LMoyf5YcLBvhXIsUAUj6uyWwFko','e8895ObtSe5cc615LMoyf5YcLBvhXIsUAUj6uyWwFko','142.147.109.239',1622293480,0,_binary 'webform_files|a:1:{i:16103;s:5:\"16103\";}'),(0,'E88KihFWwUCa0cIYv-WeAmVz380MCX5ntpifOTbpcDo','E88KihFWwUCa0cIYv-WeAmVz380MCX5ntpifOTbpcDo','172.96.80.225',1621178516,0,_binary 'webform_files|a:1:{i:12384;s:5:\"12384\";}'),(0,'E8cI4fKAJSU-d4f1Fs2mOu0-tKjZ8fqqQqfB8guVAJo','E8cI4fKAJSU-d4f1Fs2mOu0-tKjZ8fqqQqfB8guVAJo','142.147.109.239',1622554676,0,_binary 'webform_files|a:1:{i:16773;s:5:\"16773\";}'),(0,'e8l9fFg3chwWreJs1oqoXmmyDAnv5fFgvM2RhxRh0t0','e8l9fFg3chwWreJs1oqoXmmyDAnv5fFgvM2RhxRh0t0','31.29.186.138',1635078149,0,_binary 'webform_files|a:1:{i:18720;s:5:\"18720\";}'),(0,'E8tLWKdgczNKQmCsj8nFbfuuDMzhszW_dKXx6Hv33OY','E8tLWKdgczNKQmCsj8nFbfuuDMzhszW_dKXx6Hv33OY','69.4.84.207',1610193007,0,_binary 'webform_files|a:1:{i:3483;s:4:\"3483\";}'),(0,'E8uvQzjabs2HOIFn22Kxepse-Sv0cMuNocdmtNaPz2k','E8uvQzjabs2HOIFn22Kxepse-Sv0cMuNocdmtNaPz2k','168.80.247.64',1609076078,0,_binary 'webform_files|a:1:{i:1911;s:4:\"1911\";}'),(0,'E8__oEcjkj4nn04cmc3fxTvZ9fu-Cw85bLjmazGzrgs','E8__oEcjkj4nn04cmc3fxTvZ9fu-Cw85bLjmazGzrgs','207.182.27.142',1620928584,0,_binary 'webform_files|a:1:{i:11788;s:5:\"11788\";}'),(0,'E9143Ap2d5kbSTKfCaVoUsmyNRI34XwcOL4Ng9M2haY','E9143Ap2d5kbSTKfCaVoUsmyNRI34XwcOL4Ng9M2haY','172.96.80.225',1610357500,0,_binary 'webform_files|a:1:{i:3736;s:4:\"3736\";}'),(0,'e96Ma66XcPqOtzM8u3jhOAILUmoLCtm2DNfjB38YN8w','e96Ma66XcPqOtzM8u3jhOAILUmoLCtm2DNfjB38YN8w','139.180.3.160',1618935780,0,_binary 'webform_files|a:1:{i:7383;s:4:\"7383\";}'),(0,'e9eSb_7lb7mXU399BOdx3kXwi-Bc7eKrX9dnVuof5Dc','e9eSb_7lb7mXU399BOdx3kXwi-Bc7eKrX9dnVuof5Dc','152.44.105.51',1621815493,0,_binary 'webform_files|a:1:{i:14740;s:5:\"14740\";}'),(0,'E9GjcETwvBvHWtyaJBbbPf3gRINHS33Rpf2-3EcnVHE','E9GjcETwvBvHWtyaJBbbPf3gRINHS33Rpf2-3EcnVHE','216.180.105.170',1619111289,0,_binary 'webform_files|a:1:{i:7731;s:4:\"7731\";}'),(0,'E9hXVOHcyHQCKM3LnhHcQivtF3VJc6twuFVsoafEYEo','E9hXVOHcyHQCKM3LnhHcQivtF3VJc6twuFVsoafEYEo','23.250.45.83',1622587060,0,_binary 'webform_files|a:1:{i:16862;s:5:\"16862\";}'),(0,'E9mCn3a_ILDaqUnH3GDPpV1W2zDtVwaJEginwugWcYo','E9mCn3a_ILDaqUnH3GDPpV1W2zDtVwaJEginwugWcYo','31.29.186.138',1634715128,0,_binary 'webform_files|a:1:{i:18666;s:5:\"18666\";}'),(0,'e9Qq8rnHQzdYn1tcV3wiusbz3iSExf72XBmx2xe_-Ck','e9Qq8rnHQzdYn1tcV3wiusbz3iSExf72XBmx2xe_-Ck','139.180.3.160',1620438423,0,_binary 'webform_files|a:1:{i:10641;s:5:\"10641\";}'),(0,'E9rBie7YJbx3JoCNQAje1Aiw5NyDKvtPpKzkIR1KmJE','E9rBie7YJbx3JoCNQAje1Aiw5NyDKvtPpKzkIR1KmJE','152.44.98.93',1610898558,0,_binary 'webform_files|a:1:{i:4483;s:4:\"4483\";}'),(0,'E9thPkEVJjo8OPpkzrktWUuUS2DMy89CmJppGYd1snE','E9thPkEVJjo8OPpkzrktWUuUS2DMy89CmJppGYd1snE','216.180.105.170',1620079888,0,_binary 'webform_files|a:1:{i:9846;s:4:\"9846\";}'),(0,'e9YxMaACxphEjOXbLFWs3ppYuNgPNsJAzxpGhbWCmnc','e9YxMaACxphEjOXbLFWs3ppYuNgPNsJAzxpGhbWCmnc','152.44.98.93',1614321692,0,_binary 'webform_files|a:1:{i:7054;s:4:\"7054\";}'),(0,'ea7GnU2N9z-MvogjTFsLfvaoUyl9zzg_Vidp37orIF0','ea7GnU2N9z-MvogjTFsLfvaoUyl9zzg_Vidp37orIF0','23.236.165.124',1619581456,0,_binary 'webform_files|a:1:{i:8736;s:4:\"8736\";}'),(0,'Ea7lvqmHh2Kfj9-h56uqDuhRqyzrHJnTFjEd_eYNlIA','Ea7lvqmHh2Kfj9-h56uqDuhRqyzrHJnTFjEd_eYNlIA','172.96.80.225',1620036145,0,_binary 'webform_files|a:1:{i:9740;s:4:\"9740\";}'),(0,'ea9cAitq0WBATwwjZz6_p3SnsGD0bIDvNcG3lUW_uyE','ea9cAitq0WBATwwjZz6_p3SnsGD0bIDvNcG3lUW_uyE','167.160.73.82',1622238973,0,_binary 'webform_files|a:1:{i:15870;s:5:\"15870\";}'),(0,'eAauSJuxYzHHIL730PdTd_v3H3frDD6FghWGgRsRknM','eAauSJuxYzHHIL730PdTd_v3H3frDD6FghWGgRsRknM','23.236.165.124',1622391420,0,_binary 'webform_files|a:1:{i:16295;s:5:\"16295\";}'),(0,'EABSTqKlndPz5mKStJhL3pMxBNcUApbQvtxl068ck9A','EABSTqKlndPz5mKStJhL3pMxBNcUApbQvtxl068ck9A','199.34.87.140',1622293420,0,_binary 'webform_files|a:1:{i:16076;s:5:\"16076\";}'),(0,'eAC0u-RbuxGzU3TTItne9FsGR9AfhJN4Tv_moJ7itQ8','eAC0u-RbuxGzU3TTItne9FsGR9AfhJN4Tv_moJ7itQ8','216.180.105.170',1622359136,0,_binary 'webform_files|a:1:{i:16256;s:5:\"16256\";}'),(0,'eADL8bpg_CiR0TV6caJbUay10Lob7VkYlWF2PKxf8a4','eADL8bpg_CiR0TV6caJbUay10Lob7VkYlWF2PKxf8a4','139.180.227.30',1621718188,0,_binary 'webform_files|a:1:{i:14306;s:5:\"14306\";}'),(0,'eAfj0TrN4_krnEdA9xdETTyxMKKIc22aFOYARtdgeF0','eAfj0TrN4_krnEdA9xdETTyxMKKIc22aFOYARtdgeF0','23.236.165.124',1620286628,0,_binary 'webform_files|a:1:{i:10301;s:5:\"10301\";}'),(0,'EaGlXHBrkQcH_smlBB9QzRv8GX236urndt6de5EnIoI','EaGlXHBrkQcH_smlBB9QzRv8GX236urndt6de5EnIoI','152.44.105.51',1610760358,0,_binary 'webform_files|a:1:{i:4284;s:4:\"4284\";}'),(0,'eAgnHNZKVX-Q39kHfp1199efGgQM7J02I2XNEC4D6_E','eAgnHNZKVX-Q39kHfp1199efGgQM7J02I2XNEC4D6_E','69.4.84.207',1611492221,0,_binary 'webform_files|a:1:{i:5468;s:4:\"5468\";}'),(0,'eaLfFT3hY2x4cOrKRizgb8MCDa7BtJ1NkwrJ94hGJ4U','eaLfFT3hY2x4cOrKRizgb8MCDa7BtJ1NkwrJ94hGJ4U','152.44.98.93',1611384124,0,_binary 'webform_files|a:1:{i:5286;s:4:\"5286\";}'),(0,'EAmrR7clonAyrKLD3KEYRFC7709EkdxeLQsLOVLs84s','EAmrR7clonAyrKLD3KEYRFC7709EkdxeLQsLOVLs84s','23.250.45.83',1609973234,0,_binary 'webform_files|a:1:{i:3172;s:4:\"3172\";}'),(0,'EaqqSauHfwaCeQ-kMLw6Nc83efplpeIvus-1fdfmFzo','EaqqSauHfwaCeQ-kMLw6Nc83efplpeIvus-1fdfmFzo','216.180.105.170',1610292478,0,_binary 'webform_files|a:1:{i:3611;s:4:\"3611\";}'),(0,'eAsAJNuQfd8ezC3IyytQhp3Gwgf0FsnlVycf2wmCvNg','eAsAJNuQfd8ezC3IyytQhp3Gwgf0FsnlVycf2wmCvNg','152.44.98.93',1622945524,0,_binary 'webform_files|a:1:{i:17930;s:5:\"17930\";}'),(0,'Eb1MU8vPhSlKx7GkoATNGpqtkrr9ZBwZMM6mIMQZJpg','Eb1MU8vPhSlKx7GkoATNGpqtkrr9ZBwZMM6mIMQZJpg','199.34.87.140',1621276978,0,_binary 'webform_files|a:1:{i:12756;s:5:\"12756\";}'),(0,'eB3eQ34H8AOFuLpCXNDv9SqGWYuS-smLScXO7Njz1rI','eB3eQ34H8AOFuLpCXNDv9SqGWYuS-smLScXO7Njz1rI','199.34.87.140',1613917286,0,_binary 'webform_files|a:1:{i:6828;s:4:\"6828\";}'),(0,'eB4uUAL3yvZlB1wBTH7RaTKnsIFI7prXTTNzIoTrqxc','eB4uUAL3yvZlB1wBTH7RaTKnsIFI7prXTTNzIoTrqxc','23.250.45.83',1621718371,0,_binary 'webform_files|a:1:{i:14385;s:5:\"14385\";}'),(0,'ebaFMhC1yyn2rO2ueeCryT4-aefguLycdl4rp7yzy88','ebaFMhC1yyn2rO2ueeCryT4-aefguLycdl4rp7yzy88','167.160.73.82',1622239093,0,_binary 'webform_files|a:1:{i:15917;s:5:\"15917\";}'),(0,'EbCIT9D2U-oTJL8tu9zxpdKxQau2vNjIcFjE2qFrzaI','EbCIT9D2U-oTJL8tu9zxpdKxQau2vNjIcFjE2qFrzaI','167.160.73.82',1620656592,0,_binary 'webform_files|a:1:{i:11180;s:5:\"11180\";}'),(0,'ebcOv4CnrlhFlYKWXsZmCVRmhg_gn4PickmXrK4zzrY','ebcOv4CnrlhFlYKWXsZmCVRmhg_gn4PickmXrK4zzrY','23.236.165.124',1611295472,0,_binary 'webform_files|a:1:{i:5158;s:4:\"5158\";}'),(0,'eBeKN5n84gASKlm8W3rgk9MlYzLXGVcIlZAwsoRn-e4','eBeKN5n84gASKlm8W3rgk9MlYzLXGVcIlZAwsoRn-e4','139.180.3.160',1621526933,0,_binary 'webform_files|a:1:{i:13749;s:5:\"13749\";}'),(0,'eBFybfG-znGy8cQ8-0NsHMnuR1334F4WOK3Doxfnjf0','eBFybfG-znGy8cQ8-0NsHMnuR1334F4WOK3Doxfnjf0','199.34.87.140',1613764801,0,_binary 'webform_files|a:1:{i:6371;s:4:\"6371\";}'),(0,'EbgL0Aj05uhfraMk5w0CKU6DsFB90C7xtJON9zbwm30','EbgL0Aj05uhfraMk5w0CKU6DsFB90C7xtJON9zbwm30','69.4.84.207',1613884369,0,_binary 'webform_files|a:1:{i:6733;s:4:\"6733\";}'),(0,'EBo2WolYwGrYgUE9fgiXgMA9HB1Lzh-kNm3gKwAkTBE','EBo2WolYwGrYgUE9fgiXgMA9HB1Lzh-kNm3gKwAkTBE','152.44.98.93',1609043818,0,_binary 'webform_files|a:1:{i:1824;s:4:\"1824\";}'),(0,'EBQ-wFSpHKDhMZqOzO1navxjfEhKPA-G0OvjMozX3VY','EBQ-wFSpHKDhMZqOzO1navxjfEhKPA-G0OvjMozX3VY','167.160.73.82',1611165301,0,_binary 'webform_files|a:1:{i:4919;s:4:\"4919\";}'),(0,'EbsIHFi1hpieS0wRB_7b4XigVO91FuYRri7-OZ1IE7c','EbsIHFi1hpieS0wRB_7b4XigVO91FuYRri7-OZ1IE7c','149.20.241.20',1623108427,0,_binary 'webform_files|a:1:{i:18438;s:5:\"18438\";}'),(0,'EBuGfNegz5SgaU56z8bMyapdGQB4PxCf4CF2dbUSUaU','EBuGfNegz5SgaU56z8bMyapdGQB4PxCf4CF2dbUSUaU','199.34.87.140',1609634145,0,_binary 'webform_files|a:1:{i:2712;s:4:\"2712\";}'),(0,'eBwiTlNFuUb53f4JFf85imGuqujE08izTuK8aYN_6C8','eBwiTlNFuUb53f4JFf85imGuqujE08izTuK8aYN_6C8','167.160.73.82',1620351448,0,_binary 'webform_files|a:1:{i:10458;s:5:\"10458\";}'),(0,'eB_KOlES0VacZCi6gY34AvduGRY4xsc9DCvLYK8dzVs','eB_KOlES0VacZCi6gY34AvduGRY4xsc9DCvLYK8dzVs','216.180.105.170',1620907332,0,_binary 'webform_files|a:1:{i:11734;s:5:\"11734\";}'),(0,'eC4OJpzu-PdPcG3nm5lGxuUiXy8yjtMU6KyzaecKx7E','eC4OJpzu-PdPcG3nm5lGxuUiXy8yjtMU6KyzaecKx7E','172.96.80.225',1622587088,0,_binary 'webform_files|a:1:{i:16876;s:5:\"16876\";}'),(0,'ecD_z93dYsUe6dAMd-esLj_RRPH3usP2V2hSKRId-e4','ecD_z93dYsUe6dAMd-esLj_RRPH3usP2V2hSKRId-e4','167.160.73.82',1622174017,0,_binary 'webform_files|a:1:{i:15768;s:5:\"15768\";}'),(0,'ece7ewt5x2RNGvsqSUamBk98RTVy7aOU5O-xr0ptTeQ','ece7ewt5x2RNGvsqSUamBk98RTVy7aOU5O-xr0ptTeQ','168.80.247.64',1609229166,0,_binary 'webform_files|a:1:{i:2108;s:4:\"2108\";}'),(0,'ecFTcHCcDFAykEPK0SebR_cQbScFrZGJCi__RNeLMqI','ecFTcHCcDFAykEPK0SebR_cQbScFrZGJCi__RNeLMqI','139.180.3.160',1621913405,0,_binary 'webform_files|a:1:{i:15136;s:5:\"15136\";}'),(0,'eCGJyma8ISTu_JfzptFmig8oZxsPr9m8Z-DHe_HBoDk','eCGJyma8ISTu_JfzptFmig8oZxsPr9m8Z-DHe_HBoDk','142.147.109.239',1620820031,0,_binary 'webform_files|a:1:{i:11571;s:5:\"11571\";}'),(0,'EcGu96iwn9mE83DC-yOSpgnivyk2MC970VhZxqrcylE','EcGu96iwn9mE83DC-yOSpgnivyk2MC970VhZxqrcylE','139.180.3.160',1621494862,0,_binary 'webform_files|a:1:{i:13611;s:5:\"13611\";}'),(0,'EChx5SDRN1EmdBYockld3MTAay08nEvILZwQouIJ8Ks','EChx5SDRN1EmdBYockld3MTAay08nEvILZwQouIJ8Ks','149.20.241.20',1621189076,0,_binary 'webform_files|a:1:{i:12436;s:5:\"12436\";}'),(0,'eciuH4CNRcs5MtF3iekTNs184s_AJGEqZrt0ia7JVnw','eciuH4CNRcs5MtF3iekTNs184s_AJGEqZrt0ia7JVnw','152.44.105.51',1622815054,0,_binary 'webform_files|a:1:{i:17536;s:5:\"17536\";}'),(0,'Eco4owoTDOWOT781Vae6ygOMBhbcoxLf3rzfHICd5U0','Eco4owoTDOWOT781Vae6ygOMBhbcoxLf3rzfHICd5U0','199.34.87.140',1619895370,0,_binary 'webform_files|a:1:{i:9442;s:4:\"9442\";}'),(0,'EcTn8zS0Ry77Ta3GbdkP6pfsIANWoRVzxMnFx98UAcI','EcTn8zS0Ry77Ta3GbdkP6pfsIANWoRVzxMnFx98UAcI','23.236.165.124',1621848215,0,_binary 'webform_files|a:1:{i:14877;s:5:\"14877\";}'),(0,'ecTXB-CzxnHEV3w2K0BahkFK4vCgQFn1fF1psaroVLE','ecTXB-CzxnHEV3w2K0BahkFK4vCgQFn1fF1psaroVLE','23.236.165.124',1610650302,0,_binary 'webform_files|a:1:{i:4140;s:4:\"4140\";}'),(0,'Ecvlc2D-ORFjM50F0cJ2-fx4WOmZY4M6FjFKi7iFQw0','Ecvlc2D-ORFjM50F0cJ2-fx4WOmZY4M6FjFKi7iFQw0','168.80.247.64',1608809487,0,_binary 'webform_files|a:1:{i:1526;s:4:\"1526\";}'),(0,'ecW5LA_b7-9-koujUA1MSs30moSm1_nAepmmtU5HTec','ecW5LA_b7-9-koujUA1MSs30moSm1_nAepmmtU5HTec','152.44.98.93',1609831123,0,_binary 'webform_files|a:1:{i:2979;s:4:\"2979\";}'),(0,'ECYgyRBC3gWgso7NEY9gRipAs8GV0wQGO8_4kN-I770','ECYgyRBC3gWgso7NEY9gRipAs8GV0wQGO8_4kN-I770','172.96.80.225',1609163452,0,_binary 'webform_files|a:1:{i:2015;s:4:\"2015\";}'),(0,'ecZDC4nWRs8yzPqWWb8bXdSIxAYk_9hStn67zdHk4VM','ecZDC4nWRs8yzPqWWb8bXdSIxAYk_9hStn67zdHk4VM','149.20.241.20',1621091579,0,_binary 'webform_files|a:1:{i:12202;s:5:\"12202\";}'),(0,'Ed4vMZjy1AFKdQbZrPjCagp4B6S_x8aPWwbr3w_crQE','Ed4vMZjy1AFKdQbZrPjCagp4B6S_x8aPWwbr3w_crQE','199.34.87.140',1621603312,0,_binary 'webform_files|a:1:{i:14026;s:5:\"14026\";}'),(0,'Ed5kU70o70sTBM4QGTom24otkydatbWW9--uF_-NRK4','Ed5kU70o70sTBM4QGTom24otkydatbWW9--uF_-NRK4','139.180.227.30',1620471421,0,_binary 'webform_files|a:1:{i:10735;s:5:\"10735\";}'),(0,'Ed5X4kf9kNrshl2TW3qUZbpDN5NUohSJT_599Vog94I','Ed5X4kf9kNrshl2TW3qUZbpDN5NUohSJT_599Vog94I','207.182.27.142',1620318743,0,_binary 'webform_files|a:1:{i:10363;s:5:\"10363\";}'),(0,'eD68jErHh6S2n1U0tSi9Aosr9YPL1I3jwsY7o134UQ4','eD68jErHh6S2n1U0tSi9Aosr9YPL1I3jwsY7o134UQ4','142.147.109.239',1621979001,0,_binary 'webform_files|a:1:{i:15312;s:5:\"15312\";}'),(0,'Ed7LZtIPPUfJevsGKIYKAYMiN1MWAUbxKb2-V1FvDN0','Ed7LZtIPPUfJevsGKIYKAYMiN1MWAUbxKb2-V1FvDN0','139.180.3.160',1620068810,0,_binary 'webform_files|a:1:{i:9806;s:4:\"9806\";}'),(0,'ed9i7dkHz3inx17KXQbRaW9XR4RAU1JIRAueKd7N64Q','ed9i7dkHz3inx17KXQbRaW9XR4RAU1JIRAueKd7N64Q','142.147.109.239',1621091575,0,_binary 'webform_files|a:1:{i:12201;s:5:\"12201\";}'),(0,'eDdK_ZgneiMcQ_4VFh_ULUQyJmU7x7GpvimX1wOgyWQ','eDdK_ZgneiMcQ_4VFh_ULUQyJmU7x7GpvimX1wOgyWQ','142.147.109.239',1619895377,0,_binary 'webform_files|a:1:{i:9444;s:4:\"9444\";}'),(0,'EdDWKt2dy0r-xZnXBetPQEDbD1_9SJ3yI6YU4tmKaYg','EdDWKt2dy0r-xZnXBetPQEDbD1_9SJ3yI6YU4tmKaYg','207.182.27.142',1613960824,0,_binary 'webform_files|a:1:{i:6955;s:4:\"6955\";}'),(0,'EdKBJBNwNtUtGDkcIC8oXZrTSHGXyjAOzbuOwe-7BMU','EdKBJBNwNtUtGDkcIC8oXZrTSHGXyjAOzbuOwe-7BMU','69.4.84.207',1610979036,0,_binary 'webform_files|a:1:{i:4631;s:4:\"4631\";}'),(0,'eDOodcQWanI8AK58zcIN37C1gp3CDUeY3Owbf3xZirk','eDOodcQWanI8AK58zcIN37C1gp3CDUeY3Owbf3xZirk','152.44.105.51',1621815386,0,_binary 'webform_files|a:1:{i:14693;s:5:\"14693\";}'),(0,'eDqBFgZbujFJxowyjCd5llchAMESxnu173sKATV_qAg','eDqBFgZbujFJxowyjCd5llchAMESxnu173sKATV_qAg','149.20.241.20',1611086164,0,_binary 'webform_files|a:1:{i:4786;s:4:\"4786\";}'),(0,'edY3DgVxl7fiz5IY2Zul1BO3wQEqj05hHCGqAPN3eRU','edY3DgVxl7fiz5IY2Zul1BO3wQEqj05hHCGqAPN3eRU','199.34.87.140',1621314061,0,_binary 'webform_files|a:1:{i:12849;s:5:\"12849\";}'),(0,'EE0CczUYnHHEnMd7irov9pmY-aiqtrknA3EVp6wbtAk','EE0CczUYnHHEnMd7irov9pmY-aiqtrknA3EVp6wbtAk','207.182.27.142',1613961005,0,_binary 'webform_files|a:1:{i:6960;s:4:\"6960\";}'),(0,'eE9aPK0we1Z2MoH0ObCNixGIb5I4iQCNP3U2TBwmW5s','eE9aPK0we1Z2MoH0ObCNixGIb5I4iQCNP3U2TBwmW5s','152.44.98.93',1620765369,0,_binary 'webform_files|a:1:{i:11418;s:5:\"11418\";}'),(0,'eeBDj4Y9NtNLyZin2wQN20VIZskI61XZ-NhbBvQLijw','eeBDj4Y9NtNLyZin2wQN20VIZskI61XZ-NhbBvQLijw','216.180.105.170',1615566378,0,_binary 'webform_files|a:1:{i:7096;s:4:\"7096\";}'),(0,'EEBdjvrT8uwJwlZbPG3IdttpyJSY2q9ycgS4FPkssBM','EEBdjvrT8uwJwlZbPG3IdttpyJSY2q9ycgS4FPkssBM','152.44.105.51',1619187923,0,_binary 'webform_files|a:1:{i:7915;s:4:\"7915\";}'),(0,'EEBfJUFRdtMLmOO4U-T_IRakUoJiAeJHK5Sd3QOw0dM','EEBfJUFRdtMLmOO4U-T_IRakUoJiAeJHK5Sd3QOw0dM','139.180.3.160',1623032481,0,_binary 'webform_files|a:1:{i:18159;s:5:\"18159\";}'),(0,'eeBJFjszfjFuuESf-AL9AZ_WaCMNRNIPLy7FBimY7lg','eeBJFjszfjFuuESf-AL9AZ_WaCMNRNIPLy7FBimY7lg','167.160.73.82',1620656596,0,_binary 'webform_files|a:1:{i:11182;s:5:\"11182\";}'),(0,'EeE2OtHF3xdTpEna6vt_NvnHel8SBWZ_YNfHOj4wavo','EeE2OtHF3xdTpEna6vt_NvnHel8SBWZ_YNfHOj4wavo','23.236.165.124',1622967114,0,_binary 'webform_files|a:1:{i:17972;s:5:\"17972\";}'),(0,'eEEQLRPZwFXTWjB1BzEmrqL7hamZffbCsHYRol0_tJE','eEEQLRPZwFXTWjB1BzEmrqL7hamZffbCsHYRol0_tJE','142.147.109.239',1622836962,0,_binary 'webform_files|a:1:{i:17595;s:5:\"17595\";}'),(0,'eEhnK4yoilhYP0U0EysxMyOyxNkG82UUZGOPHElEtcs','eEhnK4yoilhYP0U0EysxMyOyxNkG82UUZGOPHElEtcs','142.147.109.239',1611547089,0,_binary 'webform_files|a:1:{i:5607;s:4:\"5607\";}'),(0,'EeHYUaWylOX46ZqdddEmlTiO_NJa3f35LXs2pqbibjc','EeHYUaWylOX46ZqdddEmlTiO_NJa3f35LXs2pqbibjc','23.250.45.83',1610847448,0,_binary 'webform_files|a:1:{i:4402;s:4:\"4402\";}'),(0,'eEJMBnOQ0BKqUdLW48nZry3Du0kgPXmPTlbtj3Iz95o','eEJMBnOQ0BKqUdLW48nZry3Du0kgPXmPTlbtj3Iz95o','139.180.3.160',1609141089,0,_binary 'webform_files|a:1:{i:1981;s:4:\"1981\";}'),(0,'EEjzAiuIypvzlTp7_t9yMZ-EgAhSWRh18Z14it3wbIo','EEjzAiuIypvzlTp7_t9yMZ-EgAhSWRh18Z14it3wbIo','172.96.80.225',1622010884,0,_binary 'webform_files|a:1:{i:15406;s:5:\"15406\";}'),(0,'eEKezZ03EkOMb7XtJhtgnQYdWSqBYDqT6CeZpGs0j9g','eEKezZ03EkOMb7XtJhtgnQYdWSqBYDqT6CeZpGs0j9g','152.44.98.93',1620961355,0,_binary 'webform_files|a:1:{i:11883;s:5:\"11883\";}'),(0,'EEnDzv92hzrcRWHuSCyB_ldcH3GR1TSQoS2D2dwplYg','EEnDzv92hzrcRWHuSCyB_ldcH3GR1TSQoS2D2dwplYg','23.250.45.83',1610115549,0,_binary 'webform_files|a:1:{i:3366;s:4:\"3366\";}'),(0,'eEqanUoxnrSNGagMb_7E7YQaiFDcA5_F0y0pL3iECGI','eEqanUoxnrSNGagMb_7E7YQaiFDcA5_F0y0pL3iECGI','23.236.165.124',1619699960,0,_binary 'webform_files|a:1:{i:9026;s:4:\"9026\";}'),(0,'eeqOZopXVU1B8aQJAD5okjtHbM-5QmpP_QwaeBncIGo','eeqOZopXVU1B8aQJAD5okjtHbM-5QmpP_QwaeBncIGo','23.250.45.83',1608977795,0,_binary 'webform_files|a:1:{i:1741;s:4:\"1741\";}'),(0,'eevRkGkd9kJq3Yt9onx6eTIe5c3st8_HIG9Tn-v4kOo','eevRkGkd9kJq3Yt9onx6eTIe5c3st8_HIG9Tn-v4kOo','207.182.27.142',1609614588,0,_binary 'webform_files|a:1:{i:2690;s:4:\"2690\";}'),(0,'eEWObffcYIRwBDllaDEmvRduCmmtNRnizS0qTkN3_Dc','eEWObffcYIRwBDllaDEmvRduCmmtNRnizS0qTkN3_Dc','172.96.80.225',1620438413,0,_binary 'webform_files|a:1:{i:10636;s:5:\"10636\";}'),(0,'eeXEeHQ1NbH-zsAUw-X8ozKirWcv1-2srqXoz1JoFOI','eeXEeHQ1NbH-zsAUw-X8ozKirWcv1-2srqXoz1JoFOI','216.180.105.170',1619307739,0,_binary 'webform_files|a:1:{i:8147;s:4:\"8147\";}'),(0,'EF0qMJBClz7rCKjTqJOFqT2JIovShdslFJm8Daz_ve0','EF0qMJBClz7rCKjTqJOFqT2JIovShdslFJm8Daz_ve0','23.236.165.124',1621483039,0,_binary 'webform_files|a:1:{i:13547;s:5:\"13547\";}'),(0,'eF6EUKe7gxFe3BXbK8ThhdG9qysVhZhKG9BMhPGxS0w','eF6EUKe7gxFe3BXbK8ThhdG9qysVhZhKG9BMhPGxS0w','172.96.80.225',1610940516,0,_binary 'webform_files|a:1:{i:4569;s:4:\"4569\";}'),(0,'ef7e0fdF9dMO0Egsgf17Qj2cQlHSQojKVxsu8DOnj-E','ef7e0fdF9dMO0Egsgf17Qj2cQlHSQojKVxsu8DOnj-E','139.180.3.160',1609711412,0,_binary 'webform_files|a:1:{i:2826;s:4:\"2826\";}'),(0,'Efaq8xtOYT0CLnp2_qm3z6HAccLLThFQBW7FxmFEEDg','Efaq8xtOYT0CLnp2_qm3z6HAccLLThFQBW7FxmFEEDg','142.147.109.239',1608791080,0,_binary 'webform_files|a:1:{i:1500;s:4:\"1500\";}'),(0,'efbF-Jjjec-LIp-4hTBAOdUE5BfZwa3WHz18aTZzDr8','efbF-Jjjec-LIp-4hTBAOdUE5BfZwa3WHz18aTZzDr8','142.147.109.239',1621559937,0,_binary 'webform_files|a:1:{i:13880;s:5:\"13880\";}'),(0,'eFbpd3rnYGUhvY0ae6DMtNu7UgV-5haBgay85Qe7aak','eFbpd3rnYGUhvY0ae6DMtNu7UgV-5haBgay85Qe7aak','139.180.227.30',1611295286,0,_binary 'webform_files|a:1:{i:5146;s:4:\"5146\";}'),(0,'EfGaiWH-KGDGr8DZLMyonQ2TNZ7GURwCNn8U1ckFm4M','EfGaiWH-KGDGr8DZLMyonQ2TNZ7GURwCNn8U1ckFm4M','152.44.105.51',1611360188,0,_binary 'webform_files|a:1:{i:5247;s:4:\"5247\";}'),(0,'EFhlhok75o2ya_5MEo215mimpTtpWUPrbFNvFNwOgFY','EFhlhok75o2ya_5MEo215mimpTtpWUPrbFNvFNwOgFY','167.160.73.82',1610180777,0,_binary 'webform_files|a:1:{i:3458;s:4:\"3458\";}'),(0,'EFKhh7Ygb_hGkGumURKgjgZnXhAIHRn5bQOFRxPqaXI','EFKhh7Ygb_hGkGumURKgjgZnXhAIHRn5bQOFRxPqaXI','23.236.165.124',1622619793,0,_binary 'webform_files|a:1:{i:16965;s:5:\"16965\";}'),(0,'EFmOLSgj_7Uz_H_UGYToyVt7XXWHg2OqX9gwWrtRt8w','EFmOLSgj_7Uz_H_UGYToyVt7XXWHg2OqX9gwWrtRt8w','23.236.165.124',1620547656,0,_binary 'webform_files|a:1:{i:10918;s:5:\"10918\";}'),(0,'eFO22CMb3ShhePDD-xZ8tztNpcPZl6pexKUBupUoh78','eFO22CMb3ShhePDD-xZ8tztNpcPZl6pexKUBupUoh78','167.160.73.82',1611372273,0,_binary 'webform_files|a:1:{i:5282;s:4:\"5282\";}'),(0,'EFoXoosFiwjHhWyitvyvAxV9AHNPsO2ygVFavogRBHM','EFoXoosFiwjHhWyitvyvAxV9AHNPsO2ygVFavogRBHM','167.160.73.82',1622363952,0,_binary 'webform_files|a:1:{i:16273;s:5:\"16273\";}'),(0,'EFP3rE1-T_5C9BlMKWdhKd4t5b3rN2bmv84dyHHQsew','EFP3rE1-T_5C9BlMKWdhKd4t5b3rN2bmv84dyHHQsew','149.20.241.20',1621549043,0,_binary 'webform_files|a:1:{i:13804;s:5:\"13804\";}'),(0,'efPIapWPlwph3pOA7S35uHI4AXROXa5N6fGKyMbLq0c','efPIapWPlwph3pOA7S35uHI4AXROXa5N6fGKyMbLq0c','152.44.105.51',1619797100,0,_binary 'webform_files|a:1:{i:9215;s:4:\"9215\";}'),(0,'efq5Gp_TVjWJqNIEjkXy4-tMgnX0161H75m9Bv8GYzQ','efq5Gp_TVjWJqNIEjkXy4-tMgnX0161H75m9Bv8GYzQ','139.180.227.30',1622489205,0,_binary 'webform_files|a:1:{i:16557;s:5:\"16557\";}'),(0,'EfQk2DyHDGyp4aNZiJqVFJpeJdtlrwIMjiHKz4WGVA8','EfQk2DyHDGyp4aNZiJqVFJpeJdtlrwIMjiHKz4WGVA8','152.44.105.51',1610717802,0,_binary 'webform_files|a:1:{i:4231;s:4:\"4231\";}'),(0,'EfqLn96PU4Uxt53Agxe9UtbZtzMHw77n194a-zc0P2U','EfqLn96PU4Uxt53Agxe9UtbZtzMHw77n194a-zc0P2U','199.34.87.140',1622619735,0,_binary 'webform_files|a:1:{i:16939;s:5:\"16939\";}'),(0,'EfrHK-4cM8JUk13HolR-3lqlF-mUKi6Ltq56BfsYyuA','EfrHK-4cM8JUk13HolR-3lqlF-mUKi6Ltq56BfsYyuA','216.180.105.170',1609819544,0,_binary 'webform_files|a:1:{i:2969;s:4:\"2969\";}'),(0,'EFrtF008FqirkNk6zzNoPH8zjSjJgEZsmkwP2FhN6Sc','EFrtF008FqirkNk6zzNoPH8zjSjJgEZsmkwP2FhN6Sc','172.96.80.225',1621342152,0,_binary 'webform_files|a:1:{i:12982;s:5:\"12982\";}'),(0,'efsBtaTzbK4oG0DBZG7pu1xOdFW5fIDGa9SkVutNKX0','efsBtaTzbK4oG0DBZG7pu1xOdFW5fIDGa9SkVutNKX0','167.160.73.82',1621881026,0,_binary 'webform_files|a:1:{i:15044;s:5:\"15044\";}'),(0,'EFVGqBKRaMNuy5NOP6x1k51oZa7raz9A52Ix7jor2KQ','EFVGqBKRaMNuy5NOP6x1k51oZa7raz9A52Ix7jor2KQ','139.180.3.160',1620046918,0,_binary 'webform_files|a:1:{i:9777;s:4:\"9777\";}'),(0,'EFVk5y9VBDBNlVZ3hcJOLMkDvdCRqRoQNgbqncjEFxQ','EFVk5y9VBDBNlVZ3hcJOLMkDvdCRqRoQNgbqncjEFxQ','207.182.27.142',1610333692,0,_binary 'webform_files|a:1:{i:3726;s:4:\"3726\";}'),(0,'EFvLNOUOEysBwH740d_Tr3_HDXgdG6Ech2SjQOy9Y70','EFvLNOUOEysBwH740d_Tr3_HDXgdG6Ech2SjQOy9Y70','167.160.73.82',1620221202,0,_binary 'webform_files|a:1:{i:10150;s:5:\"10150\";}'),(0,'EFWKgmWr9D1JovlTOi-TYMzd1E37k85S1dHT0WdqWsk','EFWKgmWr9D1JovlTOi-TYMzd1E37k85S1dHT0WdqWsk','199.34.87.140',1612773100,0,_binary 'webform_files|a:1:{i:5777;s:4:\"5777\";}'),(0,'EFwmZpi2thu3fw-s6jK8OnIFikA6inDT7akdyuG-Scc','EFwmZpi2thu3fw-s6jK8OnIFikA6inDT7akdyuG-Scc','152.44.105.51',1621537904,0,_binary 'webform_files|a:1:{i:13762;s:5:\"13762\";}'),(0,'efy0Ez-VMLsYPubuxsrXAtqMAcQVRhqz7s1V5fQhg7c','efy0Ez-VMLsYPubuxsrXAtqMAcQVRhqz7s1V5fQhg7c','152.44.105.51',1619982497,0,_binary 'webform_files|a:1:{i:9633;s:4:\"9633\";}'),(0,'eFzPwmtxk-iE7kHBMFndseRiWjDwgdQoG-AbRnW4POE','eFzPwmtxk-iE7kHBMFndseRiWjDwgdQoG-AbRnW4POE','216.180.105.170',1618957733,0,_binary 'webform_files|a:1:{i:7433;s:4:\"7433\";}'),(0,'EG0LSAS5OmifeXuPsmkBQGTRzzC4z9EuXXDU4JAk004','EG0LSAS5OmifeXuPsmkBQGTRzzC4z9EuXXDU4JAk004','167.160.73.82',1619045456,0,_binary 'webform_files|a:1:{i:7595;s:4:\"7595\";}'),(0,'eg4G8NkMbkKUFEwmHSb05WBOe-J-K7kvAKo3baa4Cow','eg4G8NkMbkKUFEwmHSb05WBOe-J-K7kvAKo3baa4Cow','216.180.105.170',1622522665,0,_binary 'webform_files|a:1:{i:16710;s:5:\"16710\";}'),(0,'egBddRavzjCxRKBfC6QUS2Z39jh92xaMe8hRvHN_itU','egBddRavzjCxRKBfC6QUS2Z39jh92xaMe8hRvHN_itU','199.34.87.140',1620253604,0,_binary 'webform_files|a:1:{i:10220;s:5:\"10220\";}'),(0,'eGbK_BbC13zCnmzYamGwqSYr0LmO3Bwt5AQZ--ySOvw','eGbK_BbC13zCnmzYamGwqSYr0LmO3Bwt5AQZ--ySOvw','142.147.109.239',1619917415,0,_binary 'webform_files|a:1:{i:9491;s:4:\"9491\";}'),(0,'EgFBCswoBsjYq4xUNkamP5bQ3LMAm927DI_aliBWtLI','EgFBCswoBsjYq4xUNkamP5bQ3LMAm927DI_aliBWtLI','139.180.227.30',1610039605,0,_binary 'webform_files|a:1:{i:3260;s:4:\"3260\";}'),(0,'eGfL0ZdIzVB0dnm3GPMHWLG6YVP-5glcshbrE3dqGYQ','eGfL0ZdIzVB0dnm3GPMHWLG6YVP-5glcshbrE3dqGYQ','167.160.73.82',1622076164,0,_binary 'webform_files|a:1:{i:15520;s:5:\"15520\";}'),(0,'egFrpsxrCzhOWjrhMouFFyVCY_VbHY0pFE91rUipi5w','egFrpsxrCzhOWjrhMouFFyVCY_VbHY0pFE91rUipi5w','149.20.241.20',1609953061,0,_binary 'webform_files|a:1:{i:3141;s:4:\"3141\";}'),(0,'Egfw81m0IYZfoTt6TQPTULvahnANgUldsIDDakNdglc','Egfw81m0IYZfoTt6TQPTULvahnANgUldsIDDakNdglc','23.250.45.83',1618860223,0,_binary 'webform_files|a:1:{i:7271;s:4:\"7271\";}'),(0,'eGIJXoyuLfSLFvK6sVDtAp7S4u91Fq9LKTDAulsdEL0','eGIJXoyuLfSLFvK6sVDtAp7S4u91Fq9LKTDAulsdEL0','152.44.98.93',1620907444,0,_binary 'webform_files|a:1:{i:11780;s:5:\"11780\";}'),(0,'egOHB7-F0htvqrBhWM9qf3XMITAScItljUxHXmM2v7I','egOHB7-F0htvqrBhWM9qf3XMITAScItljUxHXmM2v7I','152.44.98.93',1621880769,0,_binary 'webform_files|a:1:{i:14946;s:5:\"14946\";}'),(0,'eGoOOtl64XM4A--Uc1QGfDc5NTCeXZeD0cmtqrdxWhE','eGoOOtl64XM4A--Uc1QGfDc5NTCeXZeD0cmtqrdxWhE','172.96.80.225',1620438409,0,_binary 'webform_files|a:1:{i:10634;s:5:\"10634\";}'),(0,'egqem90xNy4Qnl49Mx5qnhsvGuGSsiofN4LMR_VrtLI','egqem90xNy4Qnl49Mx5qnhsvGuGSsiofN4LMR_VrtLI','172.96.80.225',1623032545,0,_binary 'webform_files|a:1:{i:18184;s:5:\"18184\";}'),(0,'EgQZWYNKV2CSkuL7x3JX51OQIpf1OYXBZDSq03QaKxs','EgQZWYNKV2CSkuL7x3JX51OQIpf1OYXBZDSq03QaKxs','142.147.109.239',1620972123,0,_binary 'webform_files|a:1:{i:11910;s:5:\"11910\";}'),(0,'egRmcjrh3vvcvJkFiK3Ef3xOMYmlH0BCTEK-Dop-FOE','egRmcjrh3vvcvJkFiK3Ef3xOMYmlH0BCTEK-Dop-FOE','152.44.105.51',1608835013,0,_binary 'webform_files|a:1:{i:1549;s:4:\"1549\";}'),(0,'EGUT4-oSZOtcvTyESdoVcx2q8owosfzd0TN4WZPTogI','EGUT4-oSZOtcvTyESdoVcx2q8owosfzd0TN4WZPTogI','152.44.98.93',1610915038,0,_binary 'webform_files|a:1:{i:4500;s:4:\"4500\";}'),(0,'egvDRqgdZwt1DGN89KpkIrswzb8RPLdmJDia9Uhydjw','egvDRqgdZwt1DGN89KpkIrswzb8RPLdmJDia9Uhydjw','167.160.73.82',1609415897,0,_binary 'webform_files|a:1:{i:2412;s:4:\"2412\";}'),(0,'eGxnf0B_OGSpkrhca8ALtXL8q65GFcdkLXISaush7Es','eGxnf0B_OGSpkrhca8ALtXL8q65GFcdkLXISaush7Es','142.147.109.239',1623087099,0,_binary 'webform_files|a:1:{i:18345;s:5:\"18345\";}'),(0,'EgZxn6NiuYi2LQ2wstan0g5aUwOJ9DSwQqpDxDrv2kw','EgZxn6NiuYi2LQ2wstan0g5aUwOJ9DSwQqpDxDrv2kw','139.180.227.30',1621848189,0,_binary 'webform_files|a:1:{i:14865;s:5:\"14865\";}'),(0,'eg_85LKWM1xN0v7NLkd_BDMhV5xePUDY5n9uCVmAuJo','eg_85LKWM1xN0v7NLkd_BDMhV5xePUDY5n9uCVmAuJo','207.182.27.142',1620330138,0,_binary 'webform_files|a:1:{i:10408;s:5:\"10408\";}'),(0,'EhbabElAuWl2yIM1F379VwiEVgmliIy1qbKgVRqQohY','EhbabElAuWl2yIM1F379VwiEVgmliIy1qbKgVRqQohY','139.180.3.160',1619176391,0,_binary 'webform_files|a:1:{i:7861;s:4:\"7861\";}'),(0,'EhClpg1VuzbRvV197IS01u0tmSq8VliFn8s4RqPGdGI','EhClpg1VuzbRvV197IS01u0tmSq8VliFn8s4RqPGdGI','152.44.105.51',1619275678,0,_binary 'webform_files|a:1:{i:8090;s:4:\"8090\";}'),(0,'EHdR9RKDWn9TT45DtAoJ6QGhxEo6EkLif0ct7Cqj7YM','EHdR9RKDWn9TT45DtAoJ6QGhxEo6EkLif0ct7Cqj7YM','149.20.241.20',1622619809,0,_binary 'webform_files|a:1:{i:16971;s:5:\"16971\";}'),(0,'EhdWQSQ6gZKQWiQwjAGOb7o042DUan6dsXOwsaN_scs','EhdWQSQ6gZKQWiQwjAGOb7o042DUan6dsXOwsaN_scs','139.180.227.30',1612444636,0,_binary 'webform_files|a:1:{i:5728;s:4:\"5728\";}'),(0,'ehFz-opgBFFdfgLTHqnzxadch89ifqdMGdFAEZMuv7o','ehFz-opgBFFdfgLTHqnzxadch89ifqdMGdFAEZMuv7o','172.96.80.225',1610749005,0,_binary 'webform_files|a:1:{i:4263;s:4:\"4263\";}'),(0,'ehIFxHwSNUNDCyFXu2KE5sxBLeIjfocADGHxmvXAnYo','ehIFxHwSNUNDCyFXu2KE5sxBLeIjfocADGHxmvXAnYo','149.20.241.20',1620504409,0,_binary 'webform_files|a:1:{i:10799;s:5:\"10799\";}'),(0,'EhiwmU9t7BSKY0J_3f6ahpErzcgOdV5jLtuyvzO4j2g','EhiwmU9t7BSKY0J_3f6ahpErzcgOdV5jLtuyvzO4j2g','152.44.105.51',1620961310,0,_binary 'webform_files|a:1:{i:11866;s:5:\"11866\";}'),(0,'ehlEMtMjTdVLmNYYwqenBnUxqvo5hPgGqzCQT1ozZvs','ehlEMtMjTdVLmNYYwqenBnUxqvo5hPgGqzCQT1ozZvs','23.250.45.83',1621221693,0,_binary 'webform_files|a:1:{i:12546;s:5:\"12546\";}'),(0,'eHLeo9mMExfOh44GB7x8XvtRfYVLEWaTBtgOwwSm9rI','eHLeo9mMExfOh44GB7x8XvtRfYVLEWaTBtgOwwSm9rI','69.4.84.207',1613787169,0,_binary 'webform_files|a:1:{i:6427;s:4:\"6427\";}'),(0,'eHMa_W11Qw17cJBCzr1xoNsP7nfE5RM5g6jI0fk4dwY','eHMa_W11Qw17cJBCzr1xoNsP7nfE5RM5g6jI0fk4dwY','207.182.27.142',1609765719,0,_binary 'webform_files|a:1:{i:2897;s:4:\"2897\";}'),(0,'EhmrjiEr5uP4pDCLhjhguvaZR8hk4nVADJz474_h15U','EhmrjiEr5uP4pDCLhjhguvaZR8hk4nVADJz474_h15U','23.250.45.83',1620656507,0,_binary 'webform_files|a:1:{i:11144;s:5:\"11144\";}'),(0,'ehn5QMhrxq39EFDyu78G667IuITy4hszjoVQkrJLei0','ehn5QMhrxq39EFDyu78G667IuITy4hszjoVQkrJLei0','142.147.109.239',1621276957,0,_binary 'webform_files|a:1:{i:12747;s:5:\"12747\";}'),(0,'eHPEQaUvd6CEvp6pgd7MAFWOrgC6qDaevjaxN4APf8Q','eHPEQaUvd6CEvp6pgd7MAFWOrgC6qDaevjaxN4APf8Q','139.180.3.160',1611231091,0,_binary 'webform_files|a:1:{i:5016;s:4:\"5016\";}'),(0,'EHpwJ0L0MC3QOS9bK1d0UDaiAb7EI3QCcLLHCdWgUzY','EHpwJ0L0MC3QOS9bK1d0UDaiAb7EI3QCcLLHCdWgUzY','23.236.165.124',1609252373,0,_binary 'webform_files|a:1:{i:2173;s:4:\"2173\";}'),(0,'EHtuZSMobifHMneglJkhuEM6T2to2PTzd0lRLxp4VO4','EHtuZSMobifHMneglJkhuEM6T2to2PTzd0lRLxp4VO4','152.44.98.93',1609983626,0,_binary 'webform_files|a:1:{i:3199;s:4:\"3199\";}'),(0,'EhtyDmpF-wq7kt4ikXWJw0f4_pqGiEAalIPE7PEU2Ss','EhtyDmpF-wq7kt4ikXWJw0f4_pqGiEAalIPE7PEU2Ss','152.44.105.51',1613949606,0,_binary 'webform_files|a:1:{i:6904;s:4:\"6904\";}'),(0,'Ehxrh39DRUPIg-98OWdOEjWBYVYQxw1-e-CT2viyO0I','Ehxrh39DRUPIg-98OWdOEjWBYVYQxw1-e-CT2viyO0I','31.29.186.138',1636361000,0,_binary 'webform_files|a:1:{i:18905;s:5:\"18905\";}'),(0,'eH_mk7O7Yjx09hnzK9-IlSgl7q5jkVYJHvHbK_1xkBM','eH_mk7O7Yjx09hnzK9-IlSgl7q5jkVYJHvHbK_1xkBM','23.250.45.83',1622684865,0,_binary 'webform_files|a:1:{i:17147;s:5:\"17147\";}'),(0,'Ei8qESydREWnZKe4qxJTll1fARsH4mSAG9pmfoHzok4','Ei8qESydREWnZKe4qxJTll1fARsH4mSAG9pmfoHzok4','152.44.105.51',1610737685,0,_binary 'webform_files|a:1:{i:4247;s:4:\"4247\";}'),(0,'EiABACaBHCzul30EtCuprP6G2cfBl18c9wjTkwS592Y','EiABACaBHCzul30EtCuprP6G2cfBl18c9wjTkwS592Y','149.20.241.20',1619219938,0,_binary 'webform_files|a:1:{i:7990;s:4:\"7990\";}'),(0,'eiaJ2PbmGCseL5piY5O2EBTai1Nyk1l08OPLqkOeVDU','eiaJ2PbmGCseL5piY5O2EBTai1Nyk1l08OPLqkOeVDU','149.20.241.20',1619012140,0,_binary 'webform_files|a:1:{i:7516;s:4:\"7516\";}'),(0,'eieE1qDSnME6Jg7SLVrkfIVQjFRwBnr9yzmOHQJw7uk','eieE1qDSnME6Jg7SLVrkfIVQjFRwBnr9yzmOHQJw7uk','62.197.151.6',1657263898,0,_binary 'webform_files|a:1:{i:19273;s:5:\"19273\";}'),(0,'eIH1kTHSWBl_NBLQebIGOGvcjgkDFEFgrlTcn017xyw','eIH1kTHSWBl_NBLQebIGOGvcjgkDFEFgrlTcn017xyw','152.44.105.51',1619481945,0,_binary 'webform_files|a:1:{i:8533;s:4:\"8533\";}'),(0,'EImW3hFyDKaH5KI2bUAqkykDkz1IGhD4SsqttKu4QWw','EImW3hFyDKaH5KI2bUAqkykDkz1IGhD4SsqttKu4QWw','167.160.73.82',1611525631,0,_binary 'webform_files|a:1:{i:5532;s:4:\"5532\";}'),(0,'EImZBf9IAuBrnt_H37wHYPv8qTu2rQWIZLjkhTo3OZw','EImZBf9IAuBrnt_H37wHYPv8qTu2rQWIZLjkhTo3OZw','149.20.241.20',1620482780,0,_binary 'webform_files|a:1:{i:10747;s:5:\"10747\";}'),(0,'eIQQ3LQy3ySMDYpG09hhTgHgmgGcAWmN_wS6KHz_c9U','eIQQ3LQy3ySMDYpG09hhTgHgmgGcAWmN_wS6KHz_c9U','152.44.98.93',1619851668,0,_binary 'webform_files|a:1:{i:9322;s:4:\"9322\";}'),(0,'EiWY8UnDcg3bTJYZ57_JaHENbnlzdrh23nXJrXLjjtU','EiWY8UnDcg3bTJYZ57_JaHENbnlzdrh23nXJrXLjjtU','152.44.105.51',1611458752,0,_binary 'webform_files|a:1:{i:5443;s:4:\"5443\";}'),(0,'eiXwKatln-cuC7-l8VPuflyYqQFZYooiuBBYpjjD-Ls','eiXwKatln-cuC7-l8VPuflyYqQFZYooiuBBYpjjD-Ls','199.34.87.140',1621783201,0,_binary 'webform_files|a:1:{i:14660;s:5:\"14660\";}'),(0,'eIZtxvMvQEsMqQmyZWgYFmp8f61nwrwZXCHSe0f5Kjs','eIZtxvMvQEsMqQmyZWgYFmp8f61nwrwZXCHSe0f5Kjs','172.96.80.225',1612151788,0,_binary 'webform_files|a:1:{i:5707;s:4:\"5707\";}'),(0,'eiZU8xSivgik114ZWvJiccoBX9LKKsy-A7dfA84QsUM','eiZU8xSivgik114ZWvJiccoBX9LKKsy-A7dfA84QsUM','152.44.105.51',1610390171,0,_binary 'webform_files|a:1:{i:3797;s:4:\"3797\";}'),(0,'EJ-UKnJNmZx7qWqddKnf80xjOGkthFF_ZGKRUpYA1Cg','EJ-UKnJNmZx7qWqddKnf80xjOGkthFF_ZGKRUpYA1Cg','199.34.87.140',1623000489,0,_binary 'webform_files|a:1:{i:18102;s:5:\"18102\";}'),(0,'ej0aaNzPBVR_ufIqkPvJX1USsd5tC1qIBpyyC7gOumE','ej0aaNzPBVR_ufIqkPvJX1USsd5tC1qIBpyyC7gOumE','23.236.165.124',1622717595,0,_binary 'webform_files|a:1:{i:17255;s:5:\"17255\";}'),(0,'ej0uQnOwTGyzF0HfL3mAQPOu4BNm75QXpM2rXLq_9vA','ej0uQnOwTGyzF0HfL3mAQPOu4BNm75QXpM2rXLq_9vA','199.34.87.140',1621913265,0,_binary 'webform_files|a:1:{i:15100;s:5:\"15100\";}'),(0,'ej3yx5IigcyqaQ8IpvY06cAf28wLqlOGrH2f2qxDfqQ','ej3yx5IigcyqaQ8IpvY06cAf28wLqlOGrH2f2qxDfqQ','207.182.27.142',1621695509,0,_binary 'webform_files|a:1:{i:14232;s:5:\"14232\";}'),(0,'Ej5XXTdqi3za_SmGQtqWVau0uwrPp9nIokNcTannbeA','Ej5XXTdqi3za_SmGQtqWVau0uwrPp9nIokNcTannbeA','152.44.98.93',1622836920,0,_binary 'webform_files|a:1:{i:17578;s:5:\"17578\";}'),(0,'eJhL6DJvR_rhTUnGyP8VMJCeSdecOaWFphKpyt4-hlM','eJhL6DJvR_rhTUnGyP8VMJCeSdecOaWFphKpyt4-hlM','152.44.98.93',1609207918,0,_binary 'webform_files|a:1:{i:2078;s:4:\"2078\";}'),(0,'eJk9nEoG0ULHXmrcP0u4VwOUxhtbS9ZXrdl4TFmvlD0','eJk9nEoG0ULHXmrcP0u4VwOUxhtbS9ZXrdl4TFmvlD0','139.180.3.160',1610649961,0,_binary 'webform_files|a:1:{i:4119;s:4:\"4119\";}'),(0,'eJls17043gBgadHzglDt4Y5LZNSSHJwMMgrWogNyo1w','eJls17043gBgadHzglDt4Y5LZNSSHJwMMgrWogNyo1w','172.96.80.225',1611482528,0,_binary 'webform_files|a:1:{i:5462;s:4:\"5462\";}'),(0,'eJoc2sXOpuIJQokJbW8Usftvv6knTWc7e_CAgjIG79Y','eJoc2sXOpuIJQokJbW8Usftvv6knTWc7e_CAgjIG79Y','107.175.93.159',1608502876,0,_binary 'webform_files|a:1:{i:1348;s:4:\"1348\";}'),(0,'eJoMNpMIhrSMM5oztMLr4n8NG4NPrNNC86MW7-TtO8k','eJoMNpMIhrSMM5oztMLr4n8NG4NPrNNC86MW7-TtO8k','149.20.241.20',1611536803,0,_binary 'webform_files|a:1:{i:5562;s:4:\"5562\";}'),(0,'eJpmKLOogpx_OfWWXleHSVMGllqymWdD3XbjbufkhgE','eJpmKLOogpx_OfWWXleHSVMGllqymWdD3XbjbufkhgE','207.182.27.142',1619275657,0,_binary 'webform_files|a:1:{i:8082;s:4:\"8082\";}'),(0,'ejs0ni_Y2UN77or2JWOnsAAfR1mmSqHptPZCFvwJCdw','ejs0ni_Y2UN77or2JWOnsAAfR1mmSqHptPZCFvwJCdw','207.182.27.142',1622967161,0,_binary 'webform_files|a:1:{i:17990;s:5:\"17990\";}'),(0,'eJSQgWO4MW0ctVz2V4ZXv1m0gd1gGXQWkb95UBo3HrY','eJSQgWO4MW0ctVz2V4ZXv1m0gd1gGXQWkb95UBo3HrY','172.96.80.225',1621750811,0,_binary 'webform_files|a:1:{i:14538;s:5:\"14538\";}'),(0,'eJtIdnv-_fhlMx76qjh-AmnrGruZUFg36zLZ61aNEc4','eJtIdnv-_fhlMx76qjh-AmnrGruZUFg36zLZ61aNEc4','139.180.3.160',1613602652,0,_binary 'webform_files|a:1:{i:5912;s:4:\"5912\";}'),(0,'EjtwtdJ-X1IMVQC5lzkiO9aSIPOTgP8P4FQ3VFI1SSU','EjtwtdJ-X1IMVQC5lzkiO9aSIPOTgP8P4FQ3VFI1SSU','23.250.45.83',1622293411,0,_binary 'webform_files|a:1:{i:16072;s:5:\"16072\";}'),(0,'EJU7IjEwzV7QQY-k4qzE1j744OqZFBzF6YTBDmKMGcE','EJU7IjEwzV7QQY-k4qzE1j744OqZFBzF6YTBDmKMGcE','102.252.64.217',1622722716,0,_binary 'webform_submission|a:1:{i:1003;s:2:\"64\";}'),(0,'EjUI9mzdzLLlZ2KzIBldEztHdnu_OUTDbUeQaWmFiNA','EjUI9mzdzLLlZ2KzIBldEztHdnu_OUTDbUeQaWmFiNA','172.96.80.225',1622293395,0,_binary 'webform_files|a:1:{i:16065;s:5:\"16065\";}'),(0,'EjVIzETpw48Pmv1HeEINEAxANMJN9mQ7ej2izmGZpIQ','EjVIzETpw48Pmv1HeEINEAxANMJN9mQ7ej2izmGZpIQ','199.34.87.140',1610159833,0,_binary 'webform_files|a:1:{i:3430;s:4:\"3430\";}'),(0,'ejwO4HqcCGRLLeiQ1ugsFdzUc73t20y7FZv1-wDIxXQ','ejwO4HqcCGRLLeiQ1ugsFdzUc73t20y7FZv1-wDIxXQ','178.175.132.72',1613724290,0,_binary 'webform_submission|a:1:{i:875;s:2:\"64\";}'),(0,'EJxmCfT8aZMa5W7uWjeL4nCbhA6q2Vh426pYS4R_c7c','EJxmCfT8aZMa5W7uWjeL4nCbhA6q2Vh426pYS4R_c7c','167.160.73.82',1621407493,0,_binary 'webform_files|a:1:{i:13227;s:5:\"13227\";}'),(0,'EjyVPICg4xa2yjH0a_P20M7SgmTvBBNEB8vCPvzPLxk','EjyVPICg4xa2yjH0a_P20M7SgmTvBBNEB8vCPvzPLxk','172.96.80.225',1609141164,0,_binary 'webform_files|a:1:{i:1985;s:4:\"1985\";}'),(0,'ek-OCafuwFGwBzfc2FIEuP7mGXpU1QovCeRUK1aiCNs','ek-OCafuwFGwBzfc2FIEuP7mGXpU1QovCeRUK1aiCNs','139.180.227.30',1620874432,0,_binary 'webform_files|a:1:{i:11703;s:5:\"11703\";}'),(0,'EK03AMYn-oI2Zk3_Fm9DfEnDl3RwiyoYv0GTuPVc8Ao','EK03AMYn-oI2Zk3_Fm9DfEnDl3RwiyoYv0GTuPVc8Ao','207.182.27.142',1609043349,0,_binary 'webform_files|a:1:{i:1806;s:4:\"1806\";}'),(0,'ek2H8vLW1bBDtCcLWqSc1VA1IcO1-V0mBDK8ba0O85U','ek2H8vLW1bBDtCcLWqSc1VA1IcO1-V0mBDK8ba0O85U','149.20.241.20',1623097591,0,_binary 'webform_files|a:1:{i:18361;s:5:\"18361\";}'),(0,'EKAmP1CsZHAOHD_I3SMBvYm9wmAkeT8yVMRG5RmxlRA','EKAmP1CsZHAOHD_I3SMBvYm9wmAkeT8yVMRG5RmxlRA','216.180.105.170',1621178532,0,_binary 'webform_files|a:1:{i:12391;s:5:\"12391\";}'),(0,'ekbxHV2Lca8du_XCuQr4yiVLAMlxKjgmpOdUOu64c_E','ekbxHV2Lca8du_XCuQr4yiVLAMlxKjgmpOdUOu64c_E','152.44.105.51',1621221771,0,_binary 'webform_files|a:1:{i:12575;s:5:\"12575\";}'),(0,'EKCQMya8qL_euVYzlZjWIXPYCTaqdf4XuSlERYZ2fB8','EKCQMya8qL_euVYzlZjWIXPYCTaqdf4XuSlERYZ2fB8','142.147.109.239',1613632178,0,_binary 'webform_files|a:1:{i:6033;s:4:\"6033\";}'),(0,'ekET-kOX8wSmlXrZl9QvgNkeyFu9Uklwo2dgAT-eelY','ekET-kOX8wSmlXrZl9QvgNkeyFu9Uklwo2dgAT-eelY','142.147.109.239',1622173920,0,_binary 'webform_files|a:1:{i:15728;s:5:\"15728\";}'),(0,'eKf5q99SbikqJocO1DPlSeW5ighfN7g2h8kDc4pzkvY','eKf5q99SbikqJocO1DPlSeW5ighfN7g2h8kDc4pzkvY','152.44.98.93',1621783081,0,_binary 'webform_files|a:1:{i:14603;s:5:\"14603\";}'),(0,'EkfCh5ZWNfD2_NTw-WYU_3ewFIDtjxA9CwK5epD7QGk','EkfCh5ZWNfD2_NTw-WYU_3ewFIDtjxA9CwK5epD7QGk','164.151.130.210',1667482376,0,_binary 'webform_submission|a:1:{i:1262;s:2:\"64\";}'),(0,'EKiJ3voyyOXXFbKGnRixsOD5VjCtZt1iZWWk2Oqqpgc','EKiJ3voyyOXXFbKGnRixsOD5VjCtZt1iZWWk2Oqqpgc','207.182.27.142',1608957142,0,_binary 'webform_files|a:1:{i:1681;s:4:\"1681\";}'),(0,'eKj4DyjcZo4DBKu9rXAcHLOAflnWJyIn2pBPZU4SSwU','eKj4DyjcZo4DBKu9rXAcHLOAflnWJyIn2pBPZU4SSwU','69.4.84.207',1609076095,0,_binary 'webform_files|a:1:{i:1913;s:4:\"1913\";}'),(0,'EKQn-ilVkb8VBzL-eDgL6w1-Si34xJRkGUPu2PgjXWQ','EKQn-ilVkb8VBzL-eDgL6w1-Si34xJRkGUPu2PgjXWQ','69.4.84.207',1610292312,0,_binary 'webform_files|a:1:{i:3607;s:4:\"3607\";}'),(0,'EkSk_qGtaeSkunKbXqd_MHGe_3gL9OwSm434iHNhuzM','EkSk_qGtaeSkunKbXqd_MHGe_3gL9OwSm434iHNhuzM','172.96.80.225',1619187883,0,_binary 'webform_files|a:1:{i:7903;s:4:\"7903\";}'),(0,'eKU_CVMJ-3FOh-9eVMb0k4wpYL6JUvtX4JaXkCUwQ-Q','eKU_CVMJ-3FOh-9eVMb0k4wpYL6JUvtX4JaXkCUwQ-Q','172.96.80.225',1610093491,0,_binary 'webform_files|a:1:{i:3353;s:4:\"3353\";}'),(0,'EKytktzBktj0U37LN5lNQlRcWEzeqx5hfpuyEi_Buxg','EKytktzBktj0U37LN5lNQlRcWEzeqx5hfpuyEi_Buxg','152.44.98.93',1620036228,0,_binary 'webform_files|a:1:{i:9770;s:4:\"9770\";}'),(0,'El-lAcUj2Hzof6UzLOFz75TeK4vGcRcSDWzdrQbEYpg','El-lAcUj2Hzof6UzLOFz75TeK4vGcRcSDWzdrQbEYpg','102.252.65.130',1611228135,0,_binary 'webform_submission|a:1:{i:833;s:2:\"10\";}'),(0,'el5Ion4TDFWJi1eEKQt1OJMCw-ClCanAz7f7t2f0Ofs','el5Ion4TDFWJi1eEKQt1OJMCw-ClCanAz7f7t2f0Ofs','152.44.98.93',1618816697,0,_binary 'webform_files|a:1:{i:7194;s:4:\"7194\";}'),(0,'el6eW3DXMdug1BoyfB2QsfFpj398MRF5Gq89Kdvp8IY','el6eW3DXMdug1BoyfB2QsfFpj398MRF5Gq89Kdvp8IY','216.180.105.170',1620939499,0,_binary 'webform_files|a:1:{i:11847;s:5:\"11847\";}'),(0,'ElAEy8OMymx56GpxmQUslJ7KTPpuPL7iZbtS24i8bzc','ElAEy8OMymx56GpxmQUslJ7KTPpuPL7iZbtS24i8bzc','152.44.105.51',1610961734,0,_binary 'webform_files|a:1:{i:4623;s:4:\"4623\";}'),(0,'ELcdh1MdMzS854rRIWbXT5H6qWeNdO7RS70RgASiBB4','ELcdh1MdMzS854rRIWbXT5H6qWeNdO7RS70RgASiBB4','199.34.87.140',1609448550,0,_binary 'webform_files|a:1:{i:2445;s:4:\"2445\";}'),(0,'ELEBYpfHAKjW3M6MRzlCUTGnf-SkL1fMtuEwOEmcE4c','ELEBYpfHAKjW3M6MRzlCUTGnf-SkL1fMtuEwOEmcE4c','167.160.73.82',1611394625,0,_binary 'webform_files|a:1:{i:5299;s:4:\"5299\";}'),(0,'eleQNZ2gpp03U18ghZhswMue8X0uYW7YxTSB5rqQ3To','eleQNZ2gpp03U18ghZhswMue8X0uYW7YxTSB5rqQ3To','139.180.227.30',1621385191,0,_binary 'webform_files|a:1:{i:13148;s:5:\"13148\";}'),(0,'ELFnIeI_6zHBGtx3Ueun3LkI8XXiFkULI6yQtwOrAcg','ELFnIeI_6zHBGtx3Ueun3LkI8XXiFkULI6yQtwOrAcg','172.96.80.225',1620678848,0,_binary 'webform_files|a:1:{i:11266;s:5:\"11266\";}'),(0,'ELG_cQ7PKMf-nzmqkpXt0UtZk-pQSUGPidMnlSVB2Ow','ELG_cQ7PKMf-nzmqkpXt0UtZk-pQSUGPidMnlSVB2Ow','139.180.3.160',1622108493,0,_binary 'webform_files|a:1:{i:15563;s:5:\"15563\";}'),(0,'ELhzFKvHLtW8dzVHbUw3vS9VNi2WrS4-46lQrASQuNg','ELhzFKvHLtW8dzVHbUw3vS9VNi2WrS4-46lQrASQuNg','207.182.27.142',1619699871,0,_binary 'webform_files|a:1:{i:8995;s:4:\"8995\";}'),(0,'EljL8Ol0VrCPIU6F_51CSrNqwRVFhKWqu0vyc6-XFyk','EljL8Ol0VrCPIU6F_51CSrNqwRVFhKWqu0vyc6-XFyk','31.29.140.228',1643184366,0,_binary 'webform_files|a:1:{i:19008;s:5:\"19008\";}'),(0,'ELobaok_9SDOXmqSJ3E2MEzAOEV4Ef30odgWsbm7NVA','ELobaok_9SDOXmqSJ3E2MEzAOEV4Ef30odgWsbm7NVA','172.96.80.225',1619862097,0,_binary 'webform_files|a:1:{i:9340;s:4:\"9340\";}'),(0,'ELp2CU_-egeoq-CsYmoojNqRFDgc42be1NvzuCCDkgA','ELp2CU_-egeoq-CsYmoojNqRFDgc42be1NvzuCCDkgA','23.236.165.124',1621221759,0,_binary 'webform_files|a:1:{i:12570;s:5:\"12570\";}'),(0,'elPqPjx5lkVAh7IjWZmi1IMijCs1eNPirAzc1-1ZSjg','elPqPjx5lkVAh7IjWZmi1IMijCs1eNPirAzc1-1ZSjg','152.44.98.93',1620678774,0,_binary 'webform_files|a:1:{i:11233;s:5:\"11233\";}'),(0,'elqNMf3JXnbLpYYelZeWyL7hLdL06BcGAtEQesJ_HyQ','elqNMf3JXnbLpYYelZeWyL7hLdL06BcGAtEQesJ_HyQ','152.44.98.93',1609163537,0,_binary 'webform_files|a:1:{i:2021;s:4:\"2021\";}'),(0,'ElU5KOtRr7mJ-yl21-vQPiyG7982g8WReAcFITE66n0','ElU5KOtRr7mJ-yl21-vQPiyG7982g8WReAcFITE66n0','167.160.73.82',1622817019,0,_binary 'webform_files|a:1:{i:17566;s:5:\"17566\";}'),(0,'eLubnbfARe9r4cjFsn1EGPDAXtMFukoogxUqBTMkgaI','eLubnbfARe9r4cjFsn1EGPDAXtMFukoogxUqBTMkgaI','172.96.80.225',1619209405,0,_binary 'webform_files|a:1:{i:7960;s:4:\"7960\";}'),(0,'elxctLE-3CnMtbuLLsbshqupMa48FvWl2afy17tAYp0','elxctLE-3CnMtbuLLsbshqupMa48FvWl2afy17tAYp0','23.236.165.124',1622848116,0,_binary 'webform_files|a:1:{i:17660;s:5:\"17660\";}'),(0,'ELxNhqSLGE5dmQ2QaEKQBVJcmLgNqlZJXaa0L4-Ye9A','ELxNhqSLGE5dmQ2QaEKQBVJcmLgNqlZJXaa0L4-Ye9A','172.96.80.225',1621342083,0,_binary 'webform_files|a:1:{i:12951;s:5:\"12951\";}'),(0,'ElXsXYV_fnjeHR6Jd4V8nbd-ljWBfTlyvAZ4_LSeUUA','ElXsXYV_fnjeHR6Jd4V8nbd-ljWBfTlyvAZ4_LSeUUA','139.180.227.30',1622271493,0,_binary 'webform_files|a:1:{i:15999;s:5:\"15999\";}'),(0,'elx_lwkjNo_nVC42JVTtRHcaDAGE19eZSCz0SPiiKtQ','elx_lwkjNo_nVC42JVTtRHcaDAGE19eZSCz0SPiiKtQ','23.250.45.83',1611327974,0,_binary 'webform_files|a:1:{i:5197;s:4:\"5197\";}'),(0,'em1fIyNQlcX70Q4htQu1OH1QyvugXIoJFwZMZyc3Cck','em1fIyNQlcX70Q4htQu1OH1QyvugXIoJFwZMZyc3Cck','216.180.105.170',1622239067,0,_binary 'webform_files|a:1:{i:15907;s:5:\"15907\";}'),(0,'EMbnBxSpc8dkD1fcuO38y073hTMkt5-h88V8Wkct-nY','EMbnBxSpc8dkD1fcuO38y073hTMkt5-h88V8Wkct-nY','31.29.186.138',1635417747,0,_binary 'webform_files|a:1:{i:18783;s:5:\"18783\";}'),(0,'embuavpJk2Hx610Mcmfdm3RQSNBAYeYqf8o6x2jiU5M','embuavpJk2Hx610Mcmfdm3RQSNBAYeYqf8o6x2jiU5M','199.34.87.140',1611360296,0,_binary 'webform_files|a:1:{i:5251;s:4:\"5251\";}'),(0,'emDN1cyxs6KJ7WchnFzUEIWnW0wWHaQFrhOprrB9VTM','emDN1cyxs6KJ7WchnFzUEIWnW0wWHaQFrhOprrB9VTM','139.180.227.30',1621363277,0,_binary 'webform_files|a:1:{i:13051;s:5:\"13051\";}'),(0,'emE8G6vXwOt0l1V93jBd8SEy86nVZoU0bsoMAP4Snqk','emE8G6vXwOt0l1V93jBd8SEy86nVZoU0bsoMAP4Snqk','41.246.25.212',1689348074,0,_binary 'webform_submission|a:1:{i:1318;s:2:\"10\";}'),(0,'eMi5fRFh9BN0yKY0SzeOZrFJgndgNJ64y8qokEjtK-A','eMi5fRFh9BN0yKY0SzeOZrFJgndgNJ64y8qokEjtK-A','199.34.87.140',1622673968,0,_binary 'webform_files|a:1:{i:17097;s:5:\"17097\";}'),(0,'EMJI7_JUS47ukLVqJcbQNA2k6yeTNjlaz4B0aallrwE','EMJI7_JUS47ukLVqJcbQNA2k6yeTNjlaz4B0aallrwE','167.160.73.82',1622293316,0,_binary 'webform_files|a:1:{i:16032;s:5:\"16032\";}'),(0,'EMJOZqAn1FdCjw54p9uPhf1clUd7rzwtTaflcn7xDwI','EMJOZqAn1FdCjw54p9uPhf1clUd7rzwtTaflcn7xDwI','139.180.3.160',1619449342,0,_binary 'webform_files|a:1:{i:8479;s:4:\"8479\";}'),(0,'EmlYEIOlODjStcCqBctc5xjjNiU9bzDrRCzpO9Zhxzs','EmlYEIOlODjStcCqBctc5xjjNiU9bzDrRCzpO9Zhxzs','207.182.27.142',1619352140,0,_binary 'webform_files|a:1:{i:8254;s:4:\"8254\";}'),(0,'EMMGMlctpvHqbsO-kFiizE4p4dcIogDYYDnf2X72tU4','EMMGMlctpvHqbsO-kFiizE4p4dcIogDYYDnf2X72tU4','193.19.206.81',1656943305,0,_binary 'webform_files|a:1:{i:19177;s:5:\"19177\";}'),(0,'En00zCMQk1Jg0knpn26f0Q4Ci3DjL2WTy4s7UPNhCpU','En00zCMQk1Jg0knpn26f0Q4Ci3DjL2WTy4s7UPNhCpU','139.180.3.160',1622043139,0,_binary 'webform_files|a:1:{i:15418;s:5:\"15418\";}'),(0,'eN4J7q80QZ9jMlXVPshkkAQm4yFuyACcCXMryvJ2oh4','eN4J7q80QZ9jMlXVPshkkAQm4yFuyACcCXMryvJ2oh4','152.44.105.51',1621027007,0,_binary 'webform_files|a:1:{i:12012;s:5:\"12012\";}'),(0,'ENAzC1bHmE7NQMi49KICgR_k91Lu88K-Snk-1CcZgps','ENAzC1bHmE7NQMi49KICgR_k91Lu88K-Snk-1CcZgps','172.96.80.225',1621146123,0,_binary 'webform_files|a:1:{i:12302;s:5:\"12302\";}'),(0,'EncqMeAdcXNgmdpzj_KZG3jckixvorlVfyYw2ucDnpM','EncqMeAdcXNgmdpzj_KZG3jckixvorlVfyYw2ucDnpM','152.44.98.93',1619829526,0,_binary 'webform_files|a:1:{i:9305;s:4:\"9305\";}'),(0,'eNFAMIKOH4J0ZnlzWaGaS1h6xzsSz1EyFFBa50MteIs','eNFAMIKOH4J0ZnlzWaGaS1h6xzsSz1EyFFBa50MteIs','23.250.45.83',1609062720,0,_binary 'webform_files|a:1:{i:1845;s:4:\"1845\";}'),(0,'EnFxEdMad30_Or5E2mfERnvT8Yx23fq9QP0xrGwKLXU','EnFxEdMad30_Or5E2mfERnvT8Yx23fq9QP0xrGwKLXU','23.236.165.124',1610694105,0,_binary 'webform_files|a:1:{i:4191;s:4:\"4191\";}'),(0,'enIK-PzkzN_hOYw_aut-moLmgZPPRb1zGYAWyNs-ORM','enIK-PzkzN_hOYw_aut-moLmgZPPRb1zGYAWyNs-ORM','199.34.87.140',1620569540,0,_binary 'webform_files|a:1:{i:10942;s:5:\"10942\";}'),(0,'EnI_l1IesX9TTZ78fLO88a5_Fm3chRrmEraSt5AMCy4','EnI_l1IesX9TTZ78fLO88a5_Fm3chRrmEraSt5AMCy4','23.250.45.83',1619424456,0,_binary 'webform_files|a:1:{i:8405;s:4:\"8405\";}'),(0,'ENM0KaZH7g6ZjCiRYEz60l9qWUqjpUnNSSkkinXpuiw','ENM0KaZH7g6ZjCiRYEz60l9qWUqjpUnNSSkkinXpuiw','207.182.27.142',1621287102,0,_binary 'webform_files|a:1:{i:12786;s:5:\"12786\";}');
INSERT INTO `sessions` VALUES (0,'enNMEQZ52xlD2sLIyHMiIVZnnfGlQnv1NgQWhylrFsA','enNMEQZ52xlD2sLIyHMiIVZnnfGlQnv1NgQWhylrFsA','152.44.98.93',1621058838,0,_binary 'webform_files|a:1:{i:12090;s:5:\"12090\";}'),(0,'enoX3oY9WPMuk7EnyPvpQhFUnplL4FDxGIvSFTlAWZk','enoX3oY9WPMuk7EnyPvpQhFUnplL4FDxGIvSFTlAWZk','152.44.98.93',1609043399,0,_binary 'webform_files|a:1:{i:1809;s:4:\"1809\";}'),(0,'EnScZ7rU4El5RmLU_NoT9PKmorhp1jq2CYZEzw2OAzg','EnScZ7rU4El5RmLU_NoT9PKmorhp1jq2CYZEzw2OAzg','152.44.105.51',1610748906,0,_binary 'webform_files|a:1:{i:4253;s:4:\"4253\";}'),(0,'ensMrmwqSM-UDY_aGB2CbOoYM8dORM86-LjLDvm1pZk','ensMrmwqSM-UDY_aGB2CbOoYM8dORM86-LjLDvm1pZk','152.44.105.51',1620395249,0,_binary 'webform_files|a:1:{i:10551;s:5:\"10551\";}'),(0,'ENUe48LF0wzurd9N_i58gzq5citjkTNbONMXZDVNqOQ','ENUe48LF0wzurd9N_i58gzq5citjkTNbONMXZDVNqOQ','172.96.80.225',1621848184,0,_binary 'webform_files|a:1:{i:14863;s:5:\"14863\";}'),(0,'enx7tPzbTPGixYPtz3t_SYiBz78FtvcsG2T8XQ7N96M','enx7tPzbTPGixYPtz3t_SYiBz78FtvcsG2T8XQ7N96M','216.180.105.170',1613928149,0,_binary 'webform_files|a:1:{i:6861;s:4:\"6861\";}'),(0,'eo-qo1ih2xghMk3BXMIyI2FVibHb79unW3pqy_ll4LI','eo-qo1ih2xghMk3BXMIyI2FVibHb79unW3pqy_ll4LI','172.96.80.225',1611558497,0,_binary 'webform_files|a:1:{i:5619;s:4:\"5619\";}'),(0,'EO1AemH7Zvu_cxUWtc6e-v1DmrvxYmg1QbamjLBerDE','EO1AemH7Zvu_cxUWtc6e-v1DmrvxYmg1QbamjLBerDE','199.34.87.140',1611066040,0,_binary 'webform_files|a:1:{i:4733;s:4:\"4733\";}'),(0,'EO2Cgjutpmxtl0en-T7Lup9gsZF7jJH2U-kg3Yl2XcE','EO2Cgjutpmxtl0en-T7Lup9gsZF7jJH2U-kg3Yl2XcE','167.160.73.82',1621211656,0,_binary 'webform_files|a:1:{i:12542;s:5:\"12542\";}'),(0,'Eo2P62AkY25kxObSNhAVAwhlvzPqptaiDzXfAruCs7Y','Eo2P62AkY25kxObSNhAVAwhlvzPqptaiDzXfAruCs7Y','23.250.45.83',1621582036,0,_binary 'webform_files|a:1:{i:13934;s:5:\"13934\";}'),(0,'eo4ndALLfSXLrbE2ntnyxDF2FERZf25aUJnw2NUALPk','eo4ndALLfSXLrbE2ntnyxDF2FERZf25aUJnw2NUALPk','31.29.186.138',1634802443,0,_binary 'webform_files|a:1:{i:18690;s:5:\"18690\";}'),(0,'eo7Tc0-w94HQgwyrn7WL-uZzl_oc3_O6wLG77bo2ELg','eo7Tc0-w94HQgwyrn7WL-uZzl_oc3_O6wLG77bo2ELg','139.180.227.30',1623000418,0,_binary 'webform_files|a:1:{i:18081;s:5:\"18081\";}'),(0,'EoA75IYzmUceeBo8Z1xcbFAOfMUduR_wSXA-tavg8G4','EoA75IYzmUceeBo8Z1xcbFAOfMUduR_wSXA-tavg8G4','162.223.122.16',1608539782,0,_binary 'webform_files|a:1:{i:1362;s:4:\"1362\";}'),(0,'EoFlB9ZXyyoVvb_4sPz37OGSF8SKeWNTYmilR8-A_aY','EoFlB9ZXyyoVvb_4sPz37OGSF8SKeWNTYmilR8-A_aY','139.180.3.160',1622804511,0,_binary 'webform_files|a:1:{i:17478;s:5:\"17478\";}'),(0,'eOGMkKmHreMKQaVku_dzwgGj8gei8NAe7DPKLR_BU2g','eOGMkKmHreMKQaVku_dzwgGj8gei8NAe7DPKLR_BU2g','152.44.105.51',1621559784,0,_binary 'webform_files|a:1:{i:13815;s:5:\"13815\";}'),(0,'eohh3TKT77acGjigmq2Ss5kr73tZpLWaLltOo_8Z6BI','eohh3TKT77acGjigmq2Ss5kr73tZpLWaLltOo_8Z6BI','31.29.186.138',1635527806,0,_binary 'webform_files|a:1:{i:18826;s:5:\"18826\";}'),(0,'eOjlwDo650_5ko1XWXDOBx2dXEVSuyGvi1K6jbUUWRc','eOjlwDo650_5ko1XWXDOBx2dXEVSuyGvi1K6jbUUWRc','199.34.87.140',1611492354,0,_binary 'webform_files|a:1:{i:5477;s:4:\"5477\";}'),(0,'EoLzqTTBOB1hlt5Q0PDw7IQifX2ngY8cLr6gWxoaa3Y','EoLzqTTBOB1hlt5Q0PDw7IQifX2ngY8cLr6gWxoaa3Y','139.180.3.160',1613828801,0,_binary 'webform_files|a:1:{i:6536;s:4:\"6536\";}'),(0,'EoMdiHSjd772fjnpNO9Uw8kpIq8h-XgfNfduYrfJwmo','EoMdiHSjd772fjnpNO9Uw8kpIq8h-XgfNfduYrfJwmo','139.180.227.30',1609570503,0,_binary 'webform_files|a:1:{i:2615;s:4:\"2615\";}'),(0,'EOqjouQ_mtLe1NuHthHhTioIazp99OopTZR0cuhkm4I','EOqjouQ_mtLe1NuHthHhTioIazp99OopTZR0cuhkm4I','216.180.105.170',1621945676,0,_binary 'webform_files|a:1:{i:15239;s:5:\"15239\";}'),(0,'eov0M1VTci11lZv-XXSaWpvBopFd_6FCgm5ihM0z9b8','eov0M1VTci11lZv-XXSaWpvBopFd_6FCgm5ihM0z9b8','172.96.80.225',1610192722,0,_binary 'webform_files|a:1:{i:3463;s:4:\"3463\";}'),(0,'EOvxwSiN5bapjHjj8bSxzjVWPxEisDSuyapPL0V9lEM','EOvxwSiN5bapjHjj8bSxzjVWPxEisDSuyapPL0V9lEM','23.250.45.83',1620656573,0,_binary 'webform_files|a:1:{i:11170;s:5:\"11170\";}'),(0,'EOY0CCrpPB5yGulscyMsLu1YuI5Jbqgn5mQ8KLsserw','EOY0CCrpPB5yGulscyMsLu1YuI5Jbqgn5mQ8KLsserw','139.180.227.30',1610357549,0,_binary 'webform_files|a:1:{i:3740;s:4:\"3740\";}'),(0,'ep0n_6ifAsZRqTDQqNfCJYWTWbqRiqRK3YB6d5W7-1Y','ep0n_6ifAsZRqTDQqNfCJYWTWbqRiqRK3YB6d5W7-1Y','23.250.45.83',1621718395,0,_binary 'webform_files|a:1:{i:14397;s:5:\"14397\";}'),(0,'Ep19WZWL4q2TCHsNvHqP9JeUvDW-Fgb2wF6Ux17zGwQ','Ep19WZWL4q2TCHsNvHqP9JeUvDW-Fgb2wF6Ux17zGwQ','207.182.27.142',1621815612,0,_binary 'webform_files|a:1:{i:14795;s:5:\"14795\";}'),(0,'Ep1j_M1XT_Xbmv8eiY-AObuF-1Y7UbSYENlXpu_zpfs','Ep1j_M1XT_Xbmv8eiY-AObuF-1Y7UbSYENlXpu_zpfs','152.44.98.93',1620395256,0,_binary 'webform_files|a:1:{i:10554;s:5:\"10554\";}'),(0,'EP55SvYwpybfMB_aKDOiJLUm0ozculumc_gJHRc6eQM','EP55SvYwpybfMB_aKDOiJLUm0ozculumc_gJHRc6eQM','167.160.73.82',1611569379,0,_binary 'webform_files|a:1:{i:5654;s:4:\"5654\";}'),(0,'eP6CUNnsHXqZ3X7HKclnthtpcapFJoScxOdqeUwzwJA','eP6CUNnsHXqZ3X7HKclnthtpcapFJoScxOdqeUwzwJA','23.250.45.83',1620744193,0,_binary 'webform_files|a:1:{i:11406;s:5:\"11406\";}'),(0,'Ep6dcxjvaXgOXlSdWuBuFooqG7C7MyBPBy0kQCRZnOQ','Ep6dcxjvaXgOXlSdWuBuFooqG7C7MyBPBy0kQCRZnOQ','23.250.45.83',1622554741,0,_binary 'webform_files|a:1:{i:16804;s:5:\"16804\";}'),(0,'eP9vKHOi78hMa8mQ2tABzNQfmiEayO4raMKZGeO8pNc','eP9vKHOi78hMa8mQ2tABzNQfmiEayO4raMKZGeO8pNc','167.160.73.82',1619884978,0,_binary 'webform_files|a:1:{i:9409;s:4:\"9409\";}'),(0,'ePa3W1nxtzi0fl8MZOWF2_v8XJ8jjYa-6yWK3NtYhkU','ePa3W1nxtzi0fl8MZOWF2_v8XJ8jjYa-6yWK3NtYhkU','142.147.109.239',1620907422,0,_binary 'webform_files|a:1:{i:11771;s:5:\"11771\";}'),(0,'EPaLOr70pz3C3m6XBhF366KkJZA0e3zOJySAYeN3CxA','EPaLOr70pz3C3m6XBhF366KkJZA0e3zOJySAYeN3CxA','142.147.109.239',1618881843,0,_binary 'webform_files|a:1:{i:7299;s:4:\"7299\";}'),(0,'ePbcye-Bouw8YHtLdEWqxZxAQYJqBVZS0thbgQPr4iE','ePbcye-Bouw8YHtLdEWqxZxAQYJqBVZS0thbgQPr4iE','152.44.98.93',1622967086,0,_binary 'webform_files|a:1:{i:17963;s:5:\"17963\";}'),(0,'ePDWcYEzwDcmQRSttogc3aayMbBqCgAdpHhPqyALhqs','ePDWcYEzwDcmQRSttogc3aayMbBqCgAdpHhPqyALhqs','69.4.84.207',1611265202,0,_binary 'webform_files|a:1:{i:5105;s:4:\"5105\";}'),(0,'EPDZXXkRFM8cf5XVRy6hFt2-0UIMTsFy1kcRwdls8OY','EPDZXXkRFM8cf5XVRy6hFt2-0UIMTsFy1kcRwdls8OY','149.20.241.20',1622717529,0,_binary 'webform_files|a:1:{i:17227;s:5:\"17227\";}'),(0,'ePEfxnp3nO5QGqYLrEEpLWf25lMGleJ_6a28pQX3blA','ePEfxnp3nO5QGqYLrEEpLWf25lMGleJ_6a28pQX3blA','172.96.80.225',1622651760,0,_binary 'webform_files|a:1:{i:17011;s:5:\"17011\";}'),(0,'EpFAwT_ywlu39bw3L4O6_Z-BkZw0TfYASwsypxBq3hs','EpFAwT_ywlu39bw3L4O6_Z-BkZw0TfYASwsypxBq3hs','199.34.87.140',1611427817,0,_binary 'webform_files|a:1:{i:5367;s:4:\"5367\";}'),(0,'epgtZm8idfyLhUOrkX6eKdA2N3_nMu-6KJlWmHqECzU','epgtZm8idfyLhUOrkX6eKdA2N3_nMu-6KJlWmHqECzU','139.180.3.160',1621314021,0,_binary 'webform_files|a:1:{i:12833;s:5:\"12833\";}'),(0,'EPhgu8N97NF59gDqqJHKNwjJZvo2rFSZFknaYTWrRms','EPhgu8N97NF59gDqqJHKNwjJZvo2rFSZFknaYTWrRms','172.96.80.225',1609062901,0,_binary 'webform_files|a:1:{i:1854;s:4:\"1854\";}'),(0,'EPKskU2i4gt4UN_rXdobJbxjXoosEuaMX_9X8kTeSGs','EPKskU2i4gt4UN_rXdobJbxjXoosEuaMX_9X8kTeSGs','139.180.227.30',1619209360,0,_binary 'webform_files|a:1:{i:7943;s:4:\"7943\";}'),(0,'EPOng-HDBoW3qSEgQ9MD6ts-GkAve_UVOeCxj3voTeQ','EPOng-HDBoW3qSEgQ9MD6ts-GkAve_UVOeCxj3voTeQ','167.160.73.82',1620874322,0,_binary 'webform_files|a:1:{i:11657;s:5:\"11657\";}'),(0,'eppMh_AJFN5PW5X__f5jh7814_T4OJolBleu6-OlW8M','eppMh_AJFN5PW5X__f5jh7814_T4OJolBleu6-OlW8M','199.34.87.140',1621880985,0,_binary 'webform_files|a:1:{i:15028;s:5:\"15028\";}'),(0,'epqKZ9W0ooF0aR_2Owp6NEoiugj0JvDCFDbdTlr5TD8','epqKZ9W0ooF0aR_2Owp6NEoiugj0JvDCFDbdTlr5TD8','139.180.227.30',1619481921,0,_binary 'webform_files|a:1:{i:8523;s:4:\"8523\";}'),(0,'EpSAKayescSsIWrQrH2iS3p8ChBp9l5G8wGR3byamjQ','EpSAKayescSsIWrQrH2iS3p8ChBp9l5G8wGR3byamjQ','152.44.98.93',1613798354,0,_binary 'webform_files|a:1:{i:6493;s:4:\"6493\";}'),(0,'EPWL368MRPEiw3yzBAbGZ21EOSXnVfD98nsl113ySGk','EPWL368MRPEiw3yzBAbGZ21EOSXnVfD98nsl113ySGk','207.182.27.142',1619949838,0,_binary 'webform_files|a:1:{i:9574;s:4:\"9574\";}'),(0,'EpxDCyRI0tlZiwM5bnM7Rti8bTP_GxKPBF2_IEsjkA8','EpxDCyRI0tlZiwM5bnM7Rti8bTP_GxKPBF2_IEsjkA8','172.96.80.225',1609284353,0,_binary 'webform_files|a:1:{i:2200;s:4:\"2200\";}'),(0,'epxodfz30sT_KXNbttlMG5kh0UdZgdRUtMQblQXLS28','epxodfz30sT_KXNbttlMG5kh0UdZgdRUtMQblQXLS28','152.44.98.93',1611526011,0,_binary 'webform_files|a:1:{i:5555;s:4:\"5555\";}'),(0,'EpzDXTOQOY3aSU10kFc2gt5Aa5eJdH5mjkLkMe-RxR0','EpzDXTOQOY3aSU10kFc2gt5Aa5eJdH5mjkLkMe-RxR0','23.250.45.83',1613884635,0,_binary 'webform_files|a:1:{i:6750;s:4:\"6750\";}'),(0,'eq54lqWVhdrfpYkZ2H-oUaYLNWPXDWWXc39qvyCkVl8','eq54lqWVhdrfpYkZ2H-oUaYLNWPXDWWXc39qvyCkVl8','139.180.227.30',1619644957,0,_binary 'webform_files|a:1:{i:8846;s:4:\"8846\";}'),(0,'eQ5QSofaOY-7dwBiDufCwXzXE1jwfDQjE7xdNjadkbs','eQ5QSofaOY-7dwBiDufCwXzXE1jwfDQjE7xdNjadkbs','216.180.105.170',1619797021,0,_binary 'webform_files|a:1:{i:9188;s:4:\"9188\";}'),(0,'eQ8sN1e4XqGVA2h4VoK6OuOwwGpszFCAeFOO6G1tT24','eQ8sN1e4XqGVA2h4VoK6OuOwwGpszFCAeFOO6G1tT24','142.147.109.239',1619644897,0,_binary 'webform_files|a:1:{i:8830;s:4:\"8830\";}'),(0,'eQaN1W-JikbGdmSEJvceg2pGPu_dw3XK5KVOkcwhFkc','eQaN1W-JikbGdmSEJvceg2pGPu_dw3XK5KVOkcwhFkc','172.96.80.225',1609579611,0,_binary 'webform_files|a:1:{i:2633;s:4:\"2633\";}'),(0,'eqbN1ozS0cJ-P6vA7C0AWWE3FGBO9VxINFsaQTwJdp0','eqbN1ozS0cJ-P6vA7C0AWWE3FGBO9VxINFsaQTwJdp0','167.160.73.82',1609777329,0,_binary 'webform_files|a:1:{i:2908;s:4:\"2908\";}'),(0,'eQJT8WJac4lkVqvZ50aO1mp5HXvDeGD_V7GxlJDLZ_U','eQJT8WJac4lkVqvZ50aO1mp5HXvDeGD_V7GxlJDLZ_U','199.34.87.140',1609973381,0,_binary 'webform_files|a:1:{i:3182;s:4:\"3182\";}'),(0,'EqlDDizQnOLzgC8rvoK79OQU8IlWHBTHSYbnWNskBLs','EqlDDizQnOLzgC8rvoK79OQU8IlWHBTHSYbnWNskBLs','149.20.241.20',1613630754,0,_binary 'webform_files|a:1:{i:5983;s:4:\"5983\";}'),(0,'eqNdy7ZMuU_hoTZ6q8sAsR5er9_NZr4MJnH9lly3vbI','eqNdy7ZMuU_hoTZ6q8sAsR5er9_NZr4MJnH9lly3vbI','23.250.45.83',1618925638,0,_binary 'webform_files|a:1:{i:7373;s:4:\"7373\";}'),(0,'EqPEnnK1Y-ZG_R17plNe5rNRWeVVqtTsh-ZtwY47680','EqPEnnK1Y-ZG_R17plNe5rNRWeVVqtTsh-ZtwY47680','216.180.105.170',1621559953,0,_binary 'webform_files|a:1:{i:13884;s:5:\"13884\";}'),(0,'EqRA1T-72yZrZfSpkBUIUsW2NBn6MA97xpD_OnCcv8Q','EqRA1T-72yZrZfSpkBUIUsW2NBn6MA97xpD_OnCcv8Q','167.160.73.82',1619829445,0,_binary 'webform_files|a:1:{i:9268;s:4:\"9268\";}'),(0,'eqrEXbLctJDfFSTtOzfE36F0wsSsHpiXRYbBZHBgwWM','eqrEXbLctJDfFSTtOzfE36F0wsSsHpiXRYbBZHBgwWM','139.180.227.30',1621718412,0,_binary 'webform_files|a:1:{i:14405;s:5:\"14405\";}'),(0,'eQS3hsUfQuEP54jrZl0P_EaCq10OOITOvC01O_OCyJQ','eQS3hsUfQuEP54jrZl0P_EaCq10OOITOvC01O_OCyJQ','139.180.227.30',1621265774,0,_binary 'webform_files|a:1:{i:12696;s:5:\"12696\";}'),(0,'eqWtooVhoS_K7FZ5C63XwkFF1nLue2hxGlhoFqSJsMY','eqWtooVhoS_K7FZ5C63XwkFF1nLue2hxGlhoFqSJsMY','23.250.45.83',1622457289,0,_binary 'webform_files|a:1:{i:16515;s:5:\"16515\";}'),(0,'eR-SHv2tXn_jcTrQNUerU0IR8fg-ihq9jYI27aX-bpI','eR-SHv2tXn_jcTrQNUerU0IR8fg-ihq9jYI27aX-bpI','152.44.105.51',1613730310,0,_binary 'webform_files|a:1:{i:6255;s:4:\"6255\";}'),(0,'ER0NhosPo8lIyQT5asUQYmHW2GeObl1GCPhNGqd3b8g','ER0NhosPo8lIyQT5asUQYmHW2GeObl1GCPhNGqd3b8g','69.4.84.207',1610039506,0,_binary 'webform_files|a:1:{i:3253;s:4:\"3253\";}'),(0,'Er1p6y1fsgsL1Oab7w53bEU8fHsMCqFuW9V0IkiU8-0','Er1p6y1fsgsL1Oab7w53bEU8fHsMCqFuW9V0IkiU8-0','207.182.27.142',1619547787,0,_binary 'webform_files|a:1:{i:8662;s:4:\"8662\";}'),(0,'eR2s3-exc4lnTJhBZNAKX6voJr-kS7lI8BedEDs1QLM','eR2s3-exc4lnTJhBZNAKX6voJr-kS7lI8BedEDs1QLM','23.236.165.124',1620068815,0,_binary 'webform_files|a:1:{i:9808;s:4:\"9808\";}'),(0,'ER4lrN2pBhGYa4N2MlpRF2uUTCRmbZ5JngoC2shMSV4','ER4lrN2pBhGYa4N2MlpRF2uUTCRmbZ5JngoC2shMSV4','167.160.73.82',1621254735,0,_binary 'webform_files|a:1:{i:12676;s:5:\"12676\";}'),(0,'ER8PqLUQGwHa_Rm0YGtCidpBRDH9ojIbtmyhWMcUeKw','ER8PqLUQGwHa_Rm0YGtCidpBRDH9ojIbtmyhWMcUeKw','207.182.27.142',1620210416,0,_binary 'webform_files|a:1:{i:10134;s:5:\"10134\";}'),(0,'EraSgMZ7DmNDfrZ9EnBtaINibyti9PB7YvA0iX88PKw','EraSgMZ7DmNDfrZ9EnBtaINibyti9PB7YvA0iX88PKw','199.34.87.140',1613363743,0,_binary 'webform_files|a:1:{i:5842;s:4:\"5842\";}'),(0,'ErGgxtJrNCD83d5OudwgDywzIqTwhMz-AYOwMbIZwsw','ErGgxtJrNCD83d5OudwgDywzIqTwhMz-AYOwMbIZwsw','172.105.118.59',1694056302,0,''),(0,'erHM5Ww4wxGL1KukrGPZQUBmOXxZnrV5tPBN015DiSY','erHM5Ww4wxGL1KukrGPZQUBmOXxZnrV5tPBN015DiSY','168.80.247.64',1610159968,0,_binary 'webform_files|a:1:{i:3439;s:4:\"3439\";}'),(0,'ERhshn52-JsUdBd6a6iIDkcPjbT8zoxzQcPSD9ZH51g','ERhshn52-JsUdBd6a6iIDkcPjbT8zoxzQcPSD9ZH51g','142.147.109.239',1621848190,0,_binary 'webform_files|a:1:{i:14866;s:5:\"14866\";}'),(0,'erHZ6bDAJbsG4W18H3WxYVVoBVqg_ox94vIHjr678qY','erHZ6bDAJbsG4W18H3WxYVVoBVqg_ox94vIHjr678qY','139.180.227.30',1619581446,0,_binary 'webform_files|a:1:{i:8733;s:4:\"8733\";}'),(0,'eRmXQyXP7T0EpjfcmB-w67pD3ybiMeq1EV8523xRWFE','eRmXQyXP7T0EpjfcmB-w67pD3ybiMeq1EV8523xRWFE','139.180.3.160',1613982855,0,_binary 'webform_files|a:1:{i:7025;s:4:\"7025\";}'),(0,'ErOBh6CDPXa3RQR5hgLI5QKoLIeofhFOZySFAaQsDCQ','ErOBh6CDPXa3RQR5hgLI5QKoLIeofhFOZySFAaQsDCQ','152.44.98.93',1613938797,0,_binary 'webform_files|a:1:{i:6884;s:4:\"6884\";}'),(0,'erv68g8IzCcTAJTWNY9a6UcseSxzCpVU59Gw8JcH8JQ','erv68g8IzCcTAJTWNY9a6UcseSxzCpVU59Gw8JcH8JQ','207.182.27.142',1622717481,0,_binary 'webform_files|a:1:{i:17210;s:5:\"17210\";}'),(0,'ErX9yzJnXkhUVrszpcHBPnqMYzkAfz6L0C-8yhyl1zA','ErX9yzJnXkhUVrszpcHBPnqMYzkAfz6L0C-8yhyl1zA','167.160.73.82',1622782375,0,_binary 'webform_files|a:1:{i:17436;s:5:\"17436\";}'),(0,'ErZQQNazghOXvoPlPBbUEEb1ZhzAd8gF4ZFHcAH1D78','ErZQQNazghOXvoPlPBbUEEb1ZhzAd8gF4ZFHcAH1D78','142.147.109.239',1621750795,0,_binary 'webform_files|a:1:{i:14530;s:5:\"14530\";}'),(0,'Es0jKH0UVG36eftUpQjx2jj8lMGY5jsdWDME13OdELc','Es0jKH0UVG36eftUpQjx2jj8lMGY5jsdWDME13OdELc','167.160.73.82',1619547721,0,_binary 'webform_files|a:1:{i:8644;s:4:\"8644\";}'),(0,'ES1yVYSp88f8uOizc_heGQC-9G_oS70SJXi-9VnpecU','ES1yVYSp88f8uOizc_heGQC-9G_oS70SJXi-9VnpecU','172.96.80.225',1609240888,0,_binary 'webform_files|a:1:{i:2134;s:4:\"2134\";}'),(0,'ES72giEAMWSKVdU0sxGEGx4niB2UsE4NQXUedIH7v1U','ES72giEAMWSKVdU0sxGEGx4niB2UsE4NQXUedIH7v1U','172.96.80.225',1621614435,0,_binary 'webform_files|a:1:{i:14043;s:5:\"14043\";}'),(0,'ESApimF6nUdBK-ZWVXUR6NWTjKePGCN8L6pgFcwj4GY','ESApimF6nUdBK-ZWVXUR6NWTjKePGCN8L6pgFcwj4GY','172.96.80.225',1620678758,0,_binary 'webform_files|a:1:{i:11225;s:5:\"11225\";}'),(0,'eSC_YyDK2_9unp4UOd-DJ8e-qZA6_ulETBMSQzE_idM','eSC_YyDK2_9unp4UOd-DJ8e-qZA6_ulETBMSQzE_idM','152.44.105.51',1609064412,0,_binary 'webform_files|a:1:{i:1866;s:4:\"1866\";}'),(0,'ESDewM1GrcAoj50lixJps9gbuDmK7f_ARUW_WVck6ec','ESDewM1GrcAoj50lixJps9gbuDmK7f_ARUW_WVck6ec','142.147.109.239',1621113713,0,_binary 'webform_files|a:1:{i:12224;s:5:\"12224\";}'),(0,'EsdNQMlmI4lU9caOIOThI9o_8s8byc5iNjNIqfkRkuU','EsdNQMlmI4lU9caOIOThI9o_8s8byc5iNjNIqfkRkuU','23.236.165.124',1609415578,0,_binary 'webform_files|a:1:{i:2382;s:4:\"2382\";}'),(0,'EsEPMgMRDETfY5YII8_vi5ZV4W6ld5qh4lOWnQPsCdg','EsEPMgMRDETfY5YII8_vi5ZV4W6ld5qh4lOWnQPsCdg','139.180.227.30',1620711258,0,_binary 'webform_files|a:1:{i:11338;s:5:\"11338\";}'),(0,'eSEWFjVucFcdn2ue7ByTKsChhO4uYC-GSTS1W6gx-kk','eSEWFjVucFcdn2ue7ByTKsChhO4uYC-GSTS1W6gx-kk','139.180.3.160',1621189037,0,_binary 'webform_files|a:1:{i:12419;s:5:\"12419\";}'),(0,'Esgvd0R12wFtPVtkaRuY7gZ3DbObcWgHcBfkjeYoqVE','Esgvd0R12wFtPVtkaRuY7gZ3DbObcWgHcBfkjeYoqVE','216.180.105.170',1613798036,0,_binary 'webform_files|a:1:{i:6485;s:4:\"6485\";}'),(0,'eShawayn-0uwLnACqcFH3tX1LK8960STsU4OlN22v6w','eShawayn-0uwLnACqcFH3tX1LK8960STsU4OlN22v6w','168.80.247.64',1610324290,0,_binary 'webform_files|a:1:{i:3652;s:4:\"3652\";}'),(0,'EShoMn1ih_iaMNmmX9PDwPvfqfk1xbOEUU6yFdAoLfo','EShoMn1ih_iaMNmmX9PDwPvfqfk1xbOEUU6yFdAoLfo','167.160.73.82',1622043338,0,_binary 'webform_files|a:1:{i:15481;s:5:\"15481\";}'),(0,'esiiHRxJWD3Y0q5UAreOv4wWtZlWWsX_xl7y6P56x6g','esiiHRxJWD3Y0q5UAreOv4wWtZlWWsX_xl7y6P56x6g','152.44.105.51',1619307719,0,_binary 'webform_files|a:1:{i:8143;s:4:\"8143\";}'),(0,'eSioyXyI5BROIwhg9t0mu0nAB9hrdd_9X5FPW-W231c','eSioyXyI5BROIwhg9t0mu0nAB9hrdd_9X5FPW-W231c','139.180.3.160',1621440209,0,_binary 'webform_files|a:1:{i:13342;s:5:\"13342\";}'),(0,'esJwQosvE69M0_EaZLGKnGNXmJnm51x1_mDmw_X-mmo','esJwQosvE69M0_EaZLGKnGNXmJnm51x1_mDmw_X-mmo','23.250.45.83',1612758202,0,_binary 'webform_files|a:1:{i:5770;s:4:\"5770\";}'),(0,'ESLREr4EYdnr7Gvt639NJP3RQifqWzeU_reAfK7efT4','ESLREr4EYdnr7Gvt639NJP3RQifqWzeU_reAfK7efT4','139.180.227.30',1620787605,0,_binary 'webform_files|a:1:{i:11492;s:5:\"11492\";}'),(0,'eSn9X9IRSEt8H9b5p8Mrq1mjQ3d8nx0KNSBR-xQKPTQ','eSn9X9IRSEt8H9b5p8Mrq1mjQ3d8nx0KNSBR-xQKPTQ','139.180.3.160',1620188500,0,_binary 'webform_files|a:1:{i:10075;s:5:\"10075\";}'),(0,'Eso_j4Jp_6E87_xzhAZTITkTEcOYOPSO0IaX0KZggFM','Eso_j4Jp_6E87_xzhAZTITkTEcOYOPSO0IaX0KZggFM','41.113.144.25',1677826534,0,_binary 'webform_submission|a:1:{i:1289;s:2:\"10\";}'),(0,'esRB1sTRPfm5L7j3L-5nv-9J7aP_CIXVz63TwIZTRZ0','esRB1sTRPfm5L7j3L-5nv-9J7aP_CIXVz63TwIZTRZ0','23.250.45.83',1611846916,0,_binary 'webform_files|a:1:{i:5685;s:4:\"5685\";}'),(0,'estoqzxSrZKipkncB4PHYbTkm-RzYuQ0wIwUBOrhS9M','estoqzxSrZKipkncB4PHYbTkm-RzYuQ0wIwUBOrhS9M','168.80.247.64',1613138115,0,_binary 'webform_files|a:1:{i:5805;s:4:\"5805\";}'),(0,'eSvAezilwbb7I5GLocc6x2HCVeAL74hfTgQRU1KhX9U','eSvAezilwbb7I5GLocc6x2HCVeAL74hfTgQRU1KhX9U','23.236.165.124',1610940332,0,_binary 'webform_files|a:1:{i:4559;s:4:\"4559\";}'),(0,'ESv_OZTUs9hurfNFEMNolmPvGQlH9KoWLcll0jlBBmo','ESv_OZTUs9hurfNFEMNolmPvGQlH9KoWLcll0jlBBmo','167.160.73.82',1609109363,0,_binary 'webform_files|a:1:{i:1959;s:4:\"1959\";}'),(0,'esyNij2WpOZtaiFe5CTNcHeR7KwYs2P6jF8FZOaba70','esyNij2WpOZtaiFe5CTNcHeR7KwYs2P6jF8FZOaba70','23.250.45.83',1610815917,0,_binary 'webform_files|a:1:{i:4351;s:4:\"4351\";}'),(0,'eT4Phdd3TBJeeIluvbl5mwGN3H8tn8718uqTAYCQ0hQ','eT4Phdd3TBJeeIluvbl5mwGN3H8tn8718uqTAYCQ0hQ','207.182.27.142',1619449266,0,_binary 'webform_files|a:1:{i:8458;s:4:\"8458\";}'),(0,'eTBL4bjo9cc7Vdp5Mhc_-Z4lPq0JQBVmJaGuR9YSOlo','eTBL4bjo9cc7Vdp5Mhc_-Z4lPq0JQBVmJaGuR9YSOlo','139.180.3.160',1620656622,0,_binary 'webform_files|a:1:{i:11195;s:5:\"11195\";}'),(0,'eTBmwVn1joO2xXt3u8PHuGMMEZq6C9enYjPQgGicnWc','eTBmwVn1joO2xXt3u8PHuGMMEZq6C9enYjPQgGicnWc','5.227.184.152',1639649514,0,_binary 'webform_files|a:1:{i:18943;s:5:\"18943\";}'),(0,'eTDF2ymx6b3Pk3Gn_V6Qy3L6ex8nNbmksxLXR2PnUCI','eTDF2ymx6b3Pk3Gn_V6Qy3L6ex8nNbmksxLXR2PnUCI','149.20.241.20',1621494826,0,_binary 'webform_files|a:1:{i:13598;s:5:\"13598\";}'),(0,'eTdk1nc1AjW7W5F_IwWrEwt0FEaM_-4Su4CtZB0CqXI','eTdk1nc1AjW7W5F_IwWrEwt0FEaM_-4Su4CtZB0CqXI','23.250.45.83',1611349244,0,_binary 'webform_files|a:1:{i:5230;s:4:\"5230\";}'),(0,'EtFOeB7hIluTB44cdgo3BtM3zIipOSFFm9wbhom5W3I','EtFOeB7hIluTB44cdgo3BtM3zIipOSFFm9wbhom5W3I','216.180.105.170',1613602204,0,_binary 'webform_files|a:1:{i:5906;s:4:\"5906\";}'),(0,'etgeOSPV2mmyRaJ-uA9uV8ru5_A7b8uLoxUG9jMwoBs','etgeOSPV2mmyRaJ-uA9uV8ru5_A7b8uLoxUG9jMwoBs','152.44.105.51',1619098964,0,_binary 'webform_files|a:1:{i:7714;s:4:\"7714\";}'),(0,'ETgNPsE1qSyHoLr_h6xDPuu4aQMlF3lurJFBRDNujiA','ETgNPsE1qSyHoLr_h6xDPuu4aQMlF3lurJFBRDNujiA','23.236.165.124',1619275638,0,_binary 'webform_files|a:1:{i:8075;s:4:\"8075\";}'),(0,'ETJW4jpuL9HcprOLu7yZkY4SG-CpDXRyJopycw8XB_Y','ETJW4jpuL9HcprOLu7yZkY4SG-CpDXRyJopycw8XB_Y','172.96.80.225',1622348184,0,_binary 'webform_files|a:1:{i:16190;s:5:\"16190\";}'),(0,'ETke7XIr7oTJZFDBlfjAYHogStEuIzahGJbWX9wI0rI','ETke7XIr7oTJZFDBlfjAYHogStEuIzahGJbWX9wI0rI','216.180.105.170',1622010797,0,_binary 'webform_files|a:1:{i:15375;s:5:\"15375\";}'),(0,'ETLGHuNJwMNTHVQPH4nKHWyBJt2AG3n3_Vigy17JdB0','ETLGHuNJwMNTHVQPH4nKHWyBJt2AG3n3_Vigy17JdB0','152.44.98.93',1621407467,0,_binary 'webform_files|a:1:{i:13214;s:5:\"13214\";}'),(0,'ETmYmI9gWtw6iM3OpQVpzhbT9bXygn66IEJzaMmGgV0','ETmYmI9gWtw6iM3OpQVpzhbT9bXygn66IEJzaMmGgV0','23.236.165.124',1621946686,0,_binary 'webform_files|a:1:{i:15265;s:5:\"15265\";}'),(0,'eTO9i15J6jSu06Jz_wjYO94skmE8jVV-Bqg24051QcM','eTO9i15J6jSu06Jz_wjYO94skmE8jVV-Bqg24051QcM','139.180.3.160',1619917441,0,_binary 'webform_files|a:1:{i:9503;s:4:\"9503\";}'),(0,'eTPdFg7acRsaTgfNiCnw74BK2hLKH9Esbg_uSNqXTCQ','eTPdFg7acRsaTgfNiCnw74BK2hLKH9Esbg_uSNqXTCQ','23.250.45.83',1619481982,0,_binary 'webform_files|a:1:{i:8548;s:4:\"8548\";}'),(0,'ETPFE0Dhb2HsbOU_d1GPZ2GGDoRhyI82k4GUIcz-eJE','ETPFE0Dhb2HsbOU_d1GPZ2GGDoRhyI82k4GUIcz-eJE','149.20.241.20',1613797271,0,_binary 'webform_files|a:1:{i:6467;s:4:\"6467\";}'),(0,'etY-BLO_Uyz695-aousdwLzxO0vTTuWEa8yvqmSLraM','etY-BLO_Uyz695-aousdwLzxO0vTTuWEa8yvqmSLraM','172.96.80.225',1622684927,0,_binary 'webform_files|a:1:{i:17171;s:5:\"17171\";}'),(0,'Eu-RXCGRuYnCs-oql82LvzN0Um4cJvFicstZdvG6HRY','Eu-RXCGRuYnCs-oql82LvzN0Um4cJvFicstZdvG6HRY','82.205.16.14',1604151622,0,_binary 'webform_files|a:5:{i:1116;s:4:\"1116\";i:1117;s:4:\"1117\";i:1157;s:4:\"1157\";i:1158;s:4:\"1158\";i:1175;s:4:\"1175\";}'),(0,'eu1t3hl1exf1Z_AnWLq3jf2HB-GWYbk7RPKYI8gXjtg','eu1t3hl1exf1Z_AnWLq3jf2HB-GWYbk7RPKYI8gXjtg','216.180.105.170',1619481901,0,_binary 'webform_files|a:1:{i:8515;s:4:\"8515\";}'),(0,'Eu1Z8xRj_eIyWA1koOoYKTu54Gnpiv-rU2HUZaq9r1s','Eu1Z8xRj_eIyWA1koOoYKTu54Gnpiv-rU2HUZaq9r1s','139.180.3.160',1621004786,0,_binary 'webform_files|a:1:{i:12001;s:5:\"12001\";}'),(0,'Eu5yVY21RNlDuEwYx1qFJews_WiH9dGtxoU5T5nBzrw','Eu5yVY21RNlDuEwYx1qFJews_WiH9dGtxoU5T5nBzrw','172.96.80.225',1620451308,0,_binary 'webform_files|a:1:{i:10681;s:5:\"10681\";}'),(0,'eU6DnLXgQJhyj9JV9hJWxFh1GNnEimQJjMGUqqio-ls','eU6DnLXgQJhyj9JV9hJWxFh1GNnEimQJjMGUqqio-ls','167.160.73.82',1621815552,0,_binary 'webform_files|a:1:{i:14767;s:5:\"14767\";}'),(0,'EU7peIJ7zylq4JwhqVd9gCGP5edskB_bsA-SrbVXhVQ','EU7peIJ7zylq4JwhqVd9gCGP5edskB_bsA-SrbVXhVQ','152.44.98.93',1619242659,0,_binary 'webform_files|a:1:{i:8017;s:4:\"8017\";}'),(0,'eu9UsBZo8E-fahjZ0Mknh1TC81gdPVmeV2xvFI8LRWA','eu9UsBZo8E-fahjZ0Mknh1TC81gdPVmeV2xvFI8LRWA','152.44.105.51',1622750677,0,_binary 'webform_files|a:1:{i:17373;s:5:\"17373\";}'),(0,'eUbQTrVZZcOGE3qT4RCXY7FvCviv76vD5gX8H-SWq-E','eUbQTrVZZcOGE3qT4RCXY7FvCviv76vD5gX8H-SWq-E','31.29.186.138',1635248126,0,_binary 'webform_files|a:1:{i:18758;s:5:\"18758\";}'),(0,'EuefcpJnd2VT_KTX2CiwS-xEAkwIZxPtpVCEqWRqhw4','EuefcpJnd2VT_KTX2CiwS-xEAkwIZxPtpVCEqWRqhw4','23.250.45.83',1621582008,0,_binary 'webform_files|a:1:{i:13922;s:5:\"13922\";}'),(0,'EUerNGykcbLYG6OZ8SCVRcvcZhO1Cyva8eXscrp8x3w','EUerNGykcbLYG6OZ8SCVRcvcZhO1Cyva8eXscrp8x3w','139.180.227.30',1609579610,0,_binary 'webform_files|a:1:{i:2632;s:4:\"2632\";}'),(0,'EueRx8pJj_uFhThg7JHP91cQvmtGAEu7Vo9wwoAK5rA','EueRx8pJj_uFhThg7JHP91cQvmtGAEu7Vo9wwoAK5rA','23.236.165.124',1622587111,0,_binary 'webform_files|a:1:{i:16887;s:5:\"16887\";}'),(0,'EUH7u-vE7Dk3CoUQ99VVJ3cSrdsOcdgyHH49YEpOYS0','EUH7u-vE7Dk3CoUQ99VVJ3cSrdsOcdgyHH49YEpOYS0','139.180.3.160',1620286617,0,_binary 'webform_files|a:1:{i:10296;s:5:\"10296\";}'),(0,'eUJFdYeSemHp_OLnqbm8O1eYze4rZzJYVAnYB2mFtiw','eUJFdYeSemHp_OLnqbm8O1eYze4rZzJYVAnYB2mFtiw','167.160.73.82',1619144029,0,_binary 'webform_files|a:1:{i:7816;s:4:\"7816\";}'),(0,'EUk-yWLJRN7Polkn52JWVZSYc4ibeHkrojeKwcgP-Ek','EUk-yWLJRN7Polkn52JWVZSYc4ibeHkrojeKwcgP-Ek','139.180.227.30',1622391465,0,_binary 'webform_files|a:1:{i:16313;s:5:\"16313\";}'),(0,'eUKP8FIFpATODzyNBt5WPI9vcLDxSKbmMvzXv06vN_A','eUKP8FIFpATODzyNBt5WPI9vcLDxSKbmMvzXv06vN_A','23.250.45.83',1621314160,0,_binary 'webform_files|a:1:{i:12888;s:5:\"12888\";}'),(0,'eukzgr89Luk68T7QtkXQVbtt-_xJqIi5iOcM07KyRSk','eukzgr89Luk68T7QtkXQVbtt-_xJqIi5iOcM07KyRSk','167.160.73.82',1620907372,0,_binary 'webform_files|a:1:{i:11751;s:5:\"11751\";}'),(0,'eUmcDaBzmp4u4prNlEElf-tyxknG0XWbl4E-nMcVwMI','eUmcDaBzmp4u4prNlEElf-tyxknG0XWbl4E-nMcVwMI','167.160.73.82',1621156585,0,_binary 'webform_files|a:1:{i:12306;s:5:\"12306\";}'),(0,'EUMiO4NR_7qsHJjpCQhLdubAP-4zxJe9HQaRyiUmXxU','EUMiO4NR_7qsHJjpCQhLdubAP-4zxJe9HQaRyiUmXxU','152.44.98.93',1618860192,0,_binary 'webform_files|a:1:{i:7263;s:4:\"7263\";}'),(0,'euMJHgBSyhjhKqpCdHlxy3DBT809DAUKtcV2QLHFSQ4','euMJHgBSyhjhKqpCdHlxy3DBT809DAUKtcV2QLHFSQ4','23.236.165.124',1619797023,0,_binary 'webform_files|a:1:{i:9189;s:4:\"9189\";}'),(0,'eunwcG-6lnuTYsCUzm02e9vyM2KMrZp1uKMqc4vjeEw','eunwcG-6lnuTYsCUzm02e9vyM2KMrZp1uKMqc4vjeEw','149.20.241.20',1622815047,0,_binary 'webform_files|a:1:{i:17533;s:5:\"17533\";}'),(0,'EuuR6kd4ihCkawkll_k02YT0UidJIUk2HLE5yr_s31Y','EuuR6kd4ihCkawkll_k02YT0UidJIUk2HLE5yr_s31Y','139.180.227.30',1620994013,0,_binary 'webform_files|a:1:{i:11951;s:5:\"11951\";}'),(0,'EuV1pFxSuMx09CH7h51RiRvjerslXjpKiscp6JcCxFU','EuV1pFxSuMx09CH7h51RiRvjerslXjpKiscp6JcCxFU','167.160.73.82',1622880108,0,_binary 'webform_files|a:1:{i:17701;s:5:\"17701\";}'),(0,'Ev13QuhQXjWKYnzVWoFt851yFvB8ahbGVGWwAtExDFM','Ev13QuhQXjWKYnzVWoFt851yFvB8ahbGVGWwAtExDFM','167.160.73.82',1609448350,0,_binary 'webform_files|a:1:{i:2428;s:4:\"2428\";}'),(0,'ev4GuhSy9IT3Q6ImCJWmgN0kThdK---1zU-wOHGfNsE','ev4GuhSy9IT3Q6ImCJWmgN0kThdK---1zU-wOHGfNsE','216.180.105.170',1623010925,0,_binary 'webform_files|a:1:{i:18126;s:5:\"18126\";}'),(0,'ev7eV5pTRubidOgTjTQ_sNV1-26qMgxiiJn2t_gwPHU','ev7eV5pTRubidOgTjTQ_sNV1-26qMgxiiJn2t_gwPHU','139.180.3.160',1619885030,0,_binary 'webform_files|a:1:{i:9433;s:4:\"9433\";}'),(0,'EV8dDNmWZ4wi3_P5qecP8C9PqTEW7kJMoCovAftVewQ','EV8dDNmWZ4wi3_P5qecP8C9PqTEW7kJMoCovAftVewQ','149.20.241.20',1608806559,0,_binary 'webform_files|a:1:{i:1514;s:4:\"1514\";}'),(0,'EvA0mZ154quk14hF0OcbRJsncZTZKk2voGs11ErRbWU','EvA0mZ154quk14hF0OcbRJsncZTZKk2voGs11ErRbWU','178.159.37.41',1611956568,0,_binary 'webform_submission|a:1:{i:837;s:2:\"64\";}'),(0,'EvadHrlnR5hj2rYxrzuK_ShQ6Nb-3RMGKLf-FY7as2s','EvadHrlnR5hj2rYxrzuK_ShQ6Nb-3RMGKLf-FY7as2s','23.236.165.124',1611360371,0,_binary 'webform_files|a:1:{i:5258;s:4:\"5258\";}'),(0,'eVcf4VUPMTQLbRXmAAaebZ8pJzshvGKnq40OgNxD_OQ','eVcf4VUPMTQLbRXmAAaebZ8pJzshvGKnq40OgNxD_OQ','142.147.109.239',1621978908,0,_binary 'webform_files|a:1:{i:15283;s:5:\"15283\";}'),(0,'evFsUlHLjdORtFRBH6uY7n1wIZhCwyj2PjZbDdN6xZI','evFsUlHLjdORtFRBH6uY7n1wIZhCwyj2PjZbDdN6xZI','23.250.45.83',1622293392,0,_binary 'webform_files|a:1:{i:16064;s:5:\"16064\";}'),(0,'EvFuisQ_nzWIN96ssZjONlxFk8PvTxBAE9gdKbMNsTc','EvFuisQ_nzWIN96ssZjONlxFk8PvTxBAE9gdKbMNsTc','149.20.241.20',1613798080,0,_binary 'webform_files|a:1:{i:6488;s:4:\"6488\";}'),(0,'EVIq8pBJaJo1T6pfs3_KF5WVMp7kK-yT5T54kwWqi0I','EVIq8pBJaJo1T6pfs3_KF5WVMp7kK-yT5T54kwWqi0I','207.182.27.142',1620961373,0,_binary 'webform_files|a:1:{i:11890;s:5:\"11890\";}'),(0,'evk705oF3APcwVoSsiO9bPlBjhGqaR7zmxRgY-Tfntw','evk705oF3APcwVoSsiO9bPlBjhGqaR7zmxRgY-Tfntw','149.20.241.20',1621614501,0,_binary 'webform_files|a:1:{i:14068;s:5:\"14068\";}'),(0,'EVMec_0nek1l-xRRXw096hk6zV6vSbg_NaQn2vda0ms','EVMec_0nek1l-xRRXw096hk6zV6vSbg_NaQn2vda0ms','216.180.105.170',1619340213,0,_binary 'webform_files|a:1:{i:8224;s:4:\"8224\";}'),(0,'EvmvKomAJjEsGhKRcZ-k7gD8ny-dNAkXkfEB_svkGxM','EvmvKomAJjEsGhKRcZ-k7gD8ny-dNAkXkfEB_svkGxM','139.180.227.30',1621167692,0,_binary 'webform_files|a:1:{i:12352;s:5:\"12352\";}'),(0,'EvSGqx8RhHAsLRbNxqASZQ3NBeZ8U7d6Sot2GnLthes','EvSGqx8RhHAsLRbNxqASZQ3NBeZ8U7d6Sot2GnLthes','199.34.87.140',1622174010,0,_binary 'webform_files|a:1:{i:15765;s:5:\"15765\";}'),(0,'eVSqQZPopZcTWp6e6gxDrF26kaAhaW-lamRR32_jxHM','eVSqQZPopZcTWp6e6gxDrF26kaAhaW-lamRR32_jxHM','152.44.98.93',1621913333,0,_binary 'webform_files|a:1:{i:15118;s:5:\"15118\";}'),(0,'eVURBOfryGTsHL10z1ozK-ZD48m0bHUI6XSAQWI93P0','eVURBOfryGTsHL10z1ozK-ZD48m0bHUI6XSAQWI93P0','152.44.105.51',1610783939,0,_binary 'webform_files|a:1:{i:4327;s:4:\"4327\";}'),(0,'EVW12sef0N_HZw_qwLHIzuWGqMEbQCza_LpjGTUPm6A','EVW12sef0N_HZw_qwLHIzuWGqMEbQCza_LpjGTUPm6A','142.147.109.239',1619023781,0,_binary 'webform_files|a:1:{i:7567;s:4:\"7567\";}'),(0,'EVX-clejq2wcZtjO5aUx3jm-jAkv02MqWJ8LNy4-0o4','EVX-clejq2wcZtjO5aUx3jm-jAkv02MqWJ8LNy4-0o4','156.146.50.59',1625455458,0,_binary 'webform_submission|a:1:{i:1054;s:2:\"64\";}'),(0,'eVYeR_JCCeXyOf2jdeiUPYKkz8pVXNMhMiVZmft47BM','eVYeR_JCCeXyOf2jdeiUPYKkz8pVXNMhMiVZmft47BM','139.180.227.30',1620656539,0,_binary 'webform_files|a:1:{i:11157;s:5:\"11157\";}'),(0,'eVYowpv8SdKmZuSzA28z6my4MymEDJOfiFdaA2F3xcQ','eVYowpv8SdKmZuSzA28z6my4MymEDJOfiFdaA2F3xcQ','207.182.27.142',1613666264,0,_binary 'webform_files|a:1:{i:6105;s:4:\"6105\";}'),(0,'EVyS7Cias_vKbbfco6ci4CTJKKEbtnbWZgwJBXSAYP8','EVyS7Cias_vKbbfco6ci4CTJKKEbtnbWZgwJBXSAYP8','152.44.105.51',1609207868,0,_binary 'webform_files|a:1:{i:2075;s:4:\"2075\";}'),(0,'ew16RKuxwJ5zDYSQO0aAl0NAytp1WIz7bNCtU9gyBqY','ew16RKuxwJ5zDYSQO0aAl0NAytp1WIz7bNCtU9gyBqY','152.44.98.93',1613139157,0,_binary 'webform_files|a:1:{i:5806;s:4:\"5806\";}'),(0,'Ew7roch1BdMJkc7TYfiByNx6Ma2XijlI-sWtwxK6SOM','Ew7roch1BdMJkc7TYfiByNx6Ma2XijlI-sWtwxK6SOM','152.44.98.93',1621113675,0,_binary 'webform_files|a:1:{i:12212;s:5:\"12212\";}'),(0,'Ew8Uju46S-X-4e2_fNDRPoiDwYZgELv5bQ-KTA8Nx0s','Ew8Uju46S-X-4e2_fNDRPoiDwYZgELv5bQ-KTA8Nx0s','149.20.241.20',1619242617,0,_binary 'webform_files|a:1:{i:8004;s:4:\"8004\";}'),(0,'EWC_AfoGjeSSPYhic9AwMEp10wS6hE4j_-A6xT1l_Ok','EWC_AfoGjeSSPYhic9AwMEp10wS6hE4j_-A6xT1l_Ok','172.96.80.225',1622522637,0,_binary 'webform_files|a:1:{i:16699;s:5:\"16699\";}'),(0,'eWF5gSVaF0Ma-JcldrqSYttg0rpNdrED3LUr9btPFHE','eWF5gSVaF0Ma-JcldrqSYttg0rpNdrED3LUr9btPFHE','139.180.227.30',1621178453,0,_binary 'webform_files|a:1:{i:12372;s:5:\"12372\";}'),(0,'ewFJp6FN-6JkqmQtbHs_iCS3zO5YNAibOcxU6J7nXd8','ewFJp6FN-6JkqmQtbHs_iCS3zO5YNAibOcxU6J7nXd8','139.180.3.160',1620634625,0,_binary 'webform_files|a:1:{i:11104;s:5:\"11104\";}'),(0,'EwFMtaKin7WuHOXJxgoAC-9b674xsQf56YIuSH5zb2w','EwFMtaKin7WuHOXJxgoAC-9b674xsQf56YIuSH5zb2w','139.180.227.30',1621695560,0,_binary 'webform_files|a:1:{i:14256;s:5:\"14256\";}'),(0,'EWgm8fx5oj7lnrnuG732k6wMmjxxfo2SR3-psVHzir8','EWgm8fx5oj7lnrnuG732k6wMmjxxfo2SR3-psVHzir8','167.160.73.82',1619764907,0,_binary 'webform_files|a:1:{i:9105;s:4:\"9105\";}'),(0,'eWIo_-8aT58OQcg9G3AwFGBSAYpMJbRANXXE-m3xLRY','eWIo_-8aT58OQcg9G3AwFGBSAYpMJbRANXXE-m3xLRY','31.29.186.138',1634714819,0,_binary 'webform_files|a:1:{i:18653;s:5:\"18653\";}'),(0,'EwiRA5bci7OBEqApiJrivPUc4zwhFv3fYWJOrTjZtDg','EwiRA5bci7OBEqApiJrivPUc4zwhFv3fYWJOrTjZtDg','152.44.98.93',1619176492,0,_binary 'webform_files|a:1:{i:7888;s:4:\"7888\";}'),(0,'ewjGgfkPIA3Vhe7IE08xHpW4BvTSY_2mehR_LoRhd3k','ewjGgfkPIA3Vhe7IE08xHpW4BvTSY_2mehR_LoRhd3k','23.236.165.124',1613972707,0,_binary 'webform_files|a:1:{i:6997;s:4:\"6997\";}'),(0,'ewlldyAL1N5FFY_nKA0wzmqasVfb42E-AK9KqwB7RR8','ewlldyAL1N5FFY_nKA0wzmqasVfb42E-AK9KqwB7RR8','216.180.105.170',1611360607,0,_binary 'webform_files|a:1:{i:5273;s:4:\"5273\";}'),(0,'EWpvQHD9Btq16gd59FIjtXyykwXSgMHw2epZ8TuovpA','EWpvQHD9Btq16gd59FIjtXyykwXSgMHw2epZ8TuovpA','139.180.3.160',1609983359,0,_binary 'webform_files|a:1:{i:3186;s:4:\"3186\";}'),(0,'eWsKyyY5IzTt7sLUiyrZiC-eeBIjZrnH9c3-gZUBZo4','eWsKyyY5IzTt7sLUiyrZiC-eeBIjZrnH9c3-gZUBZo4','69.4.84.207',1608636771,0,_binary 'webform_files|a:1:{i:1398;s:4:\"1398\";}'),(0,'EWSvPdr5GBI0djOThY9-xvgXF1MNJEQKUGvl4mMRKQQ','EWSvPdr5GBI0djOThY9-xvgXF1MNJEQKUGvl4mMRKQQ','216.180.105.170',1619645032,0,_binary 'webform_files|a:1:{i:8868;s:4:\"8868\";}'),(0,'EWwjqMpP6g3NED7la2AV4EmWEwAolPcWjqBM6irj6_I','EWwjqMpP6g3NED7la2AV4EmWEwAolPcWjqBM6irj6_I','139.180.227.30',1622293373,0,_binary 'webform_files|a:1:{i:16055;s:5:\"16055\";}'),(0,'ex16p4j_kNu6debPwHJ4Z-WhgKAt1WtCzO9AQEZv28k','ex16p4j_kNu6debPwHJ4Z-WhgKAt1WtCzO9AQEZv28k','172.96.80.225',1612606431,0,_binary 'webform_files|a:1:{i:5745;s:4:\"5745\";}'),(0,'ex3UblfbsMZVHhQ-COkOKGigx6aYvU7ddNgsG2XB4Yc','ex3UblfbsMZVHhQ-COkOKGigx6aYvU7ddNgsG2XB4Yc','167.160.73.82',1622967097,0,_binary 'webform_files|a:1:{i:17966;s:5:\"17966\";}'),(0,'eX6CHok0tytLZUZ5lHuBUP5McppSN9TPSiSldSQQNwk','eX6CHok0tytLZUZ5lHuBUP5McppSN9TPSiSldSQQNwk','139.180.227.30',1621913179,0,_binary 'webform_files|a:1:{i:15076;s:5:\"15076\";}'),(0,'eX7jyNdh4-HXLRCkvSMaxTZv8Hrut4Cn7C0rB5bXt4Y','eX7jyNdh4-HXLRCkvSMaxTZv8Hrut4Cn7C0rB5bXt4Y','139.180.3.160',1620874305,0,_binary 'webform_files|a:1:{i:11650;s:5:\"11650\";}'),(0,'eXlUm4zPH1nSOQISgipbs0Ua1C-4PQ6TyN8fcwllis4','eXlUm4zPH1nSOQISgipbs0Ua1C-4PQ6TyN8fcwllis4','23.250.45.83',1619340176,0,_binary 'webform_files|a:1:{i:8212;s:4:\"8212\";}'),(0,'eXNcTJ-l1r8D6G3VfkJIz7F15-qT2bmz85bFrFS86rE','eXNcTJ-l1r8D6G3VfkJIz7F15-qT2bmz85bFrFS86rE','207.182.27.142',1611133095,0,_binary 'webform_files|a:1:{i:4878;s:4:\"4878\";}'),(0,'ExOZkwvdF1JrHfj8H3XnSCqpQvbw-o46yzw0ukk8ij8','ExOZkwvdF1JrHfj8H3XnSCqpQvbw-o46yzw0ukk8ij8','152.44.105.51',1622978204,0,_binary 'webform_files|a:1:{i:18022;s:5:\"18022\";}'),(0,'exrigM-MVBs0yswHf3YJIHRq29rAKjJV3_xrpwKJv9E','exrigM-MVBs0yswHf3YJIHRq29rAKjJV3_xrpwKJv9E','139.180.227.30',1619449245,0,_binary 'webform_files|a:1:{i:8450;s:4:\"8450\";}'),(0,'EXRZPlJnuDSBfOd2zDkkAsoDQsOMmavxIGRgjztCgmA','EXRZPlJnuDSBfOd2zDkkAsoDQsOMmavxIGRgjztCgmA','172.96.80.225',1622043202,0,_binary 'webform_files|a:1:{i:15440;s:5:\"15440\";}'),(0,'exsA-NvpIbL0yg6w056NnSJ_cWGbewesIXz7xhalFqg','exsA-NvpIbL0yg6w056NnSJ_cWGbewesIXz7xhalFqg','142.147.109.239',1620744169,0,_binary 'webform_files|a:1:{i:11395;s:5:\"11395\";}'),(0,'ExsGoBQVgGIsnJw-gHZrzqGosBJEETNS9sQf8FW9f6o','ExsGoBQVgGIsnJw-gHZrzqGosBJEETNS9sQf8FW9f6o','152.44.98.93',1623058957,0,_binary 'webform_files|a:1:{i:18249;s:5:\"18249\";}'),(0,'eXuKOJKhQKZ4u7gJ3GhCH1ogv1cG8cKGvLiI7XUdTGE','eXuKOJKhQKZ4u7gJ3GhCH1ogv1cG8cKGvLiI7XUdTGE','149.20.241.20',1613766032,0,_binary 'webform_files|a:1:{i:6408;s:4:\"6408\";}'),(0,'ExVF_-c49MLTeUqPCM-vr1Yq2ER2E8llben-IBp75Zo','ExVF_-c49MLTeUqPCM-vr1Yq2ER2E8llben-IBp75Zo','152.44.98.93',1619242641,0,_binary 'webform_files|a:1:{i:8012;s:4:\"8012\";}'),(0,'EXwXw2w5yRSd4rzBzpIVeqPHTG2QKXGON4uYdTwvFYo','EXwXw2w5yRSd4rzBzpIVeqPHTG2QKXGON4uYdTwvFYo','142.147.109.239',1619917406,0,_binary 'webform_files|a:1:{i:9487;s:4:\"9487\";}'),(0,'exYSRR3lFejiJFXbpk_70Nk926R2FApAD4ZUmhwb72I','exYSRR3lFejiJFXbpk_70Nk926R2FApAD4ZUmhwb72I','216.180.105.170',1621342068,0,_binary 'webform_files|a:1:{i:12945;s:5:\"12945\";}'),(0,'EXyYSkoF0HQZmTawKgFA2K2ucDeWMNKTgfUI3HBbOOs','EXyYSkoF0HQZmTawKgFA2K2ucDeWMNKTgfUI3HBbOOs','199.34.87.140',1621880906,0,_binary 'webform_files|a:1:{i:14994;s:5:\"14994\";}'),(0,'exz1isnNkjIZ8c4Rphyhehkuux-RBAvK7Ba9Dyr1wh4','exz1isnNkjIZ8c4Rphyhehkuux-RBAvK7Ba9Dyr1wh4','207.182.27.142',1621146110,0,_binary 'webform_files|a:1:{i:12295;s:5:\"12295\";}'),(0,'exZsAKFewTDgqdD8C9iK9M5ynJMio8wGmzId85Je7wI','exZsAKFewTDgqdD8C9iK9M5ynJMio8wGmzId85Je7wI','149.20.241.20',1619515128,0,_binary 'webform_files|a:1:{i:8593;s:4:\"8593\";}'),(0,'EY3Sccuid1WtdxH24kqIetF-P2f5JrL7En3yfqOFrdE','EY3Sccuid1WtdxH24kqIetF-P2f5JrL7En3yfqOFrdE','172.96.80.225',1612103797,0,_binary 'webform_files|a:1:{i:5699;s:4:\"5699\";}'),(0,'Ey58d5K6CEkVHhfQC3ovNYnGdD9ZimobvJSY0_CWu9o','Ey58d5K6CEkVHhfQC3ovNYnGdD9ZimobvJSY0_CWu9o','199.34.87.140',1621027079,0,_binary 'webform_files|a:1:{i:12042;s:5:\"12042\";}'),(0,'eyah07pjJatp8-CdjTuORWtiHSdmwnc0PuQGVlDoRuc','eyah07pjJatp8-CdjTuORWtiHSdmwnc0PuQGVlDoRuc','103.76.241.90',1603303554,0,_binary 'webform_files|a:4:{i:1119;s:4:\"1119\";i:1120;s:4:\"1120\";i:1155;s:4:\"1155\";i:1156;s:4:\"1156\";}'),(0,'eYcwkAZZekqq3P7T6iEhhJE6717m-Cr1kgxYQf-RZG4','eYcwkAZZekqq3P7T6iEhhJE6717m-Cr1kgxYQf-RZG4','149.20.241.20',1610070699,0,_binary 'webform_files|a:1:{i:3293;s:4:\"3293\";}'),(0,'EYdF9pLNDbQx3ZEsBr6_2z47vRGBjoC3v2EvaRdwKA4','EYdF9pLNDbQx3ZEsBr6_2z47vRGBjoC3v2EvaRdwKA4','139.180.3.160',1622782316,0,_binary 'webform_files|a:1:{i:17409;s:5:\"17409\";}'),(0,'eyEk6wQOY6phCNMEgv3uKBpj1ZQLdr1rTJQ4ghqIrdY','eyEk6wQOY6phCNMEgv3uKBpj1ZQLdr1rTJQ4ghqIrdY','216.180.105.170',1621880840,0,_binary 'webform_files|a:1:{i:14969;s:5:\"14969\";}'),(0,'eYfqMvS1NGE1CFrlQzBOoiMLD2c4Ed6nDTKBOUUWC2w','','197.185.106.151',1599556206,0,_binary 'webform_submission|a:1:{i:711;s:2:\"64\";}'),(0,'EYLKyrvS5woBL8lDeW6vYKG2f0Hy0ZzC2qn0UTMMZeY','EYLKyrvS5woBL8lDeW6vYKG2f0Hy0ZzC2qn0UTMMZeY','142.147.109.239',1622327036,0,_binary 'webform_files|a:1:{i:16169;s:5:\"16169\";}'),(0,'eYo2efZIlxi71mY3eH4OPXspo1puSv_AZ_PvqT6tAtM','eYo2efZIlxi71mY3eH4OPXspo1puSv_AZ_PvqT6tAtM','31.29.140.228',1643184218,0,_binary 'webform_files|a:1:{i:19002;s:5:\"19002\";}'),(0,'Eypug3A91agSW4agKYVCKUuPPZSFSsR8e-etXQtKt30','Eypug3A91agSW4agKYVCKUuPPZSFSsR8e-etXQtKt30','23.236.165.124',1620351370,0,_binary 'webform_files|a:1:{i:10430;s:5:\"10430\";}'),(0,'eyqKUSj0N4QCpB5X_KL6dO4GEd2Dat6TFay5LqbT0_g','eyqKUSj0N4QCpB5X_KL6dO4GEd2Dat6TFay5LqbT0_g','167.160.73.82',1622293320,0,_binary 'webform_files|a:1:{i:16033;s:5:\"16033\";}'),(0,'eYTK86iqp5jT1INqe60z83SJtAYi3G7rzw36xPtEXPs','eYTK86iqp5jT1INqe60z83SJtAYi3G7rzw36xPtEXPs','216.180.105.170',1622359083,0,_binary 'webform_files|a:1:{i:16234;s:5:\"16234\";}'),(0,'EY_dUXEhn2L6ipsc5bZpN9v6Owlr26ba_ltRMFlT8j8','EY_dUXEhn2L6ipsc5bZpN9v6Owlr26ba_ltRMFlT8j8','139.180.227.30',1619424368,0,_binary 'webform_files|a:1:{i:8374;s:4:\"8374\";}'),(0,'ez0aZAzuiipRrl1JSaTlewI_GBA-MTU120gcll3b02U','ez0aZAzuiipRrl1JSaTlewI_GBA-MTU120gcll3b02U','23.250.45.83',1619917389,0,_binary 'webform_files|a:1:{i:9479;s:4:\"9479\";}'),(1979,'EZ4aDYhsXExQGRkGnoYYYvMOpWsE7wr17OlJSrBfpvg','EZ4aDYhsXExQGRkGnoYYYvMOpWsE7wr17OlJSrBfpvg','102.132.142.116',1643013777,0,_binary 'batches|a:1:{i:4928;b:1;}maintenance_mode|i:0;authorize_filetransfer_info|a:1:{s:3:\"ftp\";a:5:{s:5:\"title\";s:3:\"FTP\";s:5:\"class\";s:15:\"FileTransferFTP\";s:4:\"file\";s:7:\"ftp.inc\";s:9:\"file path\";s:21:\"includes/filetransfer\";s:6:\"weight\";i:0;}}authorize_operation|a:4:{s:8:\"callback\";s:27:\"update_authorize_run_update\";s:4:\"file\";s:35:\"modules/update/update.authorize.inc\";s:9:\"arguments\";a:1:{i:0;a:1:{i:0;a:3:{s:7:\"project\";s:8:\"ckeditor\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/ckeditor\";}}}s:10:\"page_title\";s:14:\"Update manager\";}'),(0,'EzbCS8WYaM3SXN4El78cS4jLc_IulbWat55uWzF135s','EzbCS8WYaM3SXN4El78cS4jLc_IulbWat55uWzF135s','139.180.227.30',1619581391,0,_binary 'webform_files|a:1:{i:8722;s:4:\"8722\";}'),(0,'eZbQNFDDO1vKijO0jBJC1x8FIZqsPwd7Qsk5GeTLm4I','eZbQNFDDO1vKijO0jBJC1x8FIZqsPwd7Qsk5GeTLm4I','152.44.105.51',1621750780,0,_binary 'webform_files|a:1:{i:14523;s:5:\"14523\";}'),(0,'ezC_7UnSKMxH9YOG3aXMeu6xRCki-zama5RtZbYtLjg','ezC_7UnSKMxH9YOG3aXMeu6xRCki-zama5RtZbYtLjg','23.250.45.83',1619765026,0,_binary 'webform_files|a:1:{i:9142;s:4:\"9142\";}'),(0,'EzEN9n7NPa23Pi6W-IRbwTMoCM9g90w0PE7FZhEGHPM','EzEN9n7NPa23Pi6W-IRbwTMoCM9g90w0PE7FZhEGHPM','152.44.98.93',1613851617,0,_binary 'webform_files|a:1:{i:6621;s:4:\"6621\";}'),(0,'eZep1mWMI7vYiQdu-JvhB3-hzXhLjuo4StP_oN-eXjA','eZep1mWMI7vYiQdu-JvhB3-hzXhLjuo4StP_oN-eXjA','216.180.105.170',1608893541,0,_binary 'webform_files|a:1:{i:1598;s:4:\"1598\";}'),(0,'ezF7dFM_mdJXgHVQxbKFTQlT_GMb9vSUHa01gIsYT3k','ezF7dFM_mdJXgHVQxbKFTQlT_GMb9vSUHa01gIsYT3k','139.180.227.30',1609043267,0,_binary 'webform_files|a:1:{i:1798;s:4:\"1798\";}'),(0,'eZFsr5ZDm3e_sBWia6a1mZ__xRxPu13NvhtQvaIeSE8','eZFsr5ZDm3e_sBWia6a1mZ__xRxPu13NvhtQvaIeSE8','152.44.105.51',1620493355,0,_binary 'webform_files|a:1:{i:10770;s:5:\"10770\";}'),(0,'ezjQBav4SfpuEdCjHKWd985BoQ89mgwgu_Z7wtxTRoo','ezjQBav4SfpuEdCjHKWd985BoQ89mgwgu_Z7wtxTRoo','31.29.186.138',1636361384,0,_binary 'webform_files|a:1:{i:18921;s:5:\"18921\";}'),(0,'EzQKa9wxmZodPqgOPcudqz-b2eqmmnXxx_Tq7OQ7-u0','EzQKa9wxmZodPqgOPcudqz-b2eqmmnXxx_Tq7OQ7-u0','152.44.98.93',1613906172,0,_binary 'webform_files|a:1:{i:6782;s:4:\"6782\";}'),(0,'EZr8P5kTMhwHEKaF-NPiJ8uqbFQeV5lX8lRWDxpNz0s','EZr8P5kTMhwHEKaF-NPiJ8uqbFQeV5lX8lRWDxpNz0s','139.180.3.160',1610541161,0,_binary 'webform_files|a:1:{i:3981;s:4:\"3981\";}'),(0,'ezSRGa79gIbfEJ3IZ1OD5GnK4_wg0rgtgVbiOj8q5ns','ezSRGa79gIbfEJ3IZ1OD5GnK4_wg0rgtgVbiOj8q5ns','216.180.105.170',1609547328,0,_binary 'webform_files|a:1:{i:2562;s:4:\"2562\";}'),(0,'eZuW0BOkZ-olXTqW0ASgE_5VX3ofnKgkDlK-h-Py0Z4','eZuW0BOkZ-olXTqW0ASgE_5VX3ofnKgkDlK-h-Py0Z4','199.34.87.140',1622782436,0,_binary 'webform_files|a:1:{i:17465;s:5:\"17465\";}'),(0,'eZvBKtguM8Oyw9MTKNmhIvo0-B4C_qzGKxkKuHDHbdI','eZvBKtguM8Oyw9MTKNmhIvo0-B4C_qzGKxkKuHDHbdI','149.20.241.20',1623032518,0,_binary 'webform_files|a:1:{i:18172;s:5:\"18172\";}'),(0,'EZWbNqXcw434pg2J2zyYG-ew1JiRjQi4Mh-nBZArWj0','EZWbNqXcw434pg2J2zyYG-ew1JiRjQi4Mh-nBZArWj0','149.20.241.20',1622206414,0,_binary 'webform_files|a:1:{i:15839;s:5:\"15839\";}'),(0,'EZz3gh4NrRUEile7s6ZL5uvpY12w5eJr6yuASu8QOxg','EZz3gh4NrRUEile7s6ZL5uvpY12w5eJr6yuASu8QOxg','207.182.27.142',1609515246,0,_binary 'webform_files|a:1:{i:2528;s:4:\"2528\";}'),(0,'E_9xjwm-Gatv9NSvyAYgAdT3UIpABH8qvoq6BStUDO8','E_9xjwm-Gatv9NSvyAYgAdT3UIpABH8qvoq6BStUDO8','152.44.105.51',1622598672,0,_binary 'webform_files|a:1:{i:16905;s:5:\"16905\";}'),(0,'E_DtG3LP9tvQf95mM9JFCp766ZZL3iAOuaOtPVmL6BE','E_DtG3LP9tvQf95mM9JFCp766ZZL3iAOuaOtPVmL6BE','142.147.109.239',1609875400,0,_binary 'webform_files|a:1:{i:3051;s:4:\"3051\";}'),(0,'E_JqzXlAAauyuaARbSyL0E7Pw2GjW7eXZihyQCshZVk','E_JqzXlAAauyuaARbSyL0E7Pw2GjW7eXZihyQCshZVk','207.182.27.142',1621559915,0,_binary 'webform_files|a:1:{i:13871;s:5:\"13871\";}'),(0,'e_prn-9kKL_W36M-T3-UmXYTbC9OIV-IJYQbe0PxosA','e_prn-9kKL_W36M-T3-UmXYTbC9OIV-IJYQbe0PxosA','23.250.45.83',1622239050,0,_binary 'webform_files|a:1:{i:15900;s:5:\"15900\";}'),(0,'E_RQ2uRdphPjvvQOyn3T-0KEhVKU1xWsu1OlFlzJr8g','E_RQ2uRdphPjvvQOyn3T-0KEhVKU1xWsu1OlFlzJr8g','23.250.45.83',1611001658,0,_binary 'webform_files|a:1:{i:4676;s:4:\"4676\";}'),(0,'F-2sOCWK-BG7bvv4CdZO154r7NZmUtEvih4oiFE3mAQ','F-2sOCWK-BG7bvv4CdZO154r7NZmUtEvih4oiFE3mAQ','167.160.73.82',1622956283,0,_binary 'webform_files|a:1:{i:17958;s:5:\"17958\";}'),(0,'F-92aR51ryR1e7IE6lOYlrljeyqgKSpPOUWqmD28H8w','F-92aR51ryR1e7IE6lOYlrljeyqgKSpPOUWqmD28H8w','207.182.27.142',1622358979,0,_binary 'webform_files|a:1:{i:16196;s:5:\"16196\";}'),(0,'F-A2UfbuB1faeAHG8cDb3tb5wKlI3HzynW6aE9kDeN0','F-A2UfbuB1faeAHG8cDb3tb5wKlI3HzynW6aE9kDeN0','69.4.84.207',1611165190,0,_binary 'webform_files|a:1:{i:4916;s:4:\"4916\";}'),(0,'F-j8S0uqk5xNZPjbfdtBWUkoIJeoODvhSoia5seWr1g','F-j8S0uqk5xNZPjbfdtBWUkoIJeoODvhSoia5seWr1g','31.29.186.138',1636361195,0,_binary 'webform_files|a:1:{i:18913;s:5:\"18913\";}'),(0,'f-lr-tAYyIO2UEP-bP4yHRhzKK8AErX98zJKaPRRmfY','f-lr-tAYyIO2UEP-bP4yHRhzKK8AErX98zJKaPRRmfY','199.34.87.140',1619002153,0,_binary 'webform_files|a:1:{i:7511;s:4:\"7511\";}'),(0,'F-TfVy2JrDRGELgIW6qqvCpQd2gKDpFMSRSP4ZYwQAo','F-TfVy2JrDRGELgIW6qqvCpQd2gKDpFMSRSP4ZYwQAo','167.160.73.82',1622511113,0,_binary 'webform_files|a:1:{i:16634;s:5:\"16634\";}'),(0,'f-U4Ggvk53E6qAY0dIECoa9GRHkQQ7uJ1jodp8aN174','f-U4Ggvk53E6qAY0dIECoa9GRHkQQ7uJ1jodp8aN174','149.20.241.20',1621058842,0,_binary 'webform_files|a:1:{i:12092;s:5:\"12092\";}'),(0,'f-v411KEogjsVf-PGwEN25CdTOwaGJV6u8Slc8ai4KQ','f-v411KEogjsVf-PGwEN25CdTOwaGJV6u8Slc8ai4KQ','167.160.73.82',1609842432,0,_binary 'webform_files|a:1:{i:2993;s:4:\"2993\";}'),(0,'F-V7l-eoRWrAeA3SjwmniwJm82eNcGhbkKE3uM1QJb8','F-V7l-eoRWrAeA3SjwmniwJm82eNcGhbkKE3uM1QJb8','152.44.98.93',1610420913,0,_binary 'webform_files|a:1:{i:3813;s:4:\"3813\";}'),(0,'f-Y6PoFuPceHeBwDfqrn3DNQFWKf-MHKXhxLrFQ1YLA','f-Y6PoFuPceHeBwDfqrn3DNQFWKf-MHKXhxLrFQ1YLA','172.96.80.225',1621647699,0,_binary 'webform_files|a:1:{i:14164;s:5:\"14164\";}'),(0,'f005uFHgOECQ-M_f_xFz7ng1GUeY5iwEn_P-eEkxy1U','f005uFHgOECQ-M_f_xFz7ng1GUeY5iwEn_P-eEkxy1U','167.160.73.82',1610716234,0,_binary 'webform_files|a:1:{i:4209;s:4:\"4209\";}'),(0,'F0bAqreR_bCVOBygsT9xRE4-b4HiNGqAuY4FjqSwKJw','F0bAqreR_bCVOBygsT9xRE4-b4HiNGqAuY4FjqSwKJw','31.29.186.138',1635506459,0,_binary 'webform_files|a:1:{i:18801;s:5:\"18801\";}'),(0,'F0cXsRSU3wDripfntU1zC_EHH25HMQSB5OTQb-iBrxs','F0cXsRSU3wDripfntU1zC_EHH25HMQSB5OTQb-iBrxs','31.29.186.138',1634802015,0,_binary 'webform_files|a:1:{i:18672;s:5:\"18672\";}'),(0,'F0E1MEYSeSPTnVrmI_Gtv1w406xhzBMduaa5kgal9nw','F0E1MEYSeSPTnVrmI_Gtv1w406xhzBMduaa5kgal9nw','216.180.105.170',1619949842,0,_binary 'webform_files|a:1:{i:9576;s:4:\"9576\";}'),(0,'F0fvEHTVOAGOPs6C9jytz6LfKQ8M395PNE-7MS5hhD0','F0fvEHTVOAGOPs6C9jytz6LfKQ8M395PNE-7MS5hhD0','23.236.165.124',1609481893,0,_binary 'webform_files|a:1:{i:2491;s:4:\"2491\";}'),(0,'F0HfG9qgnRKUD30Kl5xU4kuQU-Zobhxpa6m1BznNM6c','F0HfG9qgnRKUD30Kl5xU4kuQU-Zobhxpa6m1BznNM6c','139.180.3.160',1610899793,0,_binary 'webform_files|a:1:{i:4485;s:4:\"4485\";}'),(0,'F0Js0OpDQIWgCtAXufC5bt3z04ztw4wG-bMOCzuB_rg','F0Js0OpDQIWgCtAXufC5bt3z04ztw4wG-bMOCzuB_rg','142.147.109.239',1623075446,0,_binary 'webform_files|a:1:{i:18327;s:5:\"18327\";}'),(0,'f0lI1eamy4N4Ak3wjYlUYX3wwSOahkqDILjxCcFh0as','f0lI1eamy4N4Ak3wjYlUYX3wwSOahkqDILjxCcFh0as','139.180.3.160',1621750750,0,_binary 'webform_files|a:1:{i:14509;s:5:\"14509\";}'),(0,'f0qEeetYs9DME0_zahj3C5My9c9sO2etqI_84PijjbM','f0qEeetYs9DME0_zahj3C5My9c9sO2etqI_84PijjbM','167.160.73.82',1621374744,0,_binary 'webform_files|a:1:{i:13081;s:5:\"13081\";}'),(0,'F0RClFj5l9FhzIBMNX8JJCE-EEcKU7pYFHDrso2z1N8','F0RClFj5l9FhzIBMNX8JJCE-EEcKU7pYFHDrso2z1N8','13.66.139.31',1613959761,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'F0ykffhHMLRjXePTbXl7tWNcItMwk5XUaumId-fGU70','F0ykffhHMLRjXePTbXl7tWNcItMwk5XUaumId-fGU70','23.236.165.124',1609941582,0,_binary 'webform_files|a:1:{i:3135;s:4:\"3135\";}'),(0,'f0z56p-wi6aLpxajEkkRpH3ODCfKBY6C7vt0nz2yxiY','f0z56p-wi6aLpxajEkkRpH3ODCfKBY6C7vt0nz2yxiY','167.160.73.82',1620406368,0,_binary 'webform_files|a:1:{i:10589;s:5:\"10589\";}'),(0,'F10uXRhGNzpvRjT9zSkZe44zs7gJJZ116DURWVYekxk','F10uXRhGNzpvRjT9zSkZe44zs7gJJZ116DURWVYekxk','152.44.105.51',1610649854,0,_binary 'webform_files|a:1:{i:4113;s:4:\"4113\";}'),(0,'f1ap2CIvrPZzzsZiyupkd7bhvIlXo8RmIk5vPNUGtvQ','f1ap2CIvrPZzzsZiyupkd7bhvIlXo8RmIk5vPNUGtvQ','149.20.241.20',1613851718,0,_binary 'webform_files|a:1:{i:6628;s:4:\"6628\";}'),(0,'F1BuOoDkdpDmgiwOnFpJ1KGeziSaCn0BfQCj_rZmh4I','F1BuOoDkdpDmgiwOnFpJ1KGeziSaCn0BfQCj_rZmh4I','139.180.3.160',1613917051,0,_binary 'webform_files|a:1:{i:6819;s:4:\"6819\";}'),(0,'f1ngZZIP-2ZXcvCRVfWiyXDWuMkYoNWFfuWBHHfTbkU','f1ngZZIP-2ZXcvCRVfWiyXDWuMkYoNWFfuWBHHfTbkU','139.180.227.30',1619242650,0,_binary 'webform_files|a:1:{i:8015;s:4:\"8015\";}'),(0,'f1VqrgNg9Nd-Ed4YlWCDx5o84ub6YCsrQVgZBwUDjGY','f1VqrgNg9Nd-Ed4YlWCDx5o84ub6YCsrQVgZBwUDjGY','23.236.165.124',1622359091,0,_binary 'webform_files|a:1:{i:16238;s:5:\"16238\";}'),(0,'f1V_UKFcfL7lOIgngtdNNGPTs3ykRKRT5IbdsSqacaw','f1V_UKFcfL7lOIgngtdNNGPTs3ykRKRT5IbdsSqacaw','207.182.27.142',1620297698,0,_binary 'webform_files|a:1:{i:10329;s:5:\"10329\";}'),(0,'F23TSYu1jcGPVYdqroZCK2SLdT8e2a0i5M0Rmjo1Pt4','F23TSYu1jcGPVYdqroZCK2SLdT8e2a0i5M0Rmjo1Pt4','207.182.27.142',1621179283,0,_binary 'webform_files|a:1:{i:12395;s:5:\"12395\";}'),(0,'f2HlHQ8swGWg0bqoe6znHcH8dSC_FpJC15JYOGKvBvU','f2HlHQ8swGWg0bqoe6znHcH8dSC_FpJC15JYOGKvBvU','139.180.227.30',1621848363,0,_binary 'webform_files|a:1:{i:14942;s:5:\"14942\";}'),(0,'f2iiXAzY3btnk2sCWWzbTCpDBQZtS-DbOtgxFTtO2zE','f2iiXAzY3btnk2sCWWzbTCpDBQZtS-DbOtgxFTtO2zE','167.160.73.82',1619764961,0,_binary 'webform_files|a:1:{i:9120;s:4:\"9120\";}'),(0,'f2Jo5wnBYdwdorbGEo-F-uHegGxzLrYLvXTfNM0C1l8','f2Jo5wnBYdwdorbGEo-F-uHegGxzLrYLvXTfNM0C1l8','139.180.3.160',1619111348,0,_binary 'webform_files|a:1:{i:7750;s:4:\"7750\";}'),(0,'f2q-Y-D-SE6hPaaQ6MPL-n87ZE5zPN9i0dThvzlzJmg','f2q-Y-D-SE6hPaaQ6MPL-n87ZE5zPN9i0dThvzlzJmg','142.147.109.239',1610748947,0,_binary 'webform_files|a:1:{i:4258;s:4:\"4258\";}'),(0,'f2q7u59Al8QzNWqRPqXoyDVLiSPB1cf0wowf9cMxIis','f2q7u59Al8QzNWqRPqXoyDVLiSPB1cf0wowf9cMxIis','152.44.98.93',1621848353,0,_binary 'webform_files|a:1:{i:14938;s:5:\"14938\";}'),(0,'F2VFQDWOPZcc3hbmJrsoiRYKlbXbsMUzB1mdxA0bRZw','F2VFQDWOPZcc3hbmJrsoiRYKlbXbsMUzB1mdxA0bRZw','149.20.241.20',1609777421,0,_binary 'webform_files|a:1:{i:2914;s:4:\"2914\";}'),(0,'f3-N_J5CsZbZYa9-0jwFvOshSFpV4CQVF5BwAEJPFhQ','f3-N_J5CsZbZYa9-0jwFvOshSFpV4CQVF5BwAEJPFhQ','207.182.27.142',1610333380,0,_binary 'webform_files|a:1:{i:3704;s:4:\"3704\";}'),(0,'F35uWtoHt02UFwqZUW-N4gxw8kA7fgjUwQrps_In0Ak','F35uWtoHt02UFwqZUW-N4gxw8kA7fgjUwQrps_In0Ak','207.182.27.142',1622804501,0,_binary 'webform_files|a:1:{i:17475;s:5:\"17475\";}'),(0,'F37HPsfrsWDvUd6MFKv0sV9Cqd_BIKwzvp_Jpwr4v9U','F37HPsfrsWDvUd6MFKv0sV9Cqd_BIKwzvp_Jpwr4v9U','23.236.165.124',1622174025,0,_binary 'webform_files|a:1:{i:15771;s:5:\"15771\";}'),(0,'f3CqOn-T9kmKY4fZh4Q6DAbrXVfSiCc2b1mJu_13akc','f3CqOn-T9kmKY4fZh4Q6DAbrXVfSiCc2b1mJu_13akc','172.96.80.225',1613707547,0,_binary 'webform_files|a:1:{i:6223;s:4:\"6223\";}'),(0,'F3FAsWVXO5hn4DDGtL6F62ixJhyrgzKqhKR9LTezblA','F3FAsWVXO5hn4DDGtL6F62ixJhyrgzKqhKR9LTezblA','139.180.227.30',1619982507,0,_binary 'webform_files|a:1:{i:9638;s:4:\"9638\";}'),(0,'F3GCScgwpAtQSkt8bzJ1fYtqkGqeSRoIrd_x18A1rCQ','F3GCScgwpAtQSkt8bzJ1fYtqkGqeSRoIrd_x18A1rCQ','207.182.27.142',1623097665,0,_binary 'webform_files|a:1:{i:18391;s:5:\"18391\";}'),(0,'f3UDlwbioawErZH5INAmu2msdRT0dyoPVCH6jmAGOhw','f3UDlwbioawErZH5INAmu2msdRT0dyoPVCH6jmAGOhw','139.180.227.30',1609689758,0,_binary 'webform_files|a:1:{i:2800;s:4:\"2800\";}'),(0,'f3ViL0hFKpdY1WPCJiRuBpusKuLckDoXNAKXB35yG5Y','f3ViL0hFKpdY1WPCJiRuBpusKuLckDoXNAKXB35yG5Y','139.180.227.30',1609983398,0,_binary 'webform_files|a:1:{i:3188;s:4:\"3188\";}'),(0,'f41HmQ9u4FA3z2K3WyJG-rDDg7jTLQ71_z6yNI5jex8','f41HmQ9u4FA3z2K3WyJG-rDDg7jTLQ71_z6yNI5jex8','216.180.105.170',1621603296,0,_binary 'webform_files|a:1:{i:14020;s:5:\"14020\";}'),(0,'f4a7ZBgTJ2fUfvnnYT3t3XGzQpKEiiXV_GXiJJ5B4To','f4a7ZBgTJ2fUfvnnYT3t3XGzQpKEiiXV_GXiJJ5B4To','199.34.87.140',1620253601,0,_binary 'webform_files|a:1:{i:10219;s:5:\"10219\";}'),(0,'f4E13QuVYCEIBVLkfXefEoDjcs1IYGo4D04INDBYJqA','f4E13QuVYCEIBVLkfXefEoDjcs1IYGo4D04INDBYJqA','23.236.165.124',1610650048,0,_binary 'webform_files|a:1:{i:4125;s:4:\"4125\";}'),(0,'f4eV-JuAuOPn_nJGRUebrfTvnDEPep_2C8564W7cNsM','f4eV-JuAuOPn_nJGRUebrfTvnDEPep_2C8564W7cNsM','142.147.109.239',1619515123,0,_binary 'webform_files|a:1:{i:8591;s:4:\"8591\";}'),(0,'f4FkpFZoOfIMrRewvrJRN8xE51jD9q8PEKjwvzt0eCI','f4FkpFZoOfIMrRewvrJRN8xE51jD9q8PEKjwvzt0eCI','152.44.98.93',1609744246,0,_binary 'webform_files|a:1:{i:2875;s:4:\"2875\";}'),(1979,'f4JNUoHSoc-swLRCIUNb6WYipfyDlD9NCeRquSlkxsE','f4JNUoHSoc-swLRCIUNb6WYipfyDlD9NCeRquSlkxsE','102.132.165.91',1603359986,0,_binary 'cart_order|s:3:\"190\";'),(0,'f4oP7qU2sRmusfd9ZBg-Kz1gSbGhWrtC5fSK3po3BpE','f4oP7qU2sRmusfd9ZBg-Kz1gSbGhWrtC5fSK3po3BpE','152.44.105.51',1622141666,0,_binary 'webform_files|a:1:{i:15699;s:5:\"15699\";}'),(0,'F4PoqAHAt8CgFIkWUhnkpld3K0vyQBHt0ktVSyMTN_k','F4PoqAHAt8CgFIkWUhnkpld3K0vyQBHt0ktVSyMTN_k','31.29.186.138',1634715080,0,_binary 'webform_files|a:1:{i:18664;s:5:\"18664\";}'),(0,'F4UEQ0n-qMEGAKvH9YDja5fcNV5EG4K1aeTN05zd_0s','F4UEQ0n-qMEGAKvH9YDja5fcNV5EG4K1aeTN05zd_0s','167.160.73.82',1608879982,0,_binary 'webform_files|a:1:{i:1586;s:4:\"1586\";}'),(0,'f4UIKgjDEEDTBwTqJYSvhrH73e2sUK3FT0jahb9Bz6M','f4UIKgjDEEDTBwTqJYSvhrH73e2sUK3FT0jahb9Bz6M','31.29.186.138',1635506412,0,_binary 'webform_files|a:1:{i:18799;s:5:\"18799\";}'),(0,'F4vhuP97nlpUc2uzs-WPNpyHcFYpDv9-N7ZsLjqHcFk','F4vhuP97nlpUc2uzs-WPNpyHcFYpDv9-N7ZsLjqHcFk','149.20.241.20',1619209367,0,_binary 'webform_files|a:1:{i:7945;s:4:\"7945\";}'),(0,'f4whyxtQuCxMErZeMlI2e6bhGIrsatMd5YWNhKZd-kI','f4whyxtQuCxMErZeMlI2e6bhGIrsatMd5YWNhKZd-kI','139.180.3.160',1622293437,0,_binary 'webform_files|a:1:{i:16084;s:5:\"16084\";}'),(0,'f4WoexusCe0zkmuK7O-dvxQJoWx_gcGCIc4ASs_BEPs','f4WoexusCe0zkmuK7O-dvxQJoWx_gcGCIc4ASs_BEPs','13.66.139.69',1615320052,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'f4x_oDU5L1HviP3Ocy6LulvrBoZIteVUwZO_6cwe7Sw','f4x_oDU5L1HviP3Ocy6LulvrBoZIteVUwZO_6cwe7Sw','199.34.87.140',1621592301,0,_binary 'webform_files|a:1:{i:13996;s:5:\"13996\";}'),(0,'f5-DMm12c9HfEE-SWgY31DfID5oBCODhanFaKnnrbS8','f5-DMm12c9HfEE-SWgY31DfID5oBCODhanFaKnnrbS8','149.20.241.20',1621750792,0,_binary 'webform_files|a:1:{i:14529;s:5:\"14529\";}'),(0,'f56S3w322gJ9_5FiLlr8kkF1yH-ZwGhn6hxdgRxZRmc','f56S3w322gJ9_5FiLlr8kkF1yH-ZwGhn6hxdgRxZRmc','149.20.241.20',1619515164,0,_binary 'webform_files|a:1:{i:8608;s:4:\"8608\";}'),(0,'F58bzGx0Y4Srk4KtvutwGPZfhKDUk9E992QsPtuUwd8','F58bzGx0Y4Srk4KtvutwGPZfhKDUk9E992QsPtuUwd8','172.96.80.225',1621504630,0,_binary 'webform_files|a:1:{i:13639;s:5:\"13639\";}'),(0,'F5BgnuTQG8bv4r47M4c_9YoxEP2m9dbEpWUjRLHKMYo','F5BgnuTQG8bv4r47M4c_9YoxEP2m9dbEpWUjRLHKMYo','152.44.98.93',1608722455,0,_binary 'webform_files|a:1:{i:1451;s:4:\"1451\";}'),(0,'F5D_hQ4mZGajNulVGrKrkZHH_7E1m6WF3M9FFS80e9w','F5D_hQ4mZGajNulVGrKrkZHH_7E1m6WF3M9FFS80e9w','152.44.105.51',1610948003,0,_binary 'webform_files|a:1:{i:4608;s:4:\"4608\";}'),(0,'f5qNPtI6PDVpEqffNSzGkxpNv6he8BPnGmLbWQG6WMA','f5qNPtI6PDVpEqffNSzGkxpNv6he8BPnGmLbWQG6WMA','149.20.241.20',1622141517,0,_binary 'webform_files|a:1:{i:15650;s:5:\"15650\";}'),(0,'F5x592DDWwySQfX6SSnAYc3TRyMYDNmWsP6nJqmzU9I','F5x592DDWwySQfX6SSnAYc3TRyMYDNmWsP6nJqmzU9I','69.4.84.207',1613630718,0,_binary 'webform_files|a:1:{i:5979;s:4:\"5979\";}'),(0,'F5z3iJbED8Lo9_D1sajutWnVUe5qCYHN6T2ewlSTx8k','F5z3iJbED8Lo9_D1sajutWnVUe5qCYHN6T2ewlSTx8k','139.180.3.160',1622902623,0,_binary 'webform_files|a:1:{i:17784;s:5:\"17784\";}'),(0,'f5z3JbNXd0vjW7euf4JU0dVFkGPoXNNKZ1b3J1vCVxQ','f5z3JbNXd0vjW7euf4JU0dVFkGPoXNNKZ1b3J1vCVxQ','172.96.80.225',1620994021,0,_binary 'webform_files|a:1:{i:11954;s:5:\"11954\";}'),(0,'F5ZJzbPf3ncK-cE8SGaxzG5jnWPKghwlr7zKIC2qY4M','F5ZJzbPf3ncK-cE8SGaxzG5jnWPKghwlr7zKIC2qY4M','152.44.98.93',1623075399,0,_binary 'webform_files|a:1:{i:18310;s:5:\"18310\";}'),(0,'f6DqyXDnCiqqhds9ZnR5ugTln1fsQY7QObLNCAZxPB8','f6DqyXDnCiqqhds9ZnR5ugTln1fsQY7QObLNCAZxPB8','168.80.247.64',1609186294,0,_binary 'webform_files|a:1:{i:2051;s:4:\"2051\";}'),(0,'f6eJwJvOp3kJaqBCrXh7IBRnh5-uBBr26AvGEkln2u4','f6eJwJvOp3kJaqBCrXh7IBRnh5-uBBr26AvGEkln2u4','152.44.98.93',1610760461,0,_binary 'webform_files|a:1:{i:4291;s:4:\"4291\";}'),(0,'f6hx7mbyQBRgR_99H6g7czTJaNW0BUcRn6ckLfo6Dio','f6hx7mbyQBRgR_99H6g7czTJaNW0BUcRn6ckLfo6Dio','152.44.98.93',1620842566,0,_binary 'webform_files|a:1:{i:11597;s:5:\"11597\";}'),(0,'F6j9yGIOjHOT_6Xz6pe-Ze_O-fTmKqZke8Mlgb2r2wU','F6j9yGIOjHOT_6Xz6pe-Ze_O-fTmKqZke8Mlgb2r2wU','216.180.105.170',1613819378,0,_binary 'webform_files|a:1:{i:6523;s:4:\"6523\";}'),(0,'f6kbA6YhxeapV1NqSkAM_NRFmpprDu3mlKnS1SKMAEk','f6kbA6YhxeapV1NqSkAM_NRFmpprDu3mlKnS1SKMAEk','199.34.87.140',1619731726,0,_binary 'webform_files|a:1:{i:9088;s:4:\"9088\";}'),(0,'f6OX5KNYMT6vGNdFZFEZZkKwQzX80mDrkO6A4X5Zb3o','f6OX5KNYMT6vGNdFZFEZZkKwQzX80mDrkO6A4X5Zb3o','149.20.241.20',1622739387,0,_binary 'webform_files|a:1:{i:17294;s:5:\"17294\";}'),(0,'f6PJ5HdO_onWKuZnb7WgjZTbDKHD6wgUp6H5KIfDIto','f6PJ5HdO_onWKuZnb7WgjZTbDKHD6wgUp6H5KIfDIto','142.147.109.239',1622424127,0,_binary 'webform_files|a:1:{i:16386;s:5:\"16386\";}'),(0,'f6Si62og3rgLWraKd7ee7-H3IfTVFcNMzai1tK0-WKI','f6Si62og3rgLWraKd7ee7-H3IfTVFcNMzai1tK0-WKI','188.161.143.77',1630712260,0,_binary 'webform_files|a:3:{i:18463;s:5:\"18463\";i:18580;s:5:\"18580\";i:18581;s:5:\"18581\";}'),(0,'F6_lgyu_FBEqEc4BOk_-RGHq1ojAAcOcdrFD1dZ2eY0','F6_lgyu_FBEqEc4BOk_-RGHq1ojAAcOcdrFD1dZ2eY0','216.180.105.170',1622967157,0,_binary 'webform_files|a:1:{i:17989;s:5:\"17989\";}'),(0,'f7-zHn7Nt0VSnWRAnDT8Xb4dZNk9_ci-EQ271MgbvtI','f7-zHn7Nt0VSnWRAnDT8Xb4dZNk9_ci-EQ271MgbvtI','172.96.80.225',1623108378,0,_binary 'webform_files|a:1:{i:18419;s:5:\"18419\";}'),(0,'f75kHG2uvsXiql510bBdMrH9LrQG27ZDVjAYU8icJLc','f75kHG2uvsXiql510bBdMrH9LrQG27ZDVjAYU8icJLc','152.44.105.51',1619949718,0,_binary 'webform_files|a:1:{i:9524;s:4:\"9524\";}'),(0,'f7GtnkuI37TDC0kKb0Vi-FMfwKqEJ8iIQFVXwQy1wQk','f7GtnkuI37TDC0kKb0Vi-FMfwKqEJ8iIQFVXwQy1wQk','139.180.227.30',1621783189,0,_binary 'webform_files|a:1:{i:14655;s:5:\"14655\";}'),(0,'F7iOZ8q2o-yMeJPFod-W3Bql6E0xd9HTLVJbXt6iR9s','F7iOZ8q2o-yMeJPFod-W3Bql6E0xd9HTLVJbXt6iR9s','207.182.27.142',1621783133,0,_binary 'webform_files|a:1:{i:14628;s:5:\"14628\";}'),(0,'F7kqfv-ZC4gzg-oPGAtKKhrmKbCLNsjqTh_ZBoF4geQ','F7kqfv-ZC4gzg-oPGAtKKhrmKbCLNsjqTh_ZBoF4geQ','207.182.27.142',1621146119,0,_binary 'webform_files|a:1:{i:12300;s:5:\"12300\";}'),(0,'f7SO5zTQBL-Hmzny0nZKpMT-yMg8QA8GQxp7XmsPmiA','f7SO5zTQBL-Hmzny0nZKpMT-yMg8QA8GQxp7XmsPmiA','167.160.73.82',1619917447,0,_binary 'webform_files|a:1:{i:9506;s:4:\"9506\";}'),(0,'f7TB1ZTv9sE6akyuDgm2Vj_81NYYf66P9xbbCUL5-CE','f7TB1ZTv9sE6akyuDgm2Vj_81NYYf66P9xbbCUL5-CE','216.180.105.170',1613787888,0,_binary 'webform_files|a:1:{i:6430;s:4:\"6430\";}'),(0,'F7W6LHGm208F_nUlGvxK1eUF1IWSanJXDVteasCoCiE','F7W6LHGm208F_nUlGvxK1eUF1IWSanJXDVteasCoCiE','23.236.165.124',1623000492,0,_binary 'webform_files|a:1:{i:18103;s:5:\"18103\";}'),(0,'F7zbnepcn2X4ynnwR8e2gUs7_HI_MXAfbWIgKmQOZ_A','F7zbnepcn2X4ynnwR8e2gUs7_HI_MXAfbWIgKmQOZ_A','199.34.87.140',1621848300,0,_binary 'webform_files|a:1:{i:14915;s:5:\"14915\";}'),(0,'F7ZOboBITqSf-us9bJRajLMzHx8U0TKdBKVIhs0vT7o','F7ZOboBITqSf-us9bJRajLMzHx8U0TKdBKVIhs0vT7o','188.122.82.146',1622175050,0,_binary 'webform_submission|a:1:{i:991;s:2:\"64\";}'),(0,'F8-mG4IfpfpDh70xmjqFHqTPMttol53wyF6O_iNyYiA','F8-mG4IfpfpDh70xmjqFHqTPMttol53wyF6O_iNyYiA','152.44.105.51',1620939422,0,_binary 'webform_files|a:1:{i:11812;s:5:\"11812\";}'),(0,'F85eMPFlA3URvHjECwzinac_BHwWEs_nvcj1cPUjZ74','F85eMPFlA3URvHjECwzinac_BHwWEs_nvcj1cPUjZ74','23.236.165.124',1622076235,0,_binary 'webform_files|a:1:{i:15552;s:5:\"15552\";}'),(0,'F89zbEXQrx-K8wfd_knDX3AFHUXWpu1u5IUVi1I54ro','F89zbEXQrx-K8wfd_knDX3AFHUXWpu1u5IUVi1I54ro','207.182.27.142',1610617955,0,_binary 'webform_files|a:1:{i:4091;s:4:\"4091\";}'),(0,'F8bDYRJuD9W1ZjaxvE2-Ysj3zJ_RfzOErcIVs-03Hb0','F8bDYRJuD9W1ZjaxvE2-Ysj3zJ_RfzOErcIVs-03Hb0','142.147.109.239',1620842557,0,_binary 'webform_files|a:1:{i:11593;s:5:\"11593\";}'),(0,'f8E1smQhp_IfexU8GnqRnQoqbwPAPcBRmGW7NrmGpWk','f8E1smQhp_IfexU8GnqRnQoqbwPAPcBRmGW7NrmGpWk','216.180.105.170',1621913458,0,_binary 'webform_files|a:1:{i:15150;s:5:\"15150\";}'),(0,'f8EeVXPJPHURtc4nHiW_fjcN9RRoo5LsVHf5fMCiQbA','f8EeVXPJPHURtc4nHiW_fjcN9RRoo5LsVHf5fMCiQbA','149.20.241.20',1622076213,0,_binary 'webform_files|a:1:{i:15542;s:5:\"15542\";}'),(0,'F8GnrEEVOArShgxlVHCZaBYT2txNA7LrOUnNVZ6mzNA','F8GnrEEVOArShgxlVHCZaBYT2txNA7LrOUnNVZ6mzNA','139.180.3.160',1621189013,0,_binary 'webform_files|a:1:{i:12411;s:5:\"12411\";}'),(0,'f8PhDQgPjJd_IqRCa5SpqQqehyTvku9O8IhtNVTULs0','f8PhDQgPjJd_IqRCa5SpqQqehyTvku9O8IhtNVTULs0','23.236.165.124',1621440275,0,_binary 'webform_files|a:1:{i:13365;s:5:\"13365\";}'),(0,'f8qUsOYZjXSKO_AZqySIEa3J37-ZygnnqWykBeVyk8s','f8qUsOYZjXSKO_AZqySIEa3J37-ZygnnqWykBeVyk8s','199.34.87.140',1621815422,0,_binary 'webform_files|a:1:{i:14708;s:5:\"14708\";}'),(0,'F8rOA4sotYADOEBIxc8jU5bn7DCfhtgf2UHaUzWginY','F8rOA4sotYADOEBIxc8jU5bn7DCfhtgf2UHaUzWginY','139.180.227.30',1622587031,0,_binary 'webform_files|a:1:{i:16850;s:5:\"16850\";}'),(0,'f8s0-ePakWsJUkPoq4FDF2xBIOQuLytWw4jUHBRx2I8','f8s0-ePakWsJUkPoq4FDF2xBIOQuLytWw4jUHBRx2I8','31.29.186.138',1635417818,0,_binary 'webform_files|a:1:{i:18786;s:5:\"18786\";}'),(0,'f8Td7PHTU7ZA4NkKovAw8eGvmy15iw8PmdKhN0vxsok','f8Td7PHTU7ZA4NkKovAw8eGvmy15iw8PmdKhN0vxsok','207.182.27.142',1621815472,0,_binary 'webform_files|a:1:{i:14731;s:5:\"14731\";}'),(0,'f8wXSSN4tD2a0Fq7q4lGANYCcAIO8s_2r8kKz1l2Mtg','f8wXSSN4tD2a0Fq7q4lGANYCcAIO8s_2r8kKz1l2Mtg','168.80.247.64',1610304411,0,_binary 'webform_files|a:1:{i:3624;s:4:\"3624\";}'),(0,'f9IdbhalyjFp0QBhVuGqfTtYP9udxEHbLQzc75jmlBQ','f9IdbhalyjFp0QBhVuGqfTtYP9udxEHbLQzc75jmlBQ','152.44.98.93',1610981232,0,_binary 'webform_files|a:1:{i:4663;s:4:\"4663\";}'),(0,'f9k2Q2aSnKgEwGMNVYJXKZggk1vFtXvN15G9x3U3xIY','f9k2Q2aSnKgEwGMNVYJXKZggk1vFtXvN15G9x3U3xIY','139.180.227.30',1613950054,0,_binary 'webform_files|a:1:{i:6924;s:4:\"6924\";}'),(0,'F9KpX2B73Dc5AAOjknlrNMUfBgOh55dh9rJl0SNP9kc','F9KpX2B73Dc5AAOjknlrNMUfBgOh55dh9rJl0SNP9kc','142.147.109.239',1621979057,0,_binary 'webform_files|a:1:{i:15333;s:5:\"15333\";}'),(0,'f9n7D31Wq99EPo1MnmlqOfrGpuuqMXISJ6Ro-p-H8FU','f9n7D31Wq99EPo1MnmlqOfrGpuuqMXISJ6Ro-p-H8FU','142.147.109.239',1620188488,0,_binary 'webform_files|a:1:{i:10071;s:5:\"10071\";}'),(0,'F9pi25VYfLzLaEMQcOSfw4bFVcM01D2VWutrm4zKLFM','F9pi25VYfLzLaEMQcOSfw4bFVcM01D2VWutrm4zKLFM','172.96.80.225',1619424374,0,_binary 'webform_files|a:1:{i:8377;s:4:\"8377\";}'),(0,'f9VzZm1amMWlU94_ZVXAz9swA2eDlwUBZL2-4RkBIbQ','f9VzZm1amMWlU94_ZVXAz9swA2eDlwUBZL2-4RkBIbQ','46.243.220.119',1618059337,0,_binary 'webform_submission|a:4:{i:930;s:2:\"64\";i:931;s:2:\"64\";i:932;s:2:\"64\";i:933;s:2:\"64\";}'),(0,'F9wSDpkTPUZu72qvbd6TvPPzsjH_O6XwFENeNvohdhM','F9wSDpkTPUZu72qvbd6TvPPzsjH_O6XwFENeNvohdhM','172.96.80.225',1623000395,0,_binary 'webform_files|a:1:{i:18073;s:5:\"18073\";}'),(0,'F9wXtxSdUJZAafXwroB4tnFFJ7DhvEDr9SvWNSmBQd4','F9wXtxSdUJZAafXwroB4tnFFJ7DhvEDr9SvWNSmBQd4','152.44.105.51',1609819584,0,_binary 'webform_files|a:1:{i:2973;s:4:\"2973\";}'),(0,'Fa0P7lD-VqejYkjUB691OlkbRveL4YOFebnASkC13a8','Fa0P7lD-VqejYkjUB691OlkbRveL4YOFebnASkC13a8','216.180.105.170',1619884999,0,_binary 'webform_files|a:1:{i:9419;s:4:\"9419\";}'),(0,'FA4oDrujhVhmYYoM7cwIjNfq_4vdWUaM9BR8BIhE3fw','FA4oDrujhVhmYYoM7cwIjNfq_4vdWUaM9BR8BIhE3fw','199.34.87.140',1620601935,0,_binary 'webform_files|a:1:{i:11017;s:5:\"11017\";}'),(0,'fA4vY975KGHZ1Efmy5dSksfy5TcGGAN8BZiDSb3Bo8k','fA4vY975KGHZ1Efmy5dSksfy5TcGGAN8BZiDSb3Bo8k','152.44.98.93',1611199373,0,_binary 'webform_files|a:1:{i:4989;s:4:\"4989\";}'),(0,'FAAaaMfiaXw7qAQK8KzT7yWEYaGZ4M79vu5Iy3YK5vw','FAAaaMfiaXw7qAQK8KzT7yWEYaGZ4M79vu5Iy3YK5vw','139.180.227.30',1611349267,0,_binary 'webform_files|a:1:{i:5231;s:4:\"5231\";}'),(0,'FAceCGSMyp3VtgRz1jtd2sIV909WVWxoQhS5q4nj6_c','FAceCGSMyp3VtgRz1jtd2sIV909WVWxoQhS5q4nj6_c','167.160.73.82',1620961332,0,_binary 'webform_files|a:1:{i:11873;s:5:\"11873\";}'),(0,'FAcWiO9E3DHHonEmA_r-KMj-e1nqz4O1RxLY1iL6L1s','FAcWiO9E3DHHonEmA_r-KMj-e1nqz4O1RxLY1iL6L1s','207.182.27.142',1620735681,0,_binary 'webform_files|a:1:{i:11347;s:5:\"11347\";}'),(0,'fADzg7oHygFwFmERsdDtjqBGac54e8dMiT9A0Dn8iKQ','fADzg7oHygFwFmERsdDtjqBGac54e8dMiT9A0Dn8iKQ','172.96.80.225',1619547841,0,_binary 'webform_files|a:1:{i:8682;s:4:\"8682\";}'),(0,'FAfPlZRNQCkb-52u-apFyCcpA5_LI1QljGfk0cHuZNQ','FAfPlZRNQCkb-52u-apFyCcpA5_LI1QljGfk0cHuZNQ','168.80.247.64',1610617795,0,_binary 'webform_files|a:1:{i:4075;s:4:\"4075\";}'),(0,'fAHLGlfCFEgbDLfavFCnTpqXH9xHI6vEJdDe3AjEt4o','fAHLGlfCFEgbDLfavFCnTpqXH9xHI6vEJdDe3AjEt4o','152.44.105.51',1621695624,0,_binary 'webform_files|a:1:{i:14281;s:5:\"14281\";}'),(0,'fAOeNjBB25fmF2iM0FTBpOyMvY8O0h1CJZQhi8BcZqI','fAOeNjBB25fmF2iM0FTBpOyMvY8O0h1CJZQhi8BcZqI','142.147.109.239',1611328121,0,_binary 'webform_files|a:1:{i:5207;s:4:\"5207\";}'),(0,'Faojp--X2MjL1GbnAuZkxrVguUsI6HwhMlERuUisZ4o','Faojp--X2MjL1GbnAuZkxrVguUsI6HwhMlERuUisZ4o','5.189.239.157',1610885800,0,_binary 'webform_submission|a:1:{i:829;s:2:\"64\";}'),(0,'fAtAEItwuP_QEC17tKQLAQMU8FwNBgUaTELgJI_lVyE','fAtAEItwuP_QEC17tKQLAQMU8FwNBgUaTELgJI_lVyE','139.180.3.160',1622391489,0,_binary 'webform_files|a:1:{i:16324;s:5:\"16324\";}'),(0,'FaU2Fqt2lZhVmDQHylsPQzuFlmdMPHXbHRD4Gl9maYM','FaU2Fqt2lZhVmDQHylsPQzuFlmdMPHXbHRD4Gl9maYM','188.161.200.109',1603343177,0,_binary 'webform_files|a:3:{i:1239;s:4:\"1239\";i:1240;s:4:\"1240\";i:1241;s:4:\"1241\";}'),(0,'FAuD89FHdi-T-tatzDyeStvdKfgpKITczOSwp7OhbDQ','FAuD89FHdi-T-tatzDyeStvdKfgpKITczOSwp7OhbDQ','216.180.105.170',1609097771,0,_binary 'webform_files|a:1:{i:1925;s:4:\"1925\";}'),(0,'fazfbQtRg8JlpN2R7PZdy6yNvmP6o6b34rf5WrELpzk','fazfbQtRg8JlpN2R7PZdy6yNvmP6o6b34rf5WrELpzk','172.96.80.225',1621978953,0,_binary 'webform_files|a:1:{i:15296;s:5:\"15296\";}'),(0,'fAzH4ic13aRgWC2HSBmjb1E74fRGX17CmQpvrxpP2gA','fAzH4ic13aRgWC2HSBmjb1E74fRGX17CmQpvrxpP2gA','172.96.80.225',1613884255,0,_binary 'webform_files|a:1:{i:6728;s:4:\"6728\";}'),(0,'FaZX5ipSGm7bBSpw1LgIo2iySpSXDjc-rv0y3C6KUec','FaZX5ipSGm7bBSpw1LgIo2iySpSXDjc-rv0y3C6KUec','199.34.87.140',1609667237,0,_binary 'webform_files|a:1:{i:2761;s:4:\"2761\";}'),(0,'fazZ4w7761ZhzlMcDM1nLwql-jGuTRNvUb24IDlgx4Y','fazZ4w7761ZhzlMcDM1nLwql-jGuTRNvUb24IDlgx4Y','152.44.105.51',1622391390,0,_binary 'webform_files|a:1:{i:16284;s:5:\"16284\";}'),(0,'Fb3rUpcjU0C2B8WNe8_6AVISmK6eS_SRpnXO2XMHDDQ','Fb3rUpcjU0C2B8WNe8_6AVISmK6eS_SRpnXO2XMHDDQ','152.44.105.51',1621815463,0,_binary 'webform_files|a:1:{i:14727;s:5:\"14727\";}'),(0,'fbB4mYF5wLsr7NLiv5ZMlZbmuohdHeco4SM3zxejxqU','fbB4mYF5wLsr7NLiv5ZMlZbmuohdHeco4SM3zxejxqU','23.236.165.124',1620537120,0,_binary 'webform_files|a:1:{i:10870;s:5:\"10870\";}'),(0,'fbffIuvq_15QecKIr5qW-kUl8mHOFXjvaRAm1xfunSw','fbffIuvq_15QecKIr5qW-kUl8mHOFXjvaRAm1xfunSw','23.236.165.124',1619796972,0,_binary 'webform_files|a:1:{i:9173;s:4:\"9173\";}'),(0,'FBGUrb_VefduX5dVKFRQpc7gp3p3ESGaFzw4qbhMwuk','FBGUrb_VefduX5dVKFRQpc7gp3p3ESGaFzw4qbhMwuk','23.250.45.83',1611109442,0,_binary 'webform_files|a:1:{i:4839;s:4:\"4839\";}'),(0,'FBhIpSWPZYY6I6Sz0vpulnLmYXh3fZSqNeJl7fUL0AE','FBhIpSWPZYY6I6Sz0vpulnLmYXh3fZSqNeJl7fUL0AE','167.160.73.82',1621314019,0,_binary 'webform_files|a:1:{i:12832;s:5:\"12832\";}'),(0,'fblkFfOANE8zi-N-1L8Nt6kI7r21dgkgHr7R5EUUwJI','fblkFfOANE8zi-N-1L8Nt6kI7r21dgkgHr7R5EUUwJI','207.182.27.142',1621221732,0,_binary 'webform_files|a:1:{i:12559;s:5:\"12559\";}'),(0,'FBorYw7Qa9nzDLVLS8Z3ggGI_lKG-Q9ioLiPrmpoM6M','FBorYw7Qa9nzDLVLS8Z3ggGI_lKG-Q9ioLiPrmpoM6M','167.160.73.82',1622684954,0,_binary 'webform_files|a:1:{i:17184;s:5:\"17184\";}'),(0,'fbR_PGFYmNGUt-gQOlDrB4o0NpKx9zIoobMPr6SbzFw','fbR_PGFYmNGUt-gQOlDrB4o0NpKx9zIoobMPr6SbzFw','207.182.27.142',1619797104,0,_binary 'webform_files|a:1:{i:9217;s:4:\"9217\";}'),(0,'FBs9AY_xPak0WnxNdTzrQaiRlE38Zy7KeAE9XPtOkuc','FBs9AY_xPak0WnxNdTzrQaiRlE38Zy7KeAE9XPtOkuc','142.147.109.239',1609448491,0,_binary 'webform_files|a:1:{i:2440;s:4:\"2440\";}'),(0,'FbTk5Eh1FK_FUUmoj66AjGSRduPwJWTOEtZeojCcGsY','FbTk5Eh1FK_FUUmoj66AjGSRduPwJWTOEtZeojCcGsY','139.180.227.30',1620525740,0,_binary 'webform_files|a:1:{i:10837;s:5:\"10837\";}'),(0,'FbUtd0JIgO8KWHJW3ZCDu7jb2E4u-WlLh04pWquOFa0','FbUtd0JIgO8KWHJW3ZCDu7jb2E4u-WlLh04pWquOFa0','172.96.80.225',1622043242,0,_binary 'webform_files|a:1:{i:15449;s:5:\"15449\";}'),(0,'FBWJxOo_gNOwq6OaPk1IHxbzSeC10brjmzfsiqG7y8U','FBWJxOo_gNOwq6OaPk1IHxbzSeC10brjmzfsiqG7y8U','152.44.98.93',1613752029,0,_binary 'webform_files|a:1:{i:6323;s:4:\"6323\";}'),(0,'fBy74dmyuqmmaPFv0pGzLX5aAmx0mAEgRATKH4fcDgg','fBy74dmyuqmmaPFv0pGzLX5aAmx0mAEgRATKH4fcDgg','142.147.109.239',1621526851,0,_binary 'webform_files|a:1:{i:13713;s:5:\"13713\";}'),(0,'FB_iOiHgyddnace7CBq8rTHK6fbxoGpmjPXRrrrJh_A','FB_iOiHgyddnace7CBq8rTHK6fbxoGpmjPXRrrrJh_A','80.94.27.137',1626764309,0,_binary 'webform_submission|a:1:{i:1079;s:2:\"64\";}'),(0,'fB_pmIggyYKRP6PXF-XsEOquyQaAyW50SDStmIqKlSI','fB_pmIggyYKRP6PXF-XsEOquyQaAyW50SDStmIqKlSI','23.250.45.83',1619285649,0,_binary 'webform_files|a:1:{i:8120;s:4:\"8120\";}'),(0,'Fc0MAvRFP1qVHPLtZvTRwUOxttFnVx6Ulml6qCb5K5I','Fc0MAvRFP1qVHPLtZvTRwUOxttFnVx6Ulml6qCb5K5I','152.44.105.51',1620243394,0,_binary 'webform_files|a:1:{i:10199;s:5:\"10199\";}'),(0,'Fc8H6RC9Fv2F-MtMy61GKeSGHVtPzZWj4GVWXhIPcIc','Fc8H6RC9Fv2F-MtMy61GKeSGHVtPzZWj4GVWXhIPcIc','23.250.45.83',1610421215,0,_binary 'webform_files|a:1:{i:3839;s:4:\"3839\";}'),(0,'Fc8W1uSx5O1ZST9TzDJNmy7rvO6yKHCGQEfudkbpZnc','Fc8W1uSx5O1ZST9TzDJNmy7rvO6yKHCGQEfudkbpZnc','23.250.45.83',1622457324,0,_binary 'webform_files|a:1:{i:16528;s:5:\"16528\";}'),(0,'Fc9BqW6xgp1BEZXnwxhP6JzUmC1DctNR1R77jccvjQs','Fc9BqW6xgp1BEZXnwxhP6JzUmC1DctNR1R77jccvjQs','23.236.165.124',1618980184,0,_binary 'webform_files|a:1:{i:7461;s:4:\"7461\";}'),(0,'FcBt9P_WvGns9PZIepT5GAu8IYO2n_tpjlzu-bSyoMc','FcBt9P_WvGns9PZIepT5GAu8IYO2n_tpjlzu-bSyoMc','23.250.45.83',1621913204,0,_binary 'webform_files|a:1:{i:15083;s:5:\"15083\";}'),(0,'FCCjuPbWWWYqHBIKMwZW-kYWzxdA5ur6AvE_mJTlWzw','FCCjuPbWWWYqHBIKMwZW-kYWzxdA5ur6AvE_mJTlWzw','172.96.80.225',1622913449,0,_binary 'webform_files|a:1:{i:17839;s:5:\"17839\";}'),(0,'FcetZvVCOS6oHMMKDQfuu_fr2EJVATq-RNx51uG3Ud4','FcetZvVCOS6oHMMKDQfuu_fr2EJVATq-RNx51uG3Ud4','62.197.154.9',1656862956,0,_binary 'webform_files|a:1:{i:19144;s:5:\"19144\";}'),(0,'FcFkO0CyHQMDwin0Z3XcTVPuxo9NePbpQ79FJTSxePw','FcFkO0CyHQMDwin0Z3XcTVPuxo9NePbpQ79FJTSxePw','139.180.227.30',1620787620,0,_binary 'webform_files|a:1:{i:11498;s:5:\"11498\";}'),(0,'FcfxlX9Ad6nn8fdRH9TctTmMSgxXjar5t3DzmgS_Xv0','FcfxlX9Ad6nn8fdRH9TctTmMSgxXjar5t3DzmgS_Xv0','172.96.80.225',1619424413,0,_binary 'webform_files|a:1:{i:8389;s:4:\"8389\";}'),(0,'fCgMgA2CbYjY3Nk6sPDfH61OZ-bI5ho5g2pCW97oTFo','fCgMgA2CbYjY3Nk6sPDfH61OZ-bI5ho5g2pCW97oTFo','149.20.241.20',1621185289,0,_binary 'webform_files|a:1:{i:12402;s:5:\"12402\";}'),(0,'fch--L2qZrJm06wgILpR--9fYXOsjcAarLOX5tCdo90','fch--L2qZrJm06wgILpR--9fYXOsjcAarLOX5tCdo90','152.44.98.93',1622457124,0,_binary 'webform_files|a:1:{i:16458;s:5:\"16458\";}'),(0,'fcI7RJJhZPtfeo2MbZBeTkty5KiKwo72ew17UQtkMvo','fcI7RJJhZPtfeo2MbZBeTkty5KiKwo72ew17UQtkMvo','216.180.105.170',1618806460,0,_binary 'webform_files|a:1:{i:7186;s:4:\"7186\";}'),(0,'fCJsInMkQ62_vuFx0qodHmSQqXEoOnigu1lj7MXOLIw','fCJsInMkQ62_vuFx0qodHmSQqXEoOnigu1lj7MXOLIw','197.245.206.154',1652769981,0,_binary 'webform_submission|a:1:{i:1213;s:2:\"64\";}'),(0,'FcLe1zzo0WOQTHdISs4Y9AZpVVYFXthd-drQSq-s05U','FcLe1zzo0WOQTHdISs4Y9AZpVVYFXthd-drQSq-s05U','167.160.73.82',1622293415,0,_binary 'webform_files|a:1:{i:16074;s:5:\"16074\";}'),(0,'fCMcp4wuF5DvxoArldm1G_00EJlRoxOOGn_a-pLQMX0','fCMcp4wuF5DvxoArldm1G_00EJlRoxOOGn_a-pLQMX0','139.180.227.30',1620493322,0,_binary 'webform_files|a:1:{i:10758;s:5:\"10758\";}'),(0,'fCmkp8J1gSzEWesER1YeX2jtMnEHr3uDbhN2E9r8sQs','fCmkp8J1gSzEWesER1YeX2jtMnEHr3uDbhN2E9r8sQs','142.147.109.239',1623010969,0,_binary 'webform_files|a:1:{i:18144;s:5:\"18144\";}'),(0,'fCPe8M5NnpihH2eBTbcXsjHPzGzMZhwfR71mhhxS0lU','fCPe8M5NnpihH2eBTbcXsjHPzGzMZhwfR71mhhxS0lU','23.250.45.83',1621848180,0,_binary 'webform_files|a:1:{i:14861;s:5:\"14861\";}'),(0,'fcQl2uYFAt1zmEEEhWnoFfem9j2twGWXYYe6bGbcdx0','fcQl2uYFAt1zmEEEhWnoFfem9j2twGWXYYe6bGbcdx0','172.96.80.225',1622522565,0,_binary 'webform_files|a:1:{i:16669;s:5:\"16669\";}'),(0,'FcUu36aLrz8yB-wOjc-3Nl1iJ80348uiCjXFlYw2Yxc','FcUu36aLrz8yB-wOjc-3Nl1iJ80348uiCjXFlYw2Yxc','23.250.45.83',1619209379,0,_binary 'webform_files|a:1:{i:7951;s:4:\"7951\";}'),(0,'fcW-qeK5ga5Paa2yn0IXNqrcZCcCVkZe73HawgmQ9Ak','fcW-qeK5ga5Paa2yn0IXNqrcZCcCVkZe73HawgmQ9Ak','207.182.27.142',1610333329,0,_binary 'webform_files|a:1:{i:3695;s:4:\"3695\";}'),(0,'fcw9rGSc2Ax1B46jyRu52Tn5-7Ri8n12LBsvGVWwnH4','fcw9rGSc2Ax1B46jyRu52Tn5-7Ri8n12LBsvGVWwnH4','216.180.105.170',1623010979,0,_binary 'webform_files|a:1:{i:18148;s:5:\"18148\";}'),(0,'FcXeGq7QswpAPH5WOK9uEMnP-XAGXluC7WiG_1Fsl_0','FcXeGq7QswpAPH5WOK9uEMnP-XAGXluC7WiG_1Fsl_0','152.44.105.51',1611085640,0,_binary 'webform_files|a:1:{i:4781;s:4:\"4781\";}'),(0,'FCXX1MLx1dOxR_1z2r4jgO25HXiHSkMwZNd8osN5tmI','FCXX1MLx1dOxR_1z2r4jgO25HXiHSkMwZNd8osN5tmI','207.182.27.142',1619515026,0,_binary 'webform_files|a:1:{i:8562;s:4:\"8562\";}'),(0,'fD077TS_Vulk2X6AXdky3ZCfnjIqaZPQu3ycd9N_pIU','fD077TS_Vulk2X6AXdky3ZCfnjIqaZPQu3ycd9N_pIU','216.180.105.170',1612701604,0,_binary 'webform_files|a:1:{i:5753;s:4:\"5753\";}'),(0,'Fd0eo5Chn2vcdq64hNFxVLBt08t7ddChlyvnU3RXAJk','Fd0eo5Chn2vcdq64hNFxVLBt08t7ddChlyvnU3RXAJk','167.160.73.82',1622815062,0,_binary 'webform_files|a:1:{i:17540;s:5:\"17540\";}'),(0,'FD1XlChtLnFLttr9sNuMCKOffHoLHwWUx0rdzKFCMZQ','FD1XlChtLnFLttr9sNuMCKOffHoLHwWUx0rdzKFCMZQ','216.180.105.170',1611558536,0,_binary 'webform_files|a:1:{i:5620;s:4:\"5620\";}'),(0,'fd67vNy1jsYdCKl6CwWb7G3jw2uzChGQgywosJ7F1mA','fd67vNy1jsYdCKl6CwWb7G3jw2uzChGQgywosJ7F1mA','216.180.105.170',1620297691,0,_binary 'webform_files|a:1:{i:10326;s:5:\"10326\";}'),(0,'fD8Ju68L1cSJ7_RxpHG-Lbm10htb-MJvASRNRz-S2wI','fD8Ju68L1cSJ7_RxpHG-Lbm10htb-MJvASRNRz-S2wI','139.180.3.160',1619644965,0,_binary 'webform_files|a:1:{i:8848;s:4:\"8848\";}'),(0,'fdArnjF6ilgXbfGoFDzwCGNOvXSidL9nd4mr7NoIq3s','fdArnjF6ilgXbfGoFDzwCGNOvXSidL9nd4mr7NoIq3s','149.20.241.20',1609743986,0,_binary 'webform_files|a:1:{i:2858;s:4:\"2858\";}'),(0,'fdInlULGWmNOMX603EdMToBHsNM6z9iOHUVVeAmwVP8','fdInlULGWmNOMX603EdMToBHsNM6z9iOHUVVeAmwVP8','139.180.3.160',1619424401,0,_binary 'webform_files|a:1:{i:8385;s:4:\"8385\";}'),(0,'fdJ--D-Ncnf1oaJbR-JvxuCRkMUP1Wj7jt8cIKE2YqQ','fdJ--D-Ncnf1oaJbR-JvxuCRkMUP1Wj7jt8cIKE2YqQ','152.44.105.51',1610782198,0,_binary 'webform_files|a:1:{i:4299;s:4:\"4299\";}'),(0,'FDLXVZhk99lRyFHdjqaSwmtV2PGv0E4knBtn9mURKRQ','FDLXVZhk99lRyFHdjqaSwmtV2PGv0E4knBtn9mURKRQ','152.44.98.93',1609317432,0,_binary 'webform_files|a:1:{i:2248;s:4:\"2248\";}'),(0,'FdNul3LiOf4y5gVfCXFIE7eeN2i5nFnC583_rZ7Iqjw','FdNul3LiOf4y5gVfCXFIE7eeN2i5nFnC583_rZ7Iqjw','152.44.105.51',1623097668,0,_binary 'webform_files|a:1:{i:18393;s:5:\"18393\";}'),(0,'fDQBe8aG4Q57ao00U9cuR0ahqVZE04rimMHCtd51nB4','fDQBe8aG4Q57ao00U9cuR0ahqVZE04rimMHCtd51nB4','152.44.105.51',1620504380,0,_binary 'webform_files|a:1:{i:10788;s:5:\"10788\";}'),(0,'FdQBU2KtGzpZZLchqtjwX_bOOknUw75WnKcMdJpA1y4','FdQBU2KtGzpZZLchqtjwX_bOOknUw75WnKcMdJpA1y4','69.4.84.207',1608808552,0,_binary 'webform_files|a:1:{i:1525;s:4:\"1525\";}'),(0,'fdrln8lqafZt_3iC3RsthEYIFLyFmewQc6EZVWKeJ1s','fdrln8lqafZt_3iC3RsthEYIFLyFmewQc6EZVWKeJ1s','167.160.73.82',1619153938,0,_binary 'webform_files|a:1:{i:7831;s:4:\"7831\";}'),(0,'fdskfRpvPH_p4kF2Fp7rhxFs2pZMV2xhrn3hGKL02I0','fdskfRpvPH_p4kF2Fp7rhxFs2pZMV2xhrn3hGKL02I0','69.4.84.207',1609941430,0,_binary 'webform_files|a:1:{i:3129;s:4:\"3129\";}'),(0,'FdUgnBww4AgvRTXuxlJHff9TYC3rQlRe2OlMLbSNz1g','FdUgnBww4AgvRTXuxlJHff9TYC3rQlRe2OlMLbSNz1g','192.227.133.221',1608495152,0,_binary 'webform_files|a:1:{i:1346;s:4:\"1346\";}'),(0,'Fdur_xv_6m3-dxwllwNSXhRKEkcdiAhM5cuzBsrtTIY','Fdur_xv_6m3-dxwllwNSXhRKEkcdiAhM5cuzBsrtTIY','168.80.247.64',1613883768,0,_binary 'webform_files|a:1:{i:6701;s:4:\"6701\";}'),(0,'fdw9XMEqkXJcctmTBJqmJlTVSb2K0Y_NdVNJ7tTRJIg','fdw9XMEqkXJcctmTBJqmJlTVSb2K0Y_NdVNJ7tTRJIg','139.180.227.30',1619307711,0,_binary 'webform_files|a:1:{i:8141;s:4:\"8141\";}'),(0,'Fd_p7841cPHwv3MRv4BdNnXUzmRrEFAM_Y3X_lrfAJk','Fd_p7841cPHwv3MRv4BdNnXUzmRrEFAM_Y3X_lrfAJk','142.147.109.239',1621880828,0,_binary 'webform_files|a:1:{i:14966;s:5:\"14966\";}'),(0,'Fe1UCmSdQqhu6b-s5mAkxntDIMqW48hw2nWS_v3RG94','Fe1UCmSdQqhu6b-s5mAkxntDIMqW48hw2nWS_v3RG94','69.4.84.207',1609415473,0,_binary 'webform_files|a:1:{i:2375;s:4:\"2375\";}'),(0,'Fe5QRMD-UbCqQj-dD9Zq-fYivPACqlWEPj_jZ1Vg4cM','Fe5QRMD-UbCqQj-dD9Zq-fYivPACqlWEPj_jZ1Vg4cM','142.147.109.239',1620547584,0,_binary 'webform_files|a:1:{i:10887;s:5:\"10887\";}'),(0,'FeCVx7-Og6ojubG0tkX7b21GaGIaVw8fGllfLUO6O9M','FeCVx7-Og6ojubG0tkX7b21GaGIaVw8fGllfLUO6O9M','23.250.45.83',1618925648,0,_binary 'webform_files|a:1:{i:7376;s:4:\"7376\";}'),(0,'fEE5m7rLDhvsov7j2lb94Uz91xL9G4t6Ltc_w0Zd0YU','fEE5m7rLDhvsov7j2lb94Uz91xL9G4t6Ltc_w0Zd0YU','139.180.227.30',1618935786,0,_binary 'webform_files|a:1:{i:7385;s:4:\"7385\";}'),(0,'feFhrmfzoc16A4XXU1l9LtWFRDzjlkfSBgNTA8p8BoA','feFhrmfzoc16A4XXU1l9LtWFRDzjlkfSBgNTA8p8BoA','207.182.27.142',1613862546,0,_binary 'webform_files|a:1:{i:6681;s:4:\"6681\";}'),(0,'fejuV4f7xFOTODnSxFjzDieWQSUlqObmlsAyJdySL8c','fejuV4f7xFOTODnSxFjzDieWQSUlqObmlsAyJdySL8c','23.236.165.124',1619424432,0,_binary 'webform_files|a:1:{i:8397;s:4:\"8397\";}'),(0,'FEkrzWr-GtdF3oNdv-MyJNFO-oX5yNxA0pYaM0025Ps','FEkrzWr-GtdF3oNdv-MyJNFO-oX5yNxA0pYaM0025Ps','139.180.3.160',1623097656,0,_binary 'webform_files|a:1:{i:18388;s:5:\"18388\";}'),(0,'fELOaZ8hW9FNr1iUHe3043UMRxT4Teb_Q6N9rsZwKrE','fELOaZ8hW9FNr1iUHe3043UMRxT4Teb_Q6N9rsZwKrE','152.44.98.93',1619023761,0,_binary 'webform_files|a:1:{i:7561;s:4:\"7561\";}'),(0,'feOAJYb1nz76D1rqoD4IYFHuikFoG4BXwd8jj_r9FZM','feOAJYb1nz76D1rqoD4IYFHuikFoG4BXwd8jj_r9FZM','216.180.105.170',1620460609,0,_binary 'webform_files|a:1:{i:10697;s:5:\"10697\";}'),(0,'ferQED8Ne-iLjOImkDFjBUVIo7PJXmdzpl-FbywCFrA','ferQED8Ne-iLjOImkDFjBUVIo7PJXmdzpl-FbywCFrA','31.29.186.138',1635078246,0,_binary 'webform_files|a:1:{i:18724;s:5:\"18724\";}'),(0,'fErumtG_dzE5N1nPBwzjQvE2FuZUXIfW1YDgokpXz3k','fErumtG_dzE5N1nPBwzjQvE2FuZUXIfW1YDgokpXz3k','103.148.242.174',1656662344,0,_binary 'webform_files|a:1:{i:19083;s:5:\"19083\";}'),(0,'FetTRgmv288Pc81OEv_5HRQxoUYKuWzqf0cRjOZCLyI','FetTRgmv288Pc81OEv_5HRQxoUYKuWzqf0cRjOZCLyI','142.147.109.239',1610333237,0,_binary 'webform_files|a:1:{i:3682;s:4:\"3682\";}'),(0,'fEUBKaxgeLzemFVNuOe52WraTVfMFM5WgRxBMOUTIAU','fEUBKaxgeLzemFVNuOe52WraTVfMFM5WgRxBMOUTIAU','149.20.241.20',1621374767,0,_binary 'webform_files|a:1:{i:13091;s:5:\"13091\";}'),(0,'fEzb7nbATtAmVmhZ80XTVTQobMiFxKwliRZO_gHHByo','fEzb7nbATtAmVmhZ80XTVTQobMiFxKwliRZO_gHHByo','142.147.109.239',1619307706,0,_binary 'webform_files|a:1:{i:8139;s:4:\"8139\";}'),(0,'FF-NCHQQhc-LroJLnnaWBELpzWmNlExvC5jKkzWpZ2s','FF-NCHQQhc-LroJLnnaWBELpzWmNlExvC5jKkzWpZ2s','69.4.84.207',1610716302,0,_binary 'webform_files|a:1:{i:4217;s:4:\"4217\";}'),(0,'FF8Rm58eqniEjRZ3Pf4EXd6JUu6l6pH_K-L7nWtIetA','FF8Rm58eqniEjRZ3Pf4EXd6JUu6l6pH_K-L7nWtIetA','152.44.98.93',1622457315,0,_binary 'webform_files|a:1:{i:16525;s:5:\"16525\";}'),(0,'FF9P5MXw4u3PjrMHyX64wrmC3JRnnhxhFJmAISKeQ90','FF9P5MXw4u3PjrMHyX64wrmC3JRnnhxhFJmAISKeQ90','142.147.109.239',1609908464,0,_binary 'webform_files|a:1:{i:3081;s:4:\"3081\";}'),(0,'FFa0bDtDv2ndOHjQ9j19okAMCTgN-7zYqe4mmci-YrU','FFa0bDtDv2ndOHjQ9j19okAMCTgN-7zYqe4mmci-YrU','69.4.84.207',1613367969,0,_binary 'webform_files|a:1:{i:5846;s:4:\"5846\";}'),(0,'ffaBS_5wofEZgtXAXCo2bN4UdK6F00NUijAE-aX0QU8','ffaBS_5wofEZgtXAXCo2bN4UdK6F00NUijAE-aX0QU8','207.182.27.142',1610228449,0,_binary 'webform_files|a:1:{i:3512;s:4:\"3512\";}'),(0,'fFcoWR2aNqRiVDy9_sVEBaDV08WQ6rUqRXRXm-bPnBE','fFcoWR2aNqRiVDy9_sVEBaDV08WQ6rUqRXRXm-bPnBE','152.44.105.51',1609918562,0,_binary 'webform_files|a:1:{i:3101;s:4:\"3101\";}'),(0,'fFE_jjyERORK_KmwoFC6BcmStcZE_cnTvtWazU4TDB8','fFE_jjyERORK_KmwoFC6BcmStcZE_cnTvtWazU4TDB8','23.250.45.83',1620819986,0,_binary 'webform_files|a:1:{i:11556;s:5:\"11556\";}'),(0,'fFGA3pTj7YOoXh_9cc27pA5-009s1gWSThI-QQHekH0','fFGA3pTj7YOoXh_9cc27pA5-009s1gWSThI-QQHekH0','23.236.165.124',1622489236,0,_binary 'webform_files|a:1:{i:16570;s:5:\"16570\";}'),(0,'FfJ5Xgxcmhxq6F6lgPgEQ9f1aLjJSr6spIO7uk-RJhY','FfJ5Xgxcmhxq6F6lgPgEQ9f1aLjJSr6spIO7uk-RJhY','149.20.241.20',1621374731,0,_binary 'webform_files|a:1:{i:13075;s:5:\"13075\";}'),(0,'ffJVsXfsv2bW_-cMLzyPqFed39EXagEWijdvJKUsPyA','ffJVsXfsv2bW_-cMLzyPqFed39EXagEWijdvJKUsPyA','168.80.247.64',1613036999,0,_binary 'webform_files|a:1:{i:5788;s:4:\"5788\";}'),(0,'ffkT-uY0uq3QdjsZaysbdGMSw2b2n8ZPogdbfkfOO1k','ffkT-uY0uq3QdjsZaysbdGMSw2b2n8ZPogdbfkfOO1k','139.180.227.30',1622293472,0,_binary 'webform_files|a:1:{i:16100;s:5:\"16100\";}'),(0,'FfkT50tdSrpYCwRtrR4_Xe28Q8eYdSNbdhRhGQpf3r4','FfkT50tdSrpYCwRtrR4_Xe28Q8eYdSNbdhRhGQpf3r4','23.250.45.83',1610322927,0,_binary 'webform_files|a:1:{i:3637;s:4:\"3637\";}'),(0,'FflySnCFJxmINy07U_h4GTBOiHgxpKKWR3xChqkc0yw','FflySnCFJxmINy07U_h4GTBOiHgxpKKWR3xChqkc0yw','154.0.7.82',1659003657,0,_binary 'webform_submission|a:1:{i:1242;s:2:\"64\";}'),(0,'FFOIR8M8w9E6YGKKIQK-D3Wa3mbNL20VMLpPSqKalYs','FFOIR8M8w9E6YGKKIQK-D3Wa3mbNL20VMLpPSqKalYs','139.180.3.160',1621027039,0,_binary 'webform_files|a:1:{i:12025;s:5:\"12025\";}'),(0,'fFPXxZA3Xl4z20gk_Djxmselazag5hikWVahoBX1ZI4','fFPXxZA3Xl4z20gk_Djxmselazag5hikWVahoBX1ZI4','172.96.80.225',1618849151,0,_binary 'webform_files|a:1:{i:7238;s:4:\"7238\";}'),(0,'ffVrKqg492Gofs5kyWpzOHutiaw5sVGdJ82Ur8vdM9c','ffVrKqg492Gofs5kyWpzOHutiaw5sVGdJ82Ur8vdM9c','23.250.45.83',1609614845,0,_binary 'webform_files|a:1:{i:2702;s:4:\"2702\";}'),(0,'FFwaqJUk1waOIt4jZxK-SLCNbhWft_4Iz3NLB4KitQg','FFwaqJUk1waOIt4jZxK-SLCNbhWft_4Iz3NLB4KitQg','152.44.98.93',1621058886,0,_binary 'webform_files|a:1:{i:12108;s:5:\"12108\";}'),(0,'ffyB7n5yxM8FXm3f8ne0jX0VqsP94AHMmgQS2D-9wNk','ffyB7n5yxM8FXm3f8ne0jX0VqsP94AHMmgQS2D-9wNk','207.182.27.142',1608975692,0,_binary 'webform_files|a:1:{i:1705;s:4:\"1705\";}'),(0,'FfyOUNz__5fvWY5d5PBGFcIM_G0dDYzS0v8T0Eh3_X0','FfyOUNz__5fvWY5d5PBGFcIM_G0dDYzS0v8T0Eh3_X0','142.147.109.239',1622359133,0,_binary 'webform_files|a:1:{i:16255;s:5:\"16255\";}'),(0,'FFyTSimroazucRSnrB5rHj7kVbpLcqlLQ6zhD_JFuuA','FFyTSimroazucRSnrB5rHj7kVbpLcqlLQ6zhD_JFuuA','152.44.98.93',1620133959,0,_binary 'webform_files|a:1:{i:9951;s:4:\"9951\";}'),(0,'FfZApX-WsE-__dFIYW02jqQfGz34YWeFUlFPTncsJ6M','FfZApX-WsE-__dFIYW02jqQfGz34YWeFUlFPTncsJ6M','167.160.73.82',1622348184,0,_binary 'webform_files|a:1:{i:16191;s:5:\"16191\";}'),(0,'Fg7KpSLRHVs8rDXNgL628eeAQZ5Sauxd77M5SMuVVcU','Fg7KpSLRHVs8rDXNgL628eeAQZ5Sauxd77M5SMuVVcU','23.236.165.124',1619144052,0,_binary 'webform_files|a:1:{i:7821;s:4:\"7821\";}'),(0,'Fg90qoFFBp7kxRXFuWFu0uhHojw3Cq_4JJi7U3huT3o','Fg90qoFFBp7kxRXFuWFu0uhHojw3Cq_4JJi7U3huT3o','23.236.165.124',1622880155,0,_binary 'webform_files|a:1:{i:17721;s:5:\"17721\";}'),(0,'fgbESxugpVTfxeq3nXU1IfUWoyZyrsmAeiKNbz1upNo','fgbESxugpVTfxeq3nXU1IfUWoyZyrsmAeiKNbz1upNo','152.44.105.51',1619176505,0,_binary 'webform_files|a:1:{i:7893;s:4:\"7893\";}'),(0,'fGcwtzWbWdwuyxoqwHwYCoV8wQxYHYSVinAB-11P2HU','fGcwtzWbWdwuyxoqwHwYCoV8wQxYHYSVinAB-11P2HU','207.182.27.142',1618992898,0,_binary 'webform_files|a:1:{i:7501;s:4:\"7501\";}'),(0,'fgjOjILyArtbPNskXJagmn1gMkDlNXVtDOHKrk2tdVw','fgjOjILyArtbPNskXJagmn1gMkDlNXVtDOHKrk2tdVw','149.20.241.20',1621880762,0,_binary 'webform_files|a:1:{i:14945;s:5:\"14945\";}'),(0,'FGL6dIvDLDNgKIo8vPKSFwr-fe3Fhv57nlasZHAvzGA','FGL6dIvDLDNgKIo8vPKSFwr-fe3Fhv57nlasZHAvzGA','152.44.98.93',1620711675,0,_binary 'webform_files|a:1:{i:11339;s:5:\"11339\";}'),(0,'fGM15VsJuXu4g4cvwzP5rOT-1867P-J2gDMTIXyQrTI','fGM15VsJuXu4g4cvwzP5rOT-1867P-J2gDMTIXyQrTI','142.147.109.239',1621549033,0,_binary 'webform_files|a:1:{i:13799;s:5:\"13799\";}'),(0,'FGmkzQ7fmyRx5tN2vHD-lvr8Vs6-dZu_kSEPAsdkfyY','FGmkzQ7fmyRx5tN2vHD-lvr8Vs6-dZu_kSEPAsdkfyY','23.250.45.83',1621695490,0,_binary 'webform_files|a:1:{i:14224;s:5:\"14224\";}'),(0,'FGn3NVUNRNRmJUydz82F8KxavBENZE4KaPjuyzelNAk','FGn3NVUNRNRmJUydz82F8KxavBENZE4KaPjuyzelNAk','139.180.3.160',1622141670,0,_binary 'webform_files|a:1:{i:15700;s:5:\"15700\";}'),(0,'FgqxweBo-dyXrKpSDh-XpD8nfZVABT4DH_GavxxbIV0','FgqxweBo-dyXrKpSDh-XpD8nfZVABT4DH_GavxxbIV0','23.236.165.124',1610981211,0,_binary 'webform_files|a:1:{i:4662;s:4:\"4662\";}'),(0,'fgTQu9TwoRcvnr2bzbzGTASsXFose2JgcJUvzeYyVmU','fgTQu9TwoRcvnr2bzbzGTASsXFose2JgcJUvzeYyVmU','23.236.165.124',1621815455,0,_binary 'webform_files|a:1:{i:14723;s:5:\"14723\";}'),(0,'FgUR4I-CbxnjANXX4JsYisk_TH44C5srEdzXCQn0N2c','FgUR4I-CbxnjANXX4JsYisk_TH44C5srEdzXCQn0N2c','216.180.105.170',1622452219,0,_binary 'webform_files|a:1:{i:16451;s:5:\"16451\";}'),(0,'fGY5duJsR_IMo7hM3SM_eiRrfdSEoa8ECIH-Oc1vIU0','fGY5duJsR_IMo7hM3SM_eiRrfdSEoa8ECIH-Oc1vIU0','168.80.247.64',1609252573,0,_binary 'webform_files|a:1:{i:2192;s:4:\"2192\";}'),(0,'FGZSm8pXybRcdS0Pte7m8YaesOFIFjGELXUgghekaqs','FGZSm8pXybRcdS0Pte7m8YaesOFIFjGELXUgghekaqs','139.180.227.30',1613603112,0,_binary 'webform_files|a:1:{i:5923;s:4:\"5923\";}'),(0,'FGZ_B10NUf91qPVe6WQuGBDP19Gj65vt48MvC0ZH9lQ','FGZ_B10NUf91qPVe6WQuGBDP19Gj65vt48MvC0ZH9lQ','167.160.73.82',1620842546,0,_binary 'webform_files|a:1:{i:11588;s:5:\"11588\";}'),(0,'fG_iaPzWNyh7fYBVxeCFMs1QVQia-PqTHe3UdB4P80o','fG_iaPzWNyh7fYBVxeCFMs1QVQia-PqTHe3UdB4P80o','199.34.87.140',1623097597,0,_binary 'webform_files|a:1:{i:18364;s:5:\"18364\";}'),(0,'Fh3NtF5zEzngYw0jtPtxR46J-s3MlY6xZiJRIG-cV10','Fh3NtF5zEzngYw0jtPtxR46J-s3MlY6xZiJRIG-cV10','23.250.45.83',1622424237,0,_binary 'webform_files|a:1:{i:16435;s:5:\"16435\";}'),(0,'fHH3m8a7JDpBFC8M1mq1eesdUuHoB5JE8DoBqQVzHbk','fHH3m8a7JDpBFC8M1mq1eesdUuHoB5JE8DoBqQVzHbk','31.29.140.228',1643184292,0,_binary 'webform_files|a:1:{i:19005;s:5:\"19005\";}'),(0,'FHHz9BTN1G7ybF_XqgaN_6QEEnG_NZVHnCGCYyZl2dg','FHHz9BTN1G7ybF_XqgaN_6QEEnG_NZVHnCGCYyZl2dg','142.147.109.239',1620809223,0,_binary 'webform_files|a:1:{i:11514;s:5:\"11514\";}'),(0,'FhKabCwlnuCW6KgSmE6tiib440PxLpiPuuSrpZRqG1k','FhKabCwlnuCW6KgSmE6tiib440PxLpiPuuSrpZRqG1k','23.250.45.83',1621494877,0,_binary 'webform_files|a:1:{i:13619;s:5:\"13619\";}'),(0,'fHLAsLfOvyOg0WZ2OrKyd_h7nHkme0A0f2PTFaDnkyc','fHLAsLfOvyOg0WZ2OrKyd_h7nHkme0A0f2PTFaDnkyc','207.182.27.142',1621200420,0,_binary 'webform_files|a:1:{i:12477;s:5:\"12477\";}'),(0,'FHtgsDGJVAwBGxMYqSYgZn5ZbP1rPTr39mn3YzLBAx4','FHtgsDGJVAwBGxMYqSYgZn5ZbP1rPTr39mn3YzLBAx4','152.44.98.93',1620275166,0,_binary 'webform_files|a:1:{i:10260;s:5:\"10260\";}'),(0,'fhwZrlEpTHWIMhEcq9UUGbl1ZY1Dcuvm3ZLZWXa8Bk0','fhwZrlEpTHWIMhEcq9UUGbl1ZY1Dcuvm3ZLZWXa8Bk0','142.147.109.239',1621037780,0,_binary 'webform_files|a:1:{i:12063;s:5:\"12063\";}'),(0,'FhYDza60i_BmfAl-uL1N2keTIQo-me0R_wEcnrF1qHU','FhYDza60i_BmfAl-uL1N2keTIQo-me0R_wEcnrF1qHU','23.236.165.124',1619884974,0,_binary 'webform_files|a:1:{i:9407;s:4:\"9407\";}'),(0,'fi10NCJp3hs4Y3aylOzxmnPdD5YZZpveGlqo6xruyVY','fi10NCJp3hs4Y3aylOzxmnPdD5YZZpveGlqo6xruyVY','207.182.27.142',1613983074,0,_binary 'webform_files|a:1:{i:7031;s:4:\"7031\";}'),(0,'FI35LfM71_qDdQhq4hQLKpicw1C0GZaSC6FXPViKy8Q','FI35LfM71_qDdQhq4hQLKpicw1C0GZaSC6FXPViKy8Q','139.180.3.160',1620994044,0,_binary 'webform_files|a:1:{i:11963;s:5:\"11963\";}'),(0,'fiBryk7_0nC_jre_DXlv34Bx0l3bBH6fjf1egIyK4YI','fiBryk7_0nC_jre_DXlv34Bx0l3bBH6fjf1egIyK4YI','199.34.87.140',1621636414,0,_binary 'webform_files|a:1:{i:14161;s:5:\"14161\";}'),(0,'fId2int_PY-d9YHgULNWmZMXeNJwdf3ezpDMsUC-pgw','fId2int_PY-d9YHgULNWmZMXeNJwdf3ezpDMsUC-pgw','152.44.98.93',1612886579,0,_binary 'webform_files|a:1:{i:5785;s:4:\"5785\";}'),(0,'fiF1D6EdkGZZE58ALxYnKz5E_7PvysO0uL5N9KZ8LKw','fiF1D6EdkGZZE58ALxYnKz5E_7PvysO0uL5N9KZ8LKw','149.20.241.20',1610258838,0,_binary 'webform_files|a:1:{i:3556;s:4:\"3556\";}'),(0,'fiHQd4Ck1cXlG_TEgKnYJUKKY2FTXjFRsErTpUC2kME','fiHQd4Ck1cXlG_TEgKnYJUKKY2FTXjFRsErTpUC2kME','152.44.105.51',1623097722,0,_binary 'webform_files|a:1:{i:18411;s:5:\"18411\";}'),(0,'fij3Wzr_0yhYVLdYnKQCJ1lEULfmEJrOIG9-TRE_0Vw','fij3Wzr_0yhYVLdYnKQCJ1lEULfmEJrOIG9-TRE_0Vw','139.180.227.30',1610946559,0,_binary 'webform_files|a:1:{i:4578;s:4:\"4578\";}'),(0,'fikYzlEJIVf-QkCCcCOTZmUHrEW6tN7fIfzUXf8JEJY','fikYzlEJIVf-QkCCcCOTZmUHrEW6tN7fIfzUXf8JEJY','139.180.227.30',1611199060,0,_binary 'webform_files|a:1:{i:4967;s:4:\"4967\";}'),(0,'FIQiBk8Cha-kWSDqb8RCeQ5nh28FOZh4aWkg-w84l38','FIQiBk8Cha-kWSDqb8RCeQ5nh28FOZh4aWkg-w84l38','23.236.165.124',1619352166,0,_binary 'webform_files|a:1:{i:8262;s:4:\"8262\";}'),(0,'FiQts7mDzPgGe2eUqjQJV6Q0WTSZ42eTT_GCjOOx8mg','FiQts7mDzPgGe2eUqjQJV6Q0WTSZ42eTT_GCjOOx8mg','23.250.45.83',1611165452,0,_binary 'webform_files|a:1:{i:4927;s:4:\"4927\";}'),(0,'Firv2iFNsQ8R4OssbC1ICba9pbeOBc1uuBymNyIdtLQ','Firv2iFNsQ8R4OssbC1ICba9pbeOBc1uuBymNyIdtLQ','152.44.105.51',1620874349,0,_binary 'webform_files|a:1:{i:11667;s:5:\"11667\";}'),(0,'fiTAqNKZ_3rajqjFhen2UL__RlqCyxY6us2Y3P6eEAM','fiTAqNKZ_3rajqjFhen2UL__RlqCyxY6us2Y3P6eEAM','149.20.241.20',1622271474,0,_binary 'webform_files|a:1:{i:15990;s:5:\"15990\";}'),(0,'fIVShAHubHpjdban5ay-XysB2TA8_UshGUWaoVxXZAc','fIVShAHubHpjdban5ay-XysB2TA8_UshGUWaoVxXZAc','207.182.27.142',1622619768,0,_binary 'webform_files|a:1:{i:16953;s:5:\"16953\";}'),(0,'FiVXZEEjGZ6WNImymOmIhR2Y2GV4qQbXrNO7WZI_REs','FiVXZEEjGZ6WNImymOmIhR2Y2GV4qQbXrNO7WZI_REs','149.20.241.20',1622652760,0,_binary 'webform_files|a:1:{i:17048;s:5:\"17048\";}'),(0,'FIWE2Ek0cSgWfWGu8SjEIDHlsKPOrje3ABy9bLUW0uw','FIWE2Ek0cSgWfWGu8SjEIDHlsKPOrje3ABy9bLUW0uw','216.180.105.170',1616171787,0,_binary 'webform_files|a:1:{i:7119;s:4:\"7119\";}'),(0,'fiX17G7by7FrVgp-jSXbBP2hVxvov_Uf6CljRR0kH5o','fiX17G7by7FrVgp-jSXbBP2hVxvov_Uf6CljRR0kH5o','152.44.105.51',1613630901,0,_binary 'webform_files|a:1:{i:5994;s:4:\"5994\";}'),(0,'FIyZMz3107uxbWcD5AFUiBMTw_k1v97fmTjUH2TMCV4','FIyZMz3107uxbWcD5AFUiBMTw_k1v97fmTjUH2TMCV4','216.180.105.170',1622934770,0,_binary 'webform_files|a:1:{i:17899;s:5:\"17899\";}'),(0,'FI_NgkfGYn7c6_W6QgT5wC-RkmMP41LdJFvYcKMB0Z4','FI_NgkfGYn7c6_W6QgT5wC-RkmMP41LdJFvYcKMB0Z4','139.180.3.160',1620580622,0,_binary 'webform_files|a:1:{i:10969;s:5:\"10969\";}'),(0,'FJ02risxcfIHohjjEAlvnyCnWZlzt1Ni9spClT_HrME','FJ02risxcfIHohjjEAlvnyCnWZlzt1Ni9spClT_HrME','167.160.73.82',1622750543,0,_binary 'webform_files|a:1:{i:17318;s:5:\"17318\";}'),(0,'fj2fKycNrSdVLiG5EnqrpSDY6AqM3d-a_aVwDtr7U9k','fj2fKycNrSdVLiG5EnqrpSDY6AqM3d-a_aVwDtr7U9k','23.236.165.124',1619765005,0,_binary 'webform_files|a:1:{i:9138;s:4:\"9138\";}'),(0,'fj3kb2HFP0njFB4lPBNDkvPWZCyyL43VLkVA1iTC2eA','fj3kb2HFP0njFB4lPBNDkvPWZCyyL43VLkVA1iTC2eA','192.3.169.202',1608574818,0,_binary 'webform_files|a:1:{i:1383;s:4:\"1383\";}'),(0,'FJ4jQd8JYvJF7yy-vdU2H2YXSWEm5MmDmWb-nSg3xBA','FJ4jQd8JYvJF7yy-vdU2H2YXSWEm5MmDmWb-nSg3xBA','199.34.87.140',1610216872,0,_binary 'webform_files|a:1:{i:3500;s:4:\"3500\";}'),(0,'fj4uSUTPAONzEYS82AlPoST-2Kgk9SPnd4s2G6rMzUQ','fj4uSUTPAONzEYS82AlPoST-2Kgk9SPnd4s2G6rMzUQ','216.180.105.170',1613830301,0,_binary 'webform_files|a:1:{i:6585;s:4:\"6585\";}'),(0,'FJLxlcT52b1ukBiLVMKeGlaT-vrW2f17gWUy_Bv1_ac','FJLxlcT52b1ukBiLVMKeGlaT-vrW2f17gWUy_Bv1_ac','139.180.3.160',1622554597,0,_binary 'webform_files|a:1:{i:16739;s:5:\"16739\";}'),(0,'FJN7i6gRiQzUb1K1abwcNNVngahS4N6NhZKLMEsQaL8','FJN7i6gRiQzUb1K1abwcNNVngahS4N6NhZKLMEsQaL8','207.182.27.142',1622097365,0,_binary 'webform_files|a:1:{i:15555;s:5:\"15555\";}'),(0,'FjQIT0UX7B5-9KIxE6BVpu5RvoePq-FzduIFthfIyZA','FjQIT0UX7B5-9KIxE6BVpu5RvoePq-FzduIFthfIyZA','199.34.87.140',1621027046,0,_binary 'webform_files|a:1:{i:12028;s:5:\"12028\";}'),(0,'fjSDx3EpkS4hN98n2VfgFWOAm7E1KHJBKD0XE4YXY1c','fjSDx3EpkS4hN98n2VfgFWOAm7E1KHJBKD0XE4YXY1c','149.20.241.20',1619982517,0,_binary 'webform_files|a:1:{i:9642;s:4:\"9642\";}'),(0,'fJT3dA0yYn92-3LvPVqN53z9C2XtMGOAiXgXN46U_MQ','fJT3dA0yYn92-3LvPVqN53z9C2XtMGOAiXgXN46U_MQ','23.236.165.124',1609570502,0,_binary 'webform_files|a:1:{i:2614;s:4:\"2614\";}'),(0,'FjUMT03i0ozz1NyY9fZvpEwtF2N9BYvpuz6oeJ0Tmm8','FjUMT03i0ozz1NyY9fZvpEwtF2N9BYvpuz6oeJ0Tmm8','152.44.105.51',1620776559,0,_binary 'webform_files|a:1:{i:11461;s:5:\"11461\";}'),(0,'FJutwM0bB49RZSXImi-OVrlPKphJw8YYYzpb1V7RZUk','FJutwM0bB49RZSXImi-OVrlPKphJw8YYYzpb1V7RZUk','152.44.98.93',1620221235,0,_binary 'webform_files|a:1:{i:10161;s:5:\"10161\";}'),(0,'fjWDK84WK_zWk6p_xGm5N7LzV1I1SOaNXpYKJMCPYSQ','fjWDK84WK_zWk6p_xGm5N7LzV1I1SOaNXpYKJMCPYSQ','69.4.84.207',1611198960,0,_binary 'webform_files|a:1:{i:4958;s:4:\"4958\";}'),(0,'FJxnOMaeeLdwwDqfGGyEHSw6iIYL6B584Lx3PpUPiG0','FJxnOMaeeLdwwDqfGGyEHSw6iIYL6B584Lx3PpUPiG0','31.29.186.138',1635078122,0,_binary 'webform_files|a:1:{i:18719;s:5:\"18719\";}'),(0,'fJ_gzjBVgzP0hfaMFZdSjwRm_OS6Zu2uqbzN1mniFCE','fJ_gzjBVgzP0hfaMFZdSjwRm_OS6Zu2uqbzN1mniFCE','149.20.241.20',1619613451,0,_binary 'webform_files|a:1:{i:8811;s:4:\"8811\";}'),(0,'fK-1U_KEMgTPe2QavkgDn7foylZ_ALqE4Bhrp2ZGoJs','fK-1U_KEMgTPe2QavkgDn7foylZ_ALqE4Bhrp2ZGoJs','152.44.105.51',1622913461,0,_binary 'webform_files|a:1:{i:17844;s:5:\"17844\";}'),(0,'Fk1shRNhQSJDgJj4SbBugOpMMAyYy_2D3WsKZoshVKE','Fk1shRNhQSJDgJj4SbBugOpMMAyYy_2D3WsKZoshVKE','199.34.87.140',1619352152,0,_binary 'webform_files|a:1:{i:8257;s:4:\"8257\";}'),(0,'fK4MpoFOSYys1tvDZOuKiZGlMaKk8f2gVhcLlbmumJw','fK4MpoFOSYys1tvDZOuKiZGlMaKk8f2gVhcLlbmumJw','149.20.241.20',1621058905,0,_binary 'webform_files|a:1:{i:12116;s:5:\"12116\";}'),(0,'FK557MHExMn4DmnRIBbvXEAIHh1Ah0HJH9oZwlCuoUk','FK557MHExMn4DmnRIBbvXEAIHh1Ah0HJH9oZwlCuoUk','216.180.105.170',1621211525,0,_binary 'webform_files|a:1:{i:12486;s:5:\"12486\";}'),(0,'FK5YPdRU8KP5ZOaZCAqbxZK1wVFcqX-DU-OP5qznGe8','FK5YPdRU8KP5ZOaZCAqbxZK1wVFcqX-DU-OP5qznGe8','167.160.73.82',1618980197,0,_binary 'webform_files|a:1:{i:7465;s:4:\"7465\";}'),(0,'fk999c4vh2-hemc489n-mMPotWARLQ8G3Wqx3F2PGnM','fk999c4vh2-hemc489n-mMPotWARLQ8G3Wqx3F2PGnM','142.147.109.239',1620264976,0,_binary 'webform_files|a:1:{i:10254;s:5:\"10254\";}'),(0,'fKa3ut50umoXCSRb_rTSSTmrKUDmgKYD5jpLCXx-vgk','fKa3ut50umoXCSRb_rTSSTmrKUDmgKYD5jpLCXx-vgk','139.180.227.30',1621783086,0,_binary 'webform_files|a:1:{i:14606;s:5:\"14606\";}'),(0,'FKA72nJHRVjzJc15Yl1GpOU3-R1ubkTYVSis65R6LdE','FKA72nJHRVjzJc15Yl1GpOU3-R1ubkTYVSis65R6LdE','23.250.45.83',1622793694,0,_binary 'webform_files|a:1:{i:17470;s:5:\"17470\";}'),(0,'FkBKDw3NdY8qj5WYBbxPweALbFi_uqurdV1lQBfcv9g','FkBKDw3NdY8qj5WYBbxPweALbFi_uqurdV1lQBfcv9g','152.44.105.51',1621320120,0,_binary 'webform_files|a:1:{i:12917;s:5:\"12917\";}'),(0,'fkcWypwX-Pqu58lm8A7XUuFOBOKGS3vQoHA-g-hV_K0','fkcWypwX-Pqu58lm8A7XUuFOBOKGS3vQoHA-g-hV_K0','216.180.105.170',1621482988,0,_binary 'webform_files|a:1:{i:13525;s:5:\"13525\";}'),(0,'fKDYZwlVbufyzjjqNaHMtzqqWeDK-ckDMkmurU_cuUU','fKDYZwlVbufyzjjqNaHMtzqqWeDK-ckDMkmurU_cuUU','31.29.186.138',1635248196,0,_binary 'webform_files|a:1:{i:18761;s:5:\"18761\";}'),(0,'FkIMga5Syn2rTOIX_cWyGLr4abvxbb97pVlAg8OQ-Ss','FkIMga5Syn2rTOIX_cWyGLr4abvxbb97pVlAg8OQ-Ss','139.180.3.160',1621471932,0,_binary 'webform_files|a:1:{i:13447;s:5:\"13447\";}'),(0,'fKKUI8622Uaf_0uQF9oTgsmlN1crhXvMrkdf-oEz2Ik','fKKUI8622Uaf_0uQF9oTgsmlN1crhXvMrkdf-oEz2Ik','139.180.3.160',1619699921,0,_binary 'webform_files|a:1:{i:9012;s:4:\"9012\";}'),(0,'fKMpdxQbl9MnMmE69KOYCebBn_iRiy8IndpQBbl661g','fKMpdxQbl9MnMmE69KOYCebBn_iRiy8IndpQBbl661g','199.34.87.140',1609732949,0,_binary 'webform_files|a:1:{i:2847;s:4:\"2847\";}'),(0,'fkOv2fekmYqFesAIOBi5gaDV4kzmX3Qw5cyi6uwCloI','fkOv2fekmYqFesAIOBi5gaDV4kzmX3Qw5cyi6uwCloI','142.147.109.239',1622652822,0,_binary 'webform_files|a:1:{i:17074;s:5:\"17074\";}'),(0,'fkvKP0ZgBFWypetcUGwobR9Z2Kcm387Hl1HXrJmKe0Q','fkvKP0ZgBFWypetcUGwobR9Z2Kcm387Hl1HXrJmKe0Q','152.44.98.93',1620754572,0,_binary 'webform_files|a:1:{i:11412;s:5:\"11412\";}'),(0,'FKVt5QaqwGmPN1vCaedUkqFHB1dCb5O0ELTEp6muDVg','FKVt5QaqwGmPN1vCaedUkqFHB1dCb5O0ELTEp6muDVg','23.250.45.83',1622813513,0,_binary 'webform_files|a:1:{i:17498;s:5:\"17498\";}'),(0,'FKwLqM3129M6SqjimYZbL1i3XCi3BK3MYxN-mc9G-wk','FKwLqM3129M6SqjimYZbL1i3XCi3BK3MYxN-mc9G-wk','139.180.3.160',1621135274,0,_binary 'webform_files|a:1:{i:12273;s:5:\"12273\";}'),(0,'fL01rUuMk9yyR9IF-o38bL8prKawlrTMKagCbzcU84w','fL01rUuMk9yyR9IF-o38bL8prKawlrTMKagCbzcU84w','216.180.105.170',1620634630,0,_binary 'webform_files|a:1:{i:11107;s:5:\"11107\";}'),(0,'fL1K3_lQZBnz3C1AhLD-RrrrejmY8pgRjDaFttcsRQE','fL1K3_lQZBnz3C1AhLD-RrrrejmY8pgRjDaFttcsRQE','139.28.176.140',1656872956,0,_binary 'webform_files|a:1:{i:19153;s:5:\"19153\";}'),(0,'FL5TLZpoTXeHu6N3bqE1ACj0VjL-90P_Vu8fs3YYXts','FL5TLZpoTXeHu6N3bqE1ACj0VjL-90P_Vu8fs3YYXts','216.180.105.170',1622293376,0,_binary 'webform_files|a:1:{i:16057;s:5:\"16057\";}'),(0,'fL8ZxE7YCKV0GxYIkDSGdNvKqqfe6kabOXSWDm7ECnI','fL8ZxE7YCKV0GxYIkDSGdNvKqqfe6kabOXSWDm7ECnI','142.147.109.239',1618904263,0,_binary 'webform_files|a:1:{i:7324;s:4:\"7324\";}'),(0,'fLbD4i6KSJEOXqIewQdOYJxvift_Pp20LM-mEGuUNp0','fLbD4i6KSJEOXqIewQdOYJxvift_Pp20LM-mEGuUNp0','142.147.109.239',1619275696,0,_binary 'webform_files|a:1:{i:8097;s:4:\"8097\";}'),(0,'flbyeWIPhfzInMujHz7NHFcMJ-9mO2peLRsAxq4tLvk','flbyeWIPhfzInMujHz7NHFcMJ-9mO2peLRsAxq4tLvk','149.20.241.20',1610880450,0,_binary 'webform_files|a:1:{i:4460;s:4:\"4460\";}'),(0,'FlbYjUD_OljAx9yGkZmo3iMrlSVWPhlfq0eAKJ0a4uc','FlbYjUD_OljAx9yGkZmo3iMrlSVWPhlfq0eAKJ0a4uc','167.160.73.82',1610959704,0,_binary 'webform_files|a:1:{i:4621;s:4:\"4621\";}'),(0,'FlCbtEuioD7Ol7FwaEmlcXILyiQtot56rTHyYIgOyZ4','FlCbtEuioD7Ol7FwaEmlcXILyiQtot56rTHyYIgOyZ4','149.20.241.20',1622836951,0,_binary 'webform_files|a:1:{i:17589;s:5:\"17589\";}'),(0,'flfAOLNSQzZN4LHf_zHplu9K2GyUFf9X4PU6JXmiZJM','flfAOLNSQzZN4LHf_zHplu9K2GyUFf9X4PU6JXmiZJM','139.180.227.30',1611395163,0,_binary 'webform_files|a:1:{i:5332;s:4:\"5332\";}'),(0,'flFWNVYPDy5KqCxFudpAomogBbuv8nYdiUvyLoooI1I','flFWNVYPDy5KqCxFudpAomogBbuv8nYdiUvyLoooI1I','152.44.105.51',1613605563,0,_binary 'webform_files|a:1:{i:5954;s:4:\"5954\";}'),(0,'fLOapcpamOw2eu06zaHLNgQTzEZvbDOIOQCcwcRwPmI','fLOapcpamOw2eu06zaHLNgQTzEZvbDOIOQCcwcRwPmI','199.34.87.140',1619676804,0,_binary 'webform_files|a:1:{i:8926;s:4:\"8926\";}'),(0,'Fls19k5lpKCco3fe-MDVQYQKm3aRUpnMpFNgmXPDOX4','Fls19k5lpKCco3fe-MDVQYQKm3aRUpnMpFNgmXPDOX4','152.44.105.51',1609349876,0,_binary 'webform_files|a:1:{i:2294;s:4:\"2294\";}'),(0,'flUI4tLXdHXk-RX77k4LizlqQZ_p6_-wAwW5JVsqNWw','flUI4tLXdHXk-RX77k4LizlqQZ_p6_-wAwW5JVsqNWw','23.236.165.124',1608941038,0,_binary 'webform_files|a:1:{i:1669;s:4:\"1669\";}'),(0,'FlvJuEsoEVAbgMZCJ5d4YzFnPdFOFtyz_MkGyJROvQs','FlvJuEsoEVAbgMZCJ5d4YzFnPdFOFtyz_MkGyJROvQs','199.34.87.140',1621581978,0,_binary 'webform_files|a:1:{i:13910;s:5:\"13910\";}'),(0,'fm-GldNDf1ZznBLyVCW5oChGhx0TIFVZYzWIb6rBMLo','fm-GldNDf1ZznBLyVCW5oChGhx0TIFVZYzWIb6rBMLo','172.96.80.225',1622652810,0,_binary 'webform_files|a:1:{i:17069;s:5:\"17069\";}'),(0,'fm031LAPX-N-TCm1OVEkI7T1Bq5435FX_05pgLqqyWg','fm031LAPX-N-TCm1OVEkI7T1Bq5435FX_05pgLqqyWg','152.44.98.93',1610027438,0,_binary 'webform_files|a:1:{i:3247;s:4:\"3247\";}'),(0,'fm3swdzeYkG3Xnb5pbBxZ8MIOhW2KYWIqaq-WnPI_20','fm3swdzeYkG3Xnb5pbBxZ8MIOhW2KYWIqaq-WnPI_20','139.180.3.160',1621320114,0,_binary 'webform_files|a:1:{i:12914;s:5:\"12914\";}'),(0,'FM4J3Dmp_hETpLUIvEuh4GPwn92kvjnm3gfl3dylJvY','FM4J3Dmp_hETpLUIvEuh4GPwn92kvjnm3gfl3dylJvY','139.180.3.160',1620711252,0,_binary 'webform_files|a:1:{i:11335;s:5:\"11335\";}'),(0,'Fm7ZuT4iJNbd_HFrLBwcdYC-nt3hUzAFEBFEGPGDDVE','Fm7ZuT4iJNbd_HFrLBwcdYC-nt3hUzAFEBFEGPGDDVE','152.44.98.93',1609689824,0,_binary 'webform_files|a:1:{i:2801;s:4:\"2801\";}'),(0,'fmawwYL0DqUFSlGXlRci4T5WCaAYMjieGBX_SLnmBv4','fmawwYL0DqUFSlGXlRci4T5WCaAYMjieGBX_SLnmBv4','152.44.105.51',1619318256,0,_binary 'webform_files|a:1:{i:8201;s:4:\"8201\";}'),(0,'FMcuDhpU2IjDgsAg35-K1GAtCN_ZFyJ3MZJC-sCEdpg','FMcuDhpU2IjDgsAg35-K1GAtCN_ZFyJ3MZJC-sCEdpg','142.147.109.239',1618980226,0,_binary 'webform_files|a:1:{i:7475;s:4:\"7475\";}'),(0,'fmDuTY-189tEdGGD1H4YRgaIqpN1Gs49x3eEKma2PZw','fmDuTY-189tEdGGD1H4YRgaIqpN1Gs49x3eEKma2PZw','199.34.87.140',1620961390,0,_binary 'webform_files|a:1:{i:11898;s:5:\"11898\";}'),(0,'FMEOW7UAyCEKnt_TTJPfqFFCr-jbXjpVqKeKDu5C_Co','FMEOW7UAyCEKnt_TTJPfqFFCr-jbXjpVqKeKDu5C_Co','172.96.80.225',1619982433,0,_binary 'webform_files|a:1:{i:9608;s:4:\"9608\";}'),(0,'fMj5e7p6guSL2lA7Itva_erH0zAKMJhThJhVzL2tI9U','fMj5e7p6guSL2lA7Itva_erH0zAKMJhThJhVzL2tI9U','152.44.105.51',1609579734,0,_binary 'webform_files|a:1:{i:2642;s:4:\"2642\";}'),(0,'FMjPybBSmZ8LsYNq6yjUcGnmB3SNWrdcY7hR4uPhGGA','FMjPybBSmZ8LsYNq6yjUcGnmB3SNWrdcY7hR4uPhGGA','199.34.87.140',1609284749,0,_binary 'webform_files|a:1:{i:2225;s:4:\"2225\";}'),(0,'fmKcmuTpWrR2XzmDF27v_qNog_ILS-Nnm2xOE4d8VcM','fmKcmuTpWrR2XzmDF27v_qNog_ILS-Nnm2xOE4d8VcM','23.250.45.83',1623087113,0,_binary 'webform_files|a:1:{i:18349;s:5:\"18349\";}'),(0,'FmKk2u-SujMK5QTtzwZ31Twvthiqjr3VC5k_xxL4oq0','FmKk2u-SujMK5QTtzwZ31Twvthiqjr3VC5k_xxL4oq0','142.147.109.239',1622684919,0,_binary 'webform_files|a:1:{i:17167;s:5:\"17167\";}'),(0,'fMkUtZv8kOEdpFKEUCXf9V_sYJUrTjDRL0jLlJ4-ppc','fMkUtZv8kOEdpFKEUCXf9V_sYJUrTjDRL0jLlJ4-ppc','207.182.27.142',1611175932,0,_binary 'webform_files|a:1:{i:4950;s:4:\"4950\";}'),(0,'FmlG-FjxZOkBv6A2AMi3HtW0Rs5L5hF4E0bS3SHDqfY','FmlG-FjxZOkBv6A2AMi3HtW0Rs5L5hF4E0bS3SHDqfY','178.213.21.185',1627347235,0,_binary 'webform_submission|a:1:{i:1096;s:2:\"64\";}'),(0,'FmnWhyZMbDULOhqUBHmAPDtOu4e5_4X6YFDU3JWXzas','FmnWhyZMbDULOhqUBHmAPDtOu4e5_4X6YFDU3JWXzas','172.96.80.225',1613895905,0,_binary 'webform_files|a:1:{i:6771;s:4:\"6771\";}'),(0,'fmOLWRngmA8rQl_w4LuIMYCWr6PyYKPlGdcRJozEawk','fmOLWRngmA8rQl_w4LuIMYCWr6PyYKPlGdcRJozEawk','142.147.109.239',1622010775,0,_binary 'webform_files|a:1:{i:15366;s:5:\"15366\";}'),(0,'fMuXDqE5RDf81CZkN3QUb5ifidiUsHT9ly_YjRAbL4c','fMuXDqE5RDf81CZkN3QUb5ifidiUsHT9ly_YjRAbL4c','167.160.73.82',1609547622,0,_binary 'webform_files|a:1:{i:2585;s:4:\"2585\";}'),(0,'Fmvb73jDemPkbCY7c6_eQN-SIpr33827nYS3bCW5w6A','Fmvb73jDemPkbCY7c6_eQN-SIpr33827nYS3bCW5w6A','149.20.241.20',1621084628,0,_binary 'webform_files|a:1:{i:12161;s:5:\"12161\";}'),(0,'fMx-P5BO-PGb-Tv_g4p-33mK7HRtu1qww5NATqcR7es','fMx-P5BO-PGb-Tv_g4p-33mK7HRtu1qww5NATqcR7es','139.180.3.160',1619515173,0,_binary 'webform_files|a:1:{i:8611;s:4:\"8611\";}'),(0,'FMx1oCTpVjVXWsRmCVqlF_-GaMsoA99xTRf3ee4Nsls','FMx1oCTpVjVXWsRmCVqlF_-GaMsoA99xTRf3ee4Nsls','167.160.73.82',1608648103,0,_binary 'webform_files|a:1:{i:1412;s:4:\"1412\";}'),(0,'FMYkIeG29cM1lCauasimCMdpDfK7HKvoY7YCQUMb8SU','FMYkIeG29cM1lCauasimCMdpDfK7HKvoY7YCQUMb8SU','23.236.165.124',1621526835,0,_binary 'webform_files|a:1:{i:13705;s:5:\"13705\";}'),(0,'fMzRqAK0ZbQzqon7vdoljuXmHhQ66xGIyn0D0adlh6Y','fMzRqAK0ZbQzqon7vdoljuXmHhQ66xGIyn0D0adlh6Y','41.150.35.19',1663319716,0,_binary 'webform_submission|a:1:{i:1247;s:2:\"10\";}'),(0,'fM_EhXPBIxnFRHR3G-A6orOscvUGQuku7yDesJUfKx8','fM_EhXPBIxnFRHR3G-A6orOscvUGQuku7yDesJUfKx8','152.44.98.93',1622424157,0,_binary 'webform_files|a:1:{i:16398;s:5:\"16398\";}'),(0,'Fm_KSGWxQk7Ej__qJwCCeaNS5Yqom7tmFaMhockSnho','Fm_KSGWxQk7Ej__qJwCCeaNS5Yqom7tmFaMhockSnho','142.147.109.239',1611394656,0,_binary 'webform_files|a:1:{i:5302;s:4:\"5302\";}'),(0,'fn-_mFF02ijnapUM1dbm7tIMX24cpf1wY9k4qZ8Jcfw','fn-_mFF02ijnapUM1dbm7tIMX24cpf1wY9k4qZ8Jcfw','139.180.227.30',1622587100,0,_binary 'webform_files|a:1:{i:16882;s:5:\"16882\";}'),(0,'fn0rmsR6WABSHq4cmxMg5OGGJhmkpDwUEgdDGJLSDP0','fn0rmsR6WABSHq4cmxMg5OGGJhmkpDwUEgdDGJLSDP0','199.34.87.140',1621169652,0,_binary 'webform_files|a:1:{i:12361;s:5:\"12361\";}'),(0,'fn2Wk866A_UPjjvbZ-kylBEXQKts0ksYgVhYUeo9i48','fn2Wk866A_UPjjvbZ-kylBEXQKts0ksYgVhYUeo9i48','139.180.227.30',1611151191,0,_binary 'webform_files|a:1:{i:4895;s:4:\"4895\";}'),(0,'fn3UgemsESt_UMBYo-gVF8f4Y7w7ru329TCquckLeCE','fn3UgemsESt_UMBYo-gVF8f4Y7w7ru329TCquckLeCE','31.29.186.138',1636025143,0,_binary 'webform_files|a:1:{i:18894;s:5:\"18894\";}'),(0,'fN75u20RsuUZ81qwiFLjq8WPHX5B8h-aEBP0xL6Aqa8','fN75u20RsuUZ81qwiFLjq8WPHX5B8h-aEBP0xL6Aqa8','199.34.87.140',1613730895,0,_binary 'webform_files|a:1:{i:6288;s:4:\"6288\";}'),(0,'fN8_QIS4H8XKTnypQ6HpUGc8aoH9-TzSVj1147oLx6I','fN8_QIS4H8XKTnypQ6HpUGc8aoH9-TzSVj1147oLx6I','139.180.3.160',1622424199,0,_binary 'webform_files|a:1:{i:16418;s:5:\"16418\";}'),(0,'FndPQYdoPAiKGeG9nWK80PoO6uS58vx3CxomTuR9RiQ','FndPQYdoPAiKGeG9nWK80PoO6uS58vx3CxomTuR9RiQ','152.44.105.51',1621718391,0,_binary 'webform_files|a:1:{i:14396;s:5:\"14396\";}'),(0,'fnE4oIm9e0i4oG1ioMyoFeuF9rd3lNelmspJAE8wa8U','fnE4oIm9e0i4oG1ioMyoFeuF9rd3lNelmspJAE8wa8U','142.147.109.239',1622587117,0,_binary 'webform_files|a:1:{i:16890;s:5:\"16890\";}'),(0,'FNhjNQ-Bm-UFpuh-sGWAZz0Sg45yt53ydPrjrQxHhIA','FNhjNQ-Bm-UFpuh-sGWAZz0Sg45yt53ydPrjrQxHhIA','172.96.80.225',1610816202,0,_binary 'webform_files|a:1:{i:4366;s:4:\"4366\";}'),(0,'FNiJhoAgdeC73LloTQyzIxu0Q1suaRYfqSa_7qGC4X4','FNiJhoAgdeC73LloTQyzIxu0Q1suaRYfqSa_7qGC4X4','142.147.109.239',1622717497,0,_binary 'webform_files|a:1:{i:17216;s:5:\"17216\";}'),(0,'FnKwkNarOsIBKC1zkmuwEerQnPr-saszh23bRgiUw18','FnKwkNarOsIBKC1zkmuwEerQnPr-saszh23bRgiUw18','152.44.105.51',1619731711,0,_binary 'webform_files|a:1:{i:9082;s:4:\"9082\";}'),(0,'fNtbiyi5cu-5DPPC00Ia38XM_oClyg0fH5FBYV2EU3w','fNtbiyi5cu-5DPPC00Ia38XM_oClyg0fH5FBYV2EU3w','167.160.73.82',1621265818,0,_binary 'webform_files|a:1:{i:12711;s:5:\"12711\";}'),(0,'fnubpV6mZpqzgK28ZEJp5zl20TM6j6-3YLPU-8Fy--E','fnubpV6mZpqzgK28ZEJp5zl20TM6j6-3YLPU-8Fy--E','199.34.87.140',1619581345,0,_binary 'webform_files|a:1:{i:8710;s:4:\"8710\";}'),(0,'fO1Cy4X2KdRaAEcgCSYsyQ_mM6aetCFq2pFp8bRnc5U','fO1Cy4X2KdRaAEcgCSYsyQ_mM6aetCFq2pFp8bRnc5U','23.250.45.83',1622619759,0,_binary 'webform_files|a:1:{i:16949;s:5:\"16949\";}'),(0,'fO1sN4-3e0bfceZbvKf0_pP_HDBg5yI_Z-DABEEs2sU','fO1sN4-3e0bfceZbvKf0_pP_HDBg5yI_Z-DABEEs2sU','23.236.165.124',1621494854,0,_binary 'webform_files|a:1:{i:13608;s:5:\"13608\";}'),(0,'fO9YLMHegvixh3A9FUTbbreGpEXLQXoqAEo2AnN2FwE','fO9YLMHegvixh3A9FUTbbreGpEXLQXoqAEo2AnN2FwE','152.44.98.93',1621718346,0,_binary 'webform_files|a:1:{i:14372;s:5:\"14372\";}'),(0,'fO9YW9se3n-mZen0luvNT5LC_BCmkskcGdTUqr5nYs8','fO9YW9se3n-mZen0luvNT5LC_BCmkskcGdTUqr5nYs8','167.160.73.82',1620678796,0,_binary 'webform_files|a:1:{i:11242;s:5:\"11242\";}'),(0,'FOAmWCmRpgSIZQ26Oaz5JKt_rzp5CA9uOxc4S074kcg','FOAmWCmRpgSIZQ26Oaz5JKt_rzp5CA9uOxc4S074kcg','149.20.241.20',1620406366,0,_binary 'webform_files|a:1:{i:10588;s:5:\"10588\";}'),(0,'FolTXVhiSk9eEJtDEXo1061CXBcNa4G1zPanF8w-_3o','FolTXVhiSk9eEJtDEXo1061CXBcNa4G1zPanF8w-_3o','199.34.87.140',1620504392,0,_binary 'webform_files|a:1:{i:10793;s:5:\"10793\";}'),(0,'FOM5TJ2jnt6tdDPveB_CfCCnnQkBvdVFpF_t8_r7IU4','FOM5TJ2jnt6tdDPveB_CfCCnnQkBvdVFpF_t8_r7IU4','199.34.87.140',1622750533,0,_binary 'webform_files|a:1:{i:17314;s:5:\"17314\";}'),(0,'Fonsk0AQtuwzWtW4MSf_Ix0F2GQaZ7-A6P2NAspvXLU','Fonsk0AQtuwzWtW4MSf_Ix0F2GQaZ7-A6P2NAspvXLU','199.34.87.140',1609547609,0,_binary 'webform_files|a:1:{i:2584;s:4:\"2584\";}'),(0,'FopplCTuJwjCbtqnV2gqDUKLQzxSlDej_28XEmJTwDs','FopplCTuJwjCbtqnV2gqDUKLQzxSlDej_28XEmJTwDs','139.180.3.160',1620101551,0,_binary 'webform_files|a:1:{i:9886;s:4:\"9886\";}'),(0,'FOR3IXQEOwBRpAFu3Q4FxD-WxNDzXcDJfqOstZ9dez0','FOR3IXQEOwBRpAFu3Q4FxD-WxNDzXcDJfqOstZ9dez0','199.34.87.140',1613950009,0,_binary 'webform_files|a:1:{i:6920;s:4:\"6920\";}'),(0,'FoTm929vRZKC0u4P0UJbQyqXZUtK4sTMmy21UlUehEY','FoTm929vRZKC0u4P0UJbQyqXZUtK4sTMmy21UlUehEY','167.160.73.82',1621385181,0,_binary 'webform_files|a:1:{i:13145;s:5:\"13145\";}'),(0,'FouK7_vCourqfjjGXkSLHV7Y_li7Sfx0on6LhQ-O7q0','FouK7_vCourqfjjGXkSLHV7Y_li7Sfx0on6LhQ-O7q0','172.96.80.225',1610420762,0,_binary 'webform_files|a:1:{i:3804;s:4:\"3804\";}'),(0,'FOUNRXqO_QPTJeezBfas_V6__dCUE_C3GvMn4Iw4j9I','FOUNRXqO_QPTJeezBfas_V6__dCUE_C3GvMn4Iw4j9I','23.250.45.83',1609448589,0,_binary 'webform_files|a:1:{i:2447;s:4:\"2447\";}'),(0,'foUsf2n6KtQSSYWgmIbeozryG0cb_wtnvEjNMtGnJD8','foUsf2n6KtQSSYWgmIbeozryG0cb_wtnvEjNMtGnJD8','149.20.241.20',1620776522,0,_binary 'webform_files|a:1:{i:11448;s:5:\"11448\";}'),(0,'foVR-BOH1l_TioaS8updjASom-tpMUUUAmaaL4-BE0A','foVR-BOH1l_TioaS8updjASom-tpMUUUAmaaL4-BE0A','23.236.165.124',1622239088,0,_binary 'webform_files|a:1:{i:15916;s:5:\"15916\";}'),(0,'fowJBTdoRIO6Cwu-0VPcWhzAtdKh3RTIMU3BUSu4igw','fowJBTdoRIO6Cwu-0VPcWhzAtdKh3RTIMU3BUSu4igw','139.180.227.30',1613786584,0,_binary 'webform_files|a:1:{i:6421;s:4:\"6421\";}'),(0,'fOYXmLNOpwAtJci1JiHaNihEw4rZNbYljTGhbcItSfU','fOYXmLNOpwAtJci1JiHaNihEw4rZNbYljTGhbcItSfU','207.182.27.142',1621374727,0,_binary 'webform_files|a:1:{i:13074;s:5:\"13074\";}'),(0,'FozHj4Oz6ZnRNbErCLd4acrmvHAGmkiZhvLq1GfP168','FozHj4Oz6ZnRNbErCLd4acrmvHAGmkiZhvLq1GfP168','199.34.87.140',1608823243,0,_binary 'webform_files|a:1:{i:1527;s:4:\"1527\";}'),(0,'fO_amSDpZgkahPbJNAhnfKzxXYlHhnZmFA5uoPH9Z3Q','fO_amSDpZgkahPbJNAhnfKzxXYlHhnZmFA5uoPH9Z3Q','213.150.219.94',1636551885,0,_binary 'webform_submission|a:1:{i:1172;s:2:\"10\";}'),(0,'Fp-VgQZ9qN8_jk39p-C0mWwoNyfZKMPdKR7K_Nej0RA','Fp-VgQZ9qN8_jk39p-C0mWwoNyfZKMPdKR7K_Nej0RA','172.96.80.225',1619862079,0,_binary 'webform_files|a:1:{i:9333;s:4:\"9333\";}'),(0,'Fp0YGwrlfPP98xAKDlEuUUMB2zGoJ-y8QiauIJZXH_Q','Fp0YGwrlfPP98xAKDlEuUUMB2zGoJ-y8QiauIJZXH_Q','167.160.73.82',1621848106,0,_binary 'webform_files|a:1:{i:14828;s:5:\"14828\";}'),(0,'fp1LxL8ftEm2Q2J2zucvIXVS1v85ogyVTWNLmrLXfno','fp1LxL8ftEm2Q2J2zucvIXVS1v85ogyVTWNLmrLXfno','103.50.168.213',1629830067,0,_binary 'webform_files|a:3:{i:18471;s:5:\"18471\";i:18472;s:5:\"18472\";i:18474;s:5:\"18474\";}'),(0,'FP3PXi9P_HOEAYKcD10AJMrgokZC4TIJ552xTaX_94M','FP3PXi9P_HOEAYKcD10AJMrgokZC4TIJ552xTaX_94M','152.44.98.93',1623108390,0,_binary 'webform_files|a:1:{i:18423;s:5:\"18423\";}'),(0,'fp3xdfGMGIzqD9NYC2oTETvBlLW7gwLFaZ-_nTOEHQE','fp3xdfGMGIzqD9NYC2oTETvBlLW7gwLFaZ-_nTOEHQE','149.20.241.20',1622869619,0,_binary 'webform_files|a:1:{i:17686;s:5:\"17686\";}'),(0,'fP4WYpdHpdDpn0AB46Ti61NZ4aam0xM4LMCh0kW_59M','fP4WYpdHpdDpn0AB46Ti61NZ4aam0xM4LMCh0kW_59M','23.236.165.124',1621881097,0,_binary 'webform_files|a:1:{i:15073;s:5:\"15073\";}'),(0,'fp6NBYozj4mAupn4RpqG1ObQRYspELA4emLF4-nThyw','fp6NBYozj4mAupn4RpqG1ObQRYspELA4emLF4-nThyw','167.160.73.82',1611547123,0,_binary 'webform_files|a:1:{i:5608;s:4:\"5608\";}'),(0,'fP6qhFqbzELUILLyYe1gLTGOcrRZIFMf-jvb9HKqtdo','fP6qhFqbzELUILLyYe1gLTGOcrRZIFMf-jvb9HKqtdo','199.34.87.140',1622424101,0,_binary 'webform_files|a:1:{i:16375;s:5:\"16375\";}'),(0,'fp7ga1TIw70lK6OgS5pLlquoC8_GJ9dcRO4TgFfZXzo','fp7ga1TIw70lK6OgS5pLlquoC8_GJ9dcRO4TgFfZXzo','31.29.186.138',1635589567,0,_binary 'webform_files|a:1:{i:18869;s:5:\"18869\";}'),(0,'FPb-Zx9iqlK1CD4sKxGh9ozebrY1WBTH47uLWP6eRTc','FPb-Zx9iqlK1CD4sKxGh9ozebrY1WBTH47uLWP6eRTc','23.236.165.124',1622880209,0,_binary 'webform_files|a:1:{i:17744;s:5:\"17744\";}'),(0,'fpDYq7Bd_nU8ULuS4KBkDsOXjG1uhG8pmE6kJlkWVmk','fpDYq7Bd_nU8ULuS4KBkDsOXjG1uhG8pmE6kJlkWVmk','102.134.124.75',1657894650,0,_binary 'webform_submission|a:1:{i:1229;s:2:\"10\";}'),(0,'FPe4ub6S9bWlF_vtH9f9IFQdJwhoSWEQFTHLIZaE31A','FPe4ub6S9bWlF_vtH9f9IFQdJwhoSWEQFTHLIZaE31A','152.44.98.93',1620438475,0,_binary 'webform_files|a:1:{i:10662;s:5:\"10662\";}'),(0,'FpeE4AdCk5FgpEWQM13cQ625dfzWQMD0ovBIyt_4d-A','FpeE4AdCk5FgpEWQM13cQ625dfzWQMD0ovBIyt_4d-A','139.180.3.160',1619797052,0,_binary 'webform_files|a:1:{i:9200;s:4:\"9200\";}'),(0,'fPeUuVAxzlACW3RG5m8pzczAaxC5yAI6ftoflOZQFyI','fPeUuVAxzlACW3RG5m8pzczAaxC5yAI6ftoflOZQFyI','149.20.241.20',1623000399,0,_binary 'webform_files|a:1:{i:18074;s:5:\"18074\";}'),(0,'fPhtb4yTupYhdz2UQap8id6jAzD_Mkqb2OPIf_KumTo','fPhtb4yTupYhdz2UQap8id6jAzD_Mkqb2OPIf_KumTo','172.96.80.225',1621407503,0,_binary 'webform_files|a:1:{i:13232;s:5:\"13232\";}'),(0,'fpjPD-BsVhgOB7C5kHzjqYziJW_iG4hUBWPo1AenX5s','fpjPD-BsVhgOB7C5kHzjqYziJW_iG4hUBWPo1AenX5s','149.20.241.20',1621603300,0,_binary 'webform_files|a:1:{i:14021;s:5:\"14021\";}'),(0,'fPK8mwbLxNdCrbNgbu7fJwDF6-6J6GSXQELeiQiVyHM','fPK8mwbLxNdCrbNgbu7fJwDF6-6J6GSXQELeiQiVyHM','23.236.165.124',1621880975,0,_binary 'webform_files|a:1:{i:15024;s:5:\"15024\";}'),(0,'fPLBoMsUpbwsaPEiCSGLsZ4zgrwK7kweoFnoGo__iuQ','fPLBoMsUpbwsaPEiCSGLsZ4zgrwK7kweoFnoGo__iuQ','23.236.165.124',1622652715,0,_binary 'webform_files|a:1:{i:17030;s:5:\"17030\";}'),(0,'Fpni0O46TcsEzwNxi6coS8VsH-qxmQqYggoosY9U8AU','Fpni0O46TcsEzwNxi6coS8VsH-qxmQqYggoosY9U8AU','167.160.73.82',1621913249,0,_binary 'webform_files|a:1:{i:15096;s:5:\"15096\";}'),(0,'FpnnBDkt99twRQss-LszvKuO94GLZlb72BTBhfd_Pkg','FpnnBDkt99twRQss-LszvKuO94GLZlb72BTBhfd_Pkg','216.180.105.170',1622978245,0,_binary 'webform_files|a:1:{i:18039;s:5:\"18039\";}'),(0,'FppYG-itNGp5OAW19ts_ELarpArsZkzh3ApTdBE929k','FppYG-itNGp5OAW19ts_ELarpArsZkzh3ApTdBE929k','139.180.3.160',1621695449,0,_binary 'webform_files|a:1:{i:14205;s:5:\"14205\";}'),(0,'FpQb79puxDe48w-xHJM3vEDiBgv_Q5ZuYAwQQCIC7O0','FpQb79puxDe48w-xHJM3vEDiBgv_Q5ZuYAwQQCIC7O0','207.182.27.142',1613632048,0,_binary 'webform_files|a:1:{i:6031;s:4:\"6031\";}'),(0,'fPRzIAteaS19yiJusH6_yvCF4bK0tmwcsDg-2F6MapQ','fPRzIAteaS19yiJusH6_yvCF4bK0tmwcsDg-2F6MapQ','199.34.87.140',1621276941,0,_binary 'webform_files|a:1:{i:12742;s:5:\"12742\";}'),(0,'FPS6KKKinyhRSIKc1cX72HS_yWO9YxQN3-uuWbWSyhw','FPS6KKKinyhRSIKc1cX72HS_yWO9YxQN3-uuWbWSyhw','152.44.98.93',1620275212,0,_binary 'webform_files|a:1:{i:10276;s:5:\"10276\";}'),(0,'FPtOPVs3uG1U8YKGYrTT4PCp4jsdmvVfDdUhuJ7smc0','FPtOPVs3uG1U8YKGYrTT4PCp4jsdmvVfDdUhuJ7smc0','23.236.165.124',1611264772,0,_binary 'webform_files|a:1:{i:5075;s:4:\"5075\";}'),(0,'fptyT6R0sFLZ9laZmIIm6FPXctrdp6ULYHDRX2Rlk-Q','fptyT6R0sFLZ9laZmIIm6FPXctrdp6ULYHDRX2Rlk-Q','23.236.165.124',1621211523,0,_binary 'webform_files|a:1:{i:12485;s:5:\"12485\";}'),(0,'fpVJJ-uGXdR04O3FrIaIeizbGFMbEh-CcW2F7CSyNwk','fpVJJ-uGXdR04O3FrIaIeizbGFMbEh-CcW2F7CSyNwk','142.147.109.239',1620383819,0,_binary 'webform_files|a:1:{i:10515;s:5:\"10515\";}'),(0,'FpVyAPneIDHl8RKMWtHbQJg3R_iVkaMFBUn_SnzH_y8','FpVyAPneIDHl8RKMWtHbQJg3R_iVkaMFBUn_SnzH_y8','23.236.165.124',1621695495,0,_binary 'webform_files|a:1:{i:14226;s:5:\"14226\";}'),(0,'fpWYl6rqOpyCjJIzJYGLYgFnn1RF6EIodqf8wM1XFew','fpWYl6rqOpyCjJIzJYGLYgFnn1RF6EIodqf8wM1XFew','23.250.45.83',1610585405,0,_binary 'webform_files|a:1:{i:4033;s:4:\"4033\";}'),(0,'FpxnlGsUPW7wmsrG9xTo8ZLcRRa75Ve_Czu59Byz8yM','FpxnlGsUPW7wmsrG9xTo8ZLcRRa75Ve_Czu59Byz8yM','139.180.227.30',1622239022,0,_binary 'webform_files|a:1:{i:15888;s:5:\"15888\";}'),(0,'Fq-j2tHe-UcFSEu5XtaKP8ASf0Ea1bS1ESMK8L8mP30','Fq-j2tHe-UcFSEu5XtaKP8ASf0Ea1bS1ESMK8L8mP30','207.182.27.142',1609064569,0,_binary 'webform_files|a:1:{i:1870;s:4:\"1870\";}'),(0,'fq-QVNRDKIfmOFpw1Xc6fiKJ9EOI4DhoIpJh5yvFOzM','fq-QVNRDKIfmOFpw1Xc6fiKJ9EOI4DhoIpJh5yvFOzM','31.29.186.138',1636361337,0,_binary 'webform_files|a:1:{i:18919;s:5:\"18919\";}'),(0,'fq4qeAmuV8lk6El1qFpItT650s9PTeRFWZktvUqdeDI','fq4qeAmuV8lk6El1qFpItT650s9PTeRFWZktvUqdeDI','152.44.98.93',1619982492,0,_binary 'webform_files|a:1:{i:9631;s:4:\"9631\";}'),(0,'fQ9q-4g2IAv7VXXdozqDJApFqtbfr1gPnCa4ecjVaj4','fQ9q-4g2IAv7VXXdozqDJApFqtbfr1gPnCa4ecjVaj4','139.180.227.30',1611066499,0,_binary 'webform_files|a:1:{i:4753;s:4:\"4753\";}'),(0,'fqCU3K7I8vWIhk829H48ambkiZgqCE-9g7LUmtN0ahA','fqCU3K7I8vWIhk829H48ambkiZgqCE-9g7LUmtN0ahA','167.160.73.82',1623108398,0,_binary 'webform_files|a:1:{i:18426;s:5:\"18426\";}'),(0,'FqD-ivaZjwTTnsR-vm7Ge-zzbdM6E3kbjFCN6AcSy94','FqD-ivaZjwTTnsR-vm7Ge-zzbdM6E3kbjFCN6AcSy94','139.180.3.160',1609349973,0,_binary 'webform_files|a:1:{i:2301;s:4:\"2301\";}'),(0,'FQeYML6LpMzHLZUvaVYI4B2V09sI4RsNOBE9GHP0jew','FQeYML6LpMzHLZUvaVYI4B2V09sI4RsNOBE9GHP0jew','149.20.241.20',1608823486,0,_binary 'webform_files|a:1:{i:1534;s:4:\"1534\";}'),(0,'fQFcnvgoWd0uK1e9zzQ-7_AO_gmglcIxIGZk7M_kWiY','fQFcnvgoWd0uK1e9zzQ-7_AO_gmglcIxIGZk7M_kWiY','167.160.73.82',1620612722,0,_binary 'webform_files|a:1:{i:11035;s:5:\"11035\";}'),(0,'fqNtwh58yWrYNlHQX1bslDp-wWAFlodIIEByfLyt9HQ','fqNtwh58yWrYNlHQX1bslDp-wWAFlodIIEByfLyt9HQ','149.20.241.20',1622010836,0,_binary 'webform_files|a:1:{i:15391;s:5:\"15391\";}'),(0,'Fqp1FyEBT1vI3EAvOys1u8y3l-MVZ3aIk_VBvh14yF0','Fqp1FyEBT1vI3EAvOys1u8y3l-MVZ3aIk_VBvh14yF0','172.96.80.225',1622522481,0,_binary 'webform_files|a:1:{i:16639;s:5:\"16639\";}'),(0,'FQYahN6eDyGJal2gMWET2GgknMeW_Wj5hoDSU6DORn4','FQYahN6eDyGJal2gMWET2GgknMeW_Wj5hoDSU6DORn4','23.250.45.83',1621313971,0,_binary 'webform_files|a:1:{i:12814;s:5:\"12814\";}'),(0,'fq_4w2oX-m5NWObbldYTDJD88DSzTozWrUVqU8N1jQQ','fq_4w2oX-m5NWObbldYTDJD88DSzTozWrUVqU8N1jQQ','172.96.80.225',1608978074,0,_binary 'webform_files|a:1:{i:1746;s:4:\"1746\";}'),(0,'Fr0lhTStsjThcH8yxXn6gSHYg2rF83WHbE4d66E4YVs','Fr0lhTStsjThcH8yxXn6gSHYg2rF83WHbE4d66E4YVs','167.160.73.82',1621124243,0,_binary 'webform_files|a:1:{i:12256;s:5:\"12256\";}'),(0,'FR1odXBEqMdbhwdhK1TkMkoiFsitOnwRQ9U-Zd6VzwQ','FR1odXBEqMdbhwdhK1TkMkoiFsitOnwRQ9U-Zd6VzwQ','105.29.94.22',1658151708,0,_binary 'webform_submission|a:1:{i:1232;s:2:\"10\";}'),(0,'fR34zxmzb46_whBoDybj04MgRSyQNNnMBj35Q8nZSmo','fR34zxmzb46_whBoDybj04MgRSyQNNnMBj35Q8nZSmo','152.44.98.93',1621027061,0,_binary 'webform_files|a:1:{i:12034;s:5:\"12034\";}'),(0,'fR5ITh3UVJdoeJ11XTRjdBvTW9qDy893dZzcAb2rB6A','fR5ITh3UVJdoeJ11XTRjdBvTW9qDy893dZzcAb2rB6A','167.160.73.82',1613730052,0,_binary 'webform_files|a:1:{i:6243;s:4:\"6243\";}'),(0,'Fr5QC1i2U6p5F74-ZHIddKXP9yV0QnsSCdgBJ1kihhA','Fr5QC1i2U6p5F74-ZHIddKXP9yV0QnsSCdgBJ1kihhA','45.95.39.121',1618899432,0,_binary 'webform_submission|a:1:{i:950;s:2:\"64\";}'),(0,'FrcDqWN2vYomRWrmM5cp7q21Wst-GAS7oLQj8WaVyRk','FrcDqWN2vYomRWrmM5cp7q21Wst-GAS7oLQj8WaVyRk','23.236.165.124',1612181808,0,_binary 'webform_files|a:1:{i:5720;s:4:\"5720\";}'),(0,'frF0abIEESKgd-Y46LRKR_H7GccZOLFk2JAFppKWaqM','frF0abIEESKgd-Y46LRKR_H7GccZOLFk2JAFppKWaqM','152.44.105.51',1613697314,0,_binary 'webform_files|a:1:{i:6195;s:4:\"6195\";}'),(0,'FRFd31ERQs5I3i0VWl4Vdfg_JkKLylHXSopERHeNI_s','FRFd31ERQs5I3i0VWl4Vdfg_JkKLylHXSopERHeNI_s','149.20.241.20',1610541057,0,_binary 'webform_files|a:1:{i:3972;s:4:\"3972\";}'),(0,'frG47VKMnimJ4C4HThQ8HD5lruCbfN06wJrkhWwpqek','frG47VKMnimJ4C4HThQ8HD5lruCbfN06wJrkhWwpqek','167.160.73.82',1621636412,0,_binary 'webform_files|a:1:{i:14162;s:5:\"14162\";}'),(0,'fRGo4fF3beAGcCEzZmaOudFrgCuKA3TvG7hxN8-bVCs','fRGo4fF3beAGcCEzZmaOudFrgCuKA3TvG7hxN8-bVCs','216.180.105.170',1611231671,0,_binary 'webform_files|a:1:{i:5048;s:4:\"5048\";}'),(0,'fRIHDr7yiZC9d5AXyKET8iF2wWj3nd3Ro7FWw-7uf0g','fRIHDr7yiZC9d5AXyKET8iF2wWj3nd3Ro7FWw-7uf0g','172.96.80.225',1613763419,0,_binary 'webform_files|a:1:{i:6339;s:4:\"6339\";}'),(0,'FRjb1d3GsxorKB-ILWlgRSuD7G6plvp_mNzJyFJw1bA','FRjb1d3GsxorKB-ILWlgRSuD7G6plvp_mNzJyFJw1bA','142.147.109.239',1620656640,0,_binary 'webform_files|a:1:{i:11203;s:5:\"11203\";}'),(0,'FrJHeDZrwiMa00NtSCknW1v_oLXtXlvokYyJ7maz2Zc','FrJHeDZrwiMa00NtSCknW1v_oLXtXlvokYyJ7maz2Zc','207.182.27.142',1621750819,0,_binary 'webform_files|a:1:{i:14541;s:5:\"14541\";}'),(0,'FRkdo46akPZmaIpUqeTzPUyG3KyiJzTclipLG9ttyYU','FRkdo46akPZmaIpUqeTzPUyG3KyiJzTclipLG9ttyYU','139.180.3.160',1621027030,0,_binary 'webform_files|a:1:{i:12022;s:5:\"12022\";}'),(0,'fRlZMkd_gG_gNeUQGoOhqyJJSfjvGqqpbdJrxunKOd4','fRlZMkd_gG_gNeUQGoOhqyJJSfjvGqqpbdJrxunKOd4','23.236.165.124',1611427886,0,_binary 'webform_files|a:1:{i:5373;s:4:\"5373\";}'),(0,'fRPQkijUS3Fla7dmPJi9j80QgK6lpnIhNR1aNee1SMk','fRPQkijUS3Fla7dmPJi9j80QgK6lpnIhNR1aNee1SMk','23.236.165.124',1623064892,0,_binary 'webform_files|a:1:{i:18259;s:5:\"18259\";}'),(0,'FrQCM4i3GflPCozwShWbnzCEln86I3v8SN6DzH-3ok0','FrQCM4i3GflPCozwShWbnzCEln86I3v8SN6DzH-3ok0','216.180.105.170',1621913522,0,_binary 'webform_files|a:1:{i:15163;s:5:\"15163\";}'),(0,'FrrSxEkKSlLKccvLthqWGTbjWQYuFSRsd__lel1oG-k','FrrSxEkKSlLKccvLthqWGTbjWQYuFSRsd__lel1oG-k','207.182.27.142',1610684404,0,_binary 'webform_files|a:1:{i:4183;s:4:\"4183\";}'),(0,'FRsw5rPFyvcGN0IZb48UW0YGAxlcwLMqQ5M3oQaY328','FRsw5rPFyvcGN0IZb48UW0YGAxlcwLMqQ5M3oQaY328','23.236.165.124',1619515031,0,_binary 'webform_files|a:1:{i:8563;s:4:\"8563\";}'),(0,'fRsZ3-hHZ1fVq5xRxSY1vZPbBs4Fv_4AQSkqSec6-gk','fRsZ3-hHZ1fVq5xRxSY1vZPbBs4Fv_4AQSkqSec6-gk','152.44.105.51',1613787076,0,_binary 'webform_files|a:1:{i:6425;s:4:\"6425\";}'),(0,'fRtJ0AvspaY68--rXiV8ZU6H0kuFfVfvffjofuvnI6s','fRtJ0AvspaY68--rXiV8ZU6H0kuFfVfvffjofuvnI6s','139.180.227.30',1621718408,0,_binary 'webform_files|a:1:{i:14403;s:5:\"14403\";}'),(0,'FrXA-lxuf0s7YJML4Figzhkh7buuEBmK7wHYB6MEDHk','FrXA-lxuf0s7YJML4Figzhkh7buuEBmK7wHYB6MEDHk','167.160.73.82',1621625189,0,_binary 'webform_files|a:1:{i:14078;s:5:\"14078\";}'),(0,'Fryi1fND2wCy3wkXQHRC0n_YIrmaBcoHMueTDgkGs4Q','Fryi1fND2wCy3wkXQHRC0n_YIrmaBcoHMueTDgkGs4Q','23.250.45.83',1620907412,0,_binary 'webform_files|a:1:{i:11767;s:5:\"11767\";}'),(0,'fs3T5Jg1MWDfvgC66RtmasDaXp_rOvRddKH9T_IKN6c','fs3T5Jg1MWDfvgC66RtmasDaXp_rOvRddKH9T_IKN6c','207.182.27.142',1620820011,0,_binary 'webform_files|a:1:{i:11564;s:5:\"11564\";}'),(0,'FS3wGsMt7I_fcyJ9PqJUfAjJ_1dd1vQ6KG0VYtN6BlY','FS3wGsMt7I_fcyJ9PqJUfAjJ_1dd1vQ6KG0VYtN6BlY','167.160.73.82',1621265809,0,_binary 'webform_files|a:1:{i:12707;s:5:\"12707\";}'),(0,'Fs6t7sGl5Sx3oOk-hCdN9GQlsj15A4F0kLiuu_FMNmY','Fs6t7sGl5Sx3oOk-hCdN9GQlsj15A4F0kLiuu_FMNmY','152.44.98.93',1620656537,0,_binary 'webform_files|a:1:{i:11156;s:5:\"11156\";}'),(0,'FS80bPWMc5f9pBevp--CaINDK4yLHekhaeAbr1f-NZA','FS80bPWMc5f9pBevp--CaINDK4yLHekhaeAbr1f-NZA','23.236.165.124',1622271527,0,_binary 'webform_files|a:1:{i:16013;s:5:\"16013\";}'),(0,'fSaD5AQpJsNV_rqPzwhO8PJ1WZ0flB6-XxIM67Vw8GI','fSaD5AQpJsNV_rqPzwhO8PJ1WZ0flB6-XxIM67Vw8GI','152.44.105.51',1609141010,0,_binary 'webform_files|a:1:{i:1976;s:4:\"1976\";}'),(0,'FSdsBHR-8RqvvViUhFfb6rlLlbM8VWh2yL5igbRlpas','FSdsBHR-8RqvvViUhFfb6rlLlbM8VWh2yL5igbRlpas','142.147.109.239',1613840154,0,_binary 'webform_files|a:1:{i:6596;s:4:\"6596\";}'),(0,'FSe539vRw0Acb1s0eOfU4GG9wZsF8ysftMI82M4lwB8','FSe539vRw0Acb1s0eOfU4GG9wZsF8ysftMI82M4lwB8','152.44.105.51',1622880129,0,_binary 'webform_files|a:1:{i:17710;s:5:\"17710\";}'),(0,'FSngbMc5k3oe3_0MKy6dyAvusKNE3QlJJ92CdEOKX2s','FSngbMc5k3oe3_0MKy6dyAvusKNE3QlJJ92CdEOKX2s','40.113.243.164',1694266271,0,''),(0,'Fsp74nW-r4osGPTd5PiB6ErpPCHwa6fDukfqPdEPN1g','Fsp74nW-r4osGPTd5PiB6ErpPCHwa6fDukfqPdEPN1g','152.44.105.51',1622522636,0,_binary 'webform_files|a:1:{i:16698;s:5:\"16698\";}'),(0,'fsUBqXXI2lNDSOxvwWD4T4pueiPRJUkdYL3nI0RoWdk','fsUBqXXI2lNDSOxvwWD4T4pueiPRJUkdYL3nI0RoWdk','142.147.109.239',1619056506,0,_binary 'webform_files|a:1:{i:7626;s:4:\"7626\";}'),(0,'FSY2SDCG4iUu3U4SRzj-LpYyLm43PLOGYdB3ESMuxMg','FSY2SDCG4iUu3U4SRzj-LpYyLm43PLOGYdB3ESMuxMg','167.160.73.82',1621189025,0,_binary 'webform_files|a:1:{i:12415;s:5:\"12415\";}'),(0,'ft3jDCz5k9cpMtPvfvjTmyc_F4iN2tiiNa02kd1HqZU','ft3jDCz5k9cpMtPvfvjTmyc_F4iN2tiiNa02kd1HqZU','139.180.227.30',1621276964,0,_binary 'webform_files|a:1:{i:12750;s:5:\"12750\";}'),(0,'fTaXqRYOrrDeFurtCruG_NcYujYKUh7UZx-PuL8P10o','fTaXqRYOrrDeFurtCruG_NcYujYKUh7UZx-PuL8P10o','199.34.87.140',1609481770,0,_binary 'webform_files|a:1:{i:2480;s:4:\"2480\";}'),(0,'FTbGX1G5Vt5u-LBmOQeZlLqUXVhG1u93M4eLMeo7cZk','FTbGX1G5Vt5u-LBmOQeZlLqUXVhG1u93M4eLMeo7cZk','23.250.45.83',1611327913,0,_binary 'webform_files|a:1:{i:5193;s:4:\"5193\";}'),(0,'fTBNDo2wafZ14AXGdBKffnVXx_9nBS2NW-hkvTvWlDE','fTBNDo2wafZ14AXGdBKffnVXx_9nBS2NW-hkvTvWlDE','167.160.73.82',1622457207,0,_binary 'webform_files|a:1:{i:16482;s:5:\"16482\";}'),(0,'fTbTW_4euiJI4PzSG5LnjT1tjfaekvlzRPgPvzuyY_k','fTbTW_4euiJI4PzSG5LnjT1tjfaekvlzRPgPvzuyY_k','199.34.87.140',1609063018,0,_binary 'webform_files|a:1:{i:1862;s:4:\"1862\";}'),(0,'FtEPd-JyeqVZnHBKFHLBDHPbGbAphF7abzo2rlLfeMk','FtEPd-JyeqVZnHBKFHLBDHPbGbAphF7abzo2rlLfeMk','199.34.87.140',1608758675,0,_binary 'webform_files|a:1:{i:1483;s:4:\"1483\";}'),(0,'FTg9sPhEpyAddp5-5irnyt4H8jM7Sjg2CssfW6BNSsc','FTg9sPhEpyAddp5-5irnyt4H8jM7Sjg2CssfW6BNSsc','142.147.109.239',1610898557,0,_binary 'webform_files|a:1:{i:4482;s:4:\"4482\";}'),(0,'FThkLY3GgKUIEH5odo6HGhepJM8Bwzxks5SukmtuJzM','FThkLY3GgKUIEH5odo6HGhepJM8Bwzxks5SukmtuJzM','23.250.45.83',1610203655,0,_binary 'webform_files|a:1:{i:3491;s:4:\"3491\";}'),(0,'FTmMJ1PtyajHK_v2eF6TEwdtfqXLDtwxIb0N7h1yjTU','FTmMJ1PtyajHK_v2eF6TEwdtfqXLDtwxIb0N7h1yjTU','23.236.165.124',1608896036,0,_binary 'webform_files|a:1:{i:1609;s:4:\"1609\";}'),(0,'FTMuL8gFfJLyiHXZwCcwN9TorvDr0Pm_6zPoE6ezyRE','FTMuL8gFfJLyiHXZwCcwN9TorvDr0Pm_6zPoE6ezyRE','23.236.165.124',1610750538,0,_binary 'webform_files|a:1:{i:4280;s:4:\"4280\";}'),(0,'ftr3PH3DIqFTbavQnX_HIVPBsu5iGkjo9JCsTcnXvhc','ftr3PH3DIqFTbavQnX_HIVPBsu5iGkjo9JCsTcnXvhc','23.236.165.124',1622206456,0,_binary 'webform_files|a:1:{i:15858;s:5:\"15858\";}'),(0,'ftR5x9BqQCz-mY4qVwSYwPsaUyqDcNeWIAHqV2psUc8','ftR5x9BqQCz-mY4qVwSYwPsaUyqDcNeWIAHqV2psUc8','149.20.241.20',1610304510,0,_binary 'webform_files|a:1:{i:3627;s:4:\"3627\";}'),(0,'FTri0k9kIlTSpHoeGdWmhHfp3I_Vgv08CDk05uagejc','FTri0k9kIlTSpHoeGdWmhHfp3I_Vgv08CDk05uagejc','167.160.73.82',1621385181,0,_binary 'webform_files|a:1:{i:13144;s:5:\"13144\";}'),(0,'FTtBkVsb7mVWo_VJrvvcMdnrjnVFy9I1uC6DbB30xgc','FTtBkVsb7mVWo_VJrvvcMdnrjnVFy9I1uC6DbB30xgc','142.147.109.239',1610948022,0,_binary 'webform_files|a:1:{i:4610;s:4:\"4610\";}'),(0,'FtWMQdXycKWt6JRxMFWb4451ynmELekpfs7l-QcNpEg','FtWMQdXycKWt6JRxMFWb4451ynmELekpfs7l-QcNpEg','207.182.27.142',1619982532,0,_binary 'webform_files|a:1:{i:9646;s:4:\"9646\";}'),(0,'FU9GGSnBmHXD5poisPXgQG1ue7AhQK8nRZnxw66OeLs','FU9GGSnBmHXD5poisPXgQG1ue7AhQK8nRZnxw66OeLs','167.160.73.82',1620167200,0,_binary 'webform_files|a:1:{i:10044;s:5:\"10044\";}'),(0,'FUc-GGGoXERA_ozeKK9naM122DQUJs0Sfm0qh6fUh8Y','FUc-GGGoXERA_ozeKK9naM122DQUJs0Sfm0qh6fUh8Y','216.180.105.170',1613883695,0,_binary 'webform_files|a:1:{i:6694;s:4:\"6694\";}'),(0,'fuePCWdL-NPxQw8U_3u73s3nU9We_-I-V0EbhyZiiNs','fuePCWdL-NPxQw8U_3u73s3nU9We_-I-V0EbhyZiiNs','167.160.73.82',1621440152,0,_binary 'webform_files|a:1:{i:13318;s:5:\"13318\";}'),(0,'FUgYiaiMg9DsdM4t9NW4rTfJQNwvXvcqkr1-M37nftA','FUgYiaiMg9DsdM4t9NW4rTfJQNwvXvcqkr1-M37nftA','199.34.87.140',1622108623,0,_binary 'webform_files|a:1:{i:15614;s:5:\"15614\";}'),(0,'FukliW2pgSfOMuyIQCvwFyo4avwVbDXmHhDUQgzW2yM','FukliW2pgSfOMuyIQCvwFyo4avwVbDXmHhDUQgzW2yM','142.147.109.239',1618916236,0,_binary 'webform_files|a:1:{i:7355;s:4:\"7355\";}'),(0,'FUKPa-l0sOG9SLOODSA0z4GgRLmEvmBHf3K9_fF3yPY','FUKPa-l0sOG9SLOODSA0z4GgRLmEvmBHf3K9_fF3yPY','207.182.27.142',1621625199,0,_binary 'webform_files|a:1:{i:14082;s:5:\"14082\";}'),(0,'fUOxw5rYXkcIXp14HiFdWmIZGdBQTtj7b4XE6TX5cHM','fUOxw5rYXkcIXp14HiFdWmIZGdBQTtj7b4XE6TX5cHM','23.250.45.83',1621549007,0,_binary 'webform_files|a:1:{i:13789;s:5:\"13789\";}'),(0,'fUt-Y2dPSBrxdvH0dZFKc4-xfHUf_if5m9GZF7EeM3U','fUt-Y2dPSBrxdvH0dZFKc4-xfHUf_if5m9GZF7EeM3U','142.147.109.239',1619187930,0,_binary 'webform_files|a:1:{i:7917;s:4:\"7917\";}'),(0,'fuuDpMdTo0rNg4WK1L04l7_dbHVwt_kHBHcmeowXeaE','fuuDpMdTo0rNg4WK1L04l7_dbHVwt_kHBHcmeowXeaE','167.160.73.82',1621750637,0,_binary 'webform_files|a:1:{i:14458;s:5:\"14458\";}'),(0,'fuUQKy6GNzk3EdPi-RwgeT-m7B5cU8bl8i-FfzVC41o','fuUQKy6GNzk3EdPi-RwgeT-m7B5cU8bl8i-FfzVC41o','149.20.241.20',1608999559,0,_binary 'webform_files|a:1:{i:1777;s:4:\"1777\";}'),(0,'FuVPyfFEXTpx6za-Z34TQsQ9gYXiTeLEGYBZWZ_q3tg','FuVPyfFEXTpx6za-Z34TQsQ9gYXiTeLEGYBZWZ_q3tg','152.44.98.93',1620014199,0,_binary 'webform_files|a:1:{i:9663;s:4:\"9663\";}'),(0,'FuVUDC2fKq1ZCUAwTfepGNreD9LKASUsxH-hFMvWvLI','FuVUDC2fKq1ZCUAwTfepGNreD9LKASUsxH-hFMvWvLI','149.20.241.20',1619285663,0,_binary 'webform_files|a:1:{i:8125;s:4:\"8125\";}'),(0,'FuX7lWCY4abWbDfnxhe0oBaD2LDs7uwC29AMIbWIrgs','FuX7lWCY4abWbDfnxhe0oBaD2LDs7uwC29AMIbWIrgs','23.250.45.83',1622358995,0,_binary 'webform_files|a:1:{i:16202;s:5:\"16202\";}'),(0,'fUz_WY05yBEcNFxOd37Z1cdG8F2Qv7RcLM_QJ3aX97E','fUz_WY05yBEcNFxOd37Z1cdG8F2Qv7RcLM_QJ3aX97E','69.4.84.207',1608896041,0,_binary 'webform_files|a:1:{i:1610;s:4:\"1610\";}'),(0,'fUz_xrTRtZ1jBZAbg6w206RXD6h7cD_0Y1RfQvhSctc','fUz_xrTRtZ1jBZAbg6w206RXD6h7cD_0Y1RfQvhSctc','139.180.227.30',1622043232,0,_binary 'webform_files|a:1:{i:15448;s:5:\"15448\";}'),(0,'Fv-GjWXOABqS_nXj_9OwxMrBHdprC2tT_CpbKx9kyjM','Fv-GjWXOABqS_nXj_9OwxMrBHdprC2tT_CpbKx9kyjM','23.236.165.124',1621471988,0,_binary 'webform_files|a:1:{i:13470;s:5:\"13470\";}'),(0,'FV-ZDYa_YdjQHDQ3njYCpHuY2FkKP6XCv6I-v5_C-h0','FV-ZDYa_YdjQHDQ3njYCpHuY2FkKP6XCv6I-v5_C-h0','139.180.3.160',1621124262,0,_binary 'webform_files|a:1:{i:12264;s:5:\"12264\";}'),(0,'fv1QdzHLfizEeLKqfmLC6EZS1o7WPcOuG66JRa8ZnMU','fv1QdzHLfizEeLKqfmLC6EZS1o7WPcOuG66JRa8ZnMU','216.180.105.170',1622815066,0,_binary 'webform_files|a:1:{i:17541;s:5:\"17541\";}'),(0,'FV415LkO7ifMF-UHrJdJPY7N-SyHP09BKzZXCYm2-sM','FV415LkO7ifMF-UHrJdJPY7N-SyHP09BKzZXCYm2-sM','172.96.80.225',1611231465,0,_binary 'webform_files|a:1:{i:5038;s:4:\"5038\";}'),(0,'FvA84k5UqJsXq-ZXwJk7JFXJwE-jqU2NWmz_0LCwCEo','FvA84k5UqJsXq-ZXwJk7JFXJwE-jqU2NWmz_0LCwCEo','172.96.80.225',1619731604,0,_binary 'webform_files|a:1:{i:9045;s:4:\"9045\";}'),(0,'fVAERBhOB1ddUZTgTTE71K34FiboCGdTg_qq_Ck6O4g','fVAERBhOB1ddUZTgTTE71K34FiboCGdTg_qq_Ck6O4g','167.160.73.82',1621407585,0,_binary 'webform_files|a:1:{i:13262;s:5:\"13262\";}'),(0,'fvAQf8Uhvs0oKzbgC_r4-pFwKBHVZNFOVMFTaAKudZ4','fvAQf8Uhvs0oKzbgC_r4-pFwKBHVZNFOVMFTaAKudZ4','172.96.80.225',1608999465,0,_binary 'webform_files|a:1:{i:1772;s:4:\"1772\";}'),(0,'FvDNUJ5synoX7_paFatqq0OPsoWfpRSlkcqnkilfpZc','FvDNUJ5synoX7_paFatqq0OPsoWfpRSlkcqnkilfpZc','167.160.73.82',1610475632,0,_binary 'webform_files|a:1:{i:3886;s:4:\"3886\";}'),(0,'FVhPuDO1bs4-xHvveCZPZA24u9RsONTvxRsuVt-r11U','FVhPuDO1bs4-xHvveCZPZA24u9RsONTvxRsuVt-r11U','172.96.80.225',1622271487,0,_binary 'webform_files|a:1:{i:15996;s:5:\"15996\";}'),(0,'fViiKCBCqlrUYgGEmp6Fg_6GyX8jqErvMVhDpB4NRP8','fViiKCBCqlrUYgGEmp6Fg_6GyX8jqErvMVhDpB4NRP8','139.180.3.160',1620101552,0,_binary 'webform_files|a:1:{i:9887;s:4:\"9887\";}'),(0,'FVivDTFJ_RhK6pS_eQl1ZSRPufGnIDGnY6Pb89NQdgU','FVivDTFJ_RhK6pS_eQl1ZSRPufGnIDGnY6Pb89NQdgU','207.182.27.142',1608719970,0,_binary 'webform_files|a:1:{i:1441;s:4:\"1441\";}'),(0,'fVKRZk1t4NTOmeA7vK5TqgwX4xHJ3XUy-f9lOv5nfXg','fVKRZk1t4NTOmeA7vK5TqgwX4xHJ3XUy-f9lOv5nfXg','149.20.241.20',1609875294,0,_binary 'webform_files|a:1:{i:3045;s:4:\"3045\";}'),(0,'fvM2lNDB7yAq0rgIt5fmY6RGZ0fkWKB9_NRrvyuI3Hw','fvM2lNDB7yAq0rgIt5fmY6RGZ0fkWKB9_NRrvyuI3Hw','216.180.105.170',1621058833,0,_binary 'webform_files|a:1:{i:12087;s:5:\"12087\";}'),(0,'fvnk_a2wD53h4PshkB_E1y-TIeobIEs8z2-5G16m6lo','fvnk_a2wD53h4PshkB_E1y-TIeobIEs8z2-5G16m6lo','207.182.27.142',1613763491,0,_binary 'webform_files|a:1:{i:6342;s:4:\"6342\";}'),(0,'fVPQzNrjsAQjZSJ7YB1KY8GXMv7ItiXewepUimDcBJk','fVPQzNrjsAQjZSJ7YB1KY8GXMv7ItiXewepUimDcBJk','172.96.80.225',1611513482,0,_binary 'webform_files|a:1:{i:5508;s:4:\"5508\";}'),(0,'fvSQ3E0I-7F_dz1HLbImXJ4DJYctml4kgFoR0xDgAOc','fvSQ3E0I-7F_dz1HLbImXJ4DJYctml4kgFoR0xDgAOc','207.182.27.142',1618957706,0,_binary 'webform_files|a:1:{i:7425;s:4:\"7425\";}'),(18,'fvWeHfFrYZlpOsE1OnxnWaKi92z6Yd1-pSjHvfQJeB4','fvWeHfFrYZlpOsE1OnxnWaKi92z6Yd1-pSjHvfQJeB4','197.94.86.206',1652792529,0,''),(0,'fvwjhvkczY8mGK8W4oqf2Wrjfs5NGC8BpACgVVpKlCU','fvwjhvkczY8mGK8W4oqf2Wrjfs5NGC8BpACgVVpKlCU','172.96.80.225',1622043216,0,_binary 'webform_files|a:1:{i:15443;s:5:\"15443\";}'),(0,'fVXlkMuq9Y7a4dD5hBeCsrLTOUFvmhGA2MdA52c84cE','fVXlkMuq9Y7a4dD5hBeCsrLTOUFvmhGA2MdA52c84cE','23.236.165.124',1613938493,0,_binary 'webform_files|a:1:{i:6873;s:4:\"6873\";}'),(0,'Fvz5TRF4VcGkZ13KnY5fFiDETTdHb5nbNi9iUmFW-Hg','Fvz5TRF4VcGkZ13KnY5fFiDETTdHb5nbNi9iUmFW-Hg','23.250.45.83',1622413271,0,_binary 'webform_files|a:1:{i:16362;s:5:\"16362\";}'),(0,'FVzKjPWCEAueFo7ZuN5HNrccIUnR5_CsGyb6pF1uAq4','FVzKjPWCEAueFo7ZuN5HNrccIUnR5_CsGyb6pF1uAq4','216.180.105.170',1620907363,0,_binary 'webform_files|a:1:{i:11748;s:5:\"11748\";}'),(0,'fw1TnZoRfBeFMxDNRWWWihohd_1IdN9bevn_hDbcHIQ','fw1TnZoRfBeFMxDNRWWWihohd_1IdN9bevn_hDbcHIQ','69.4.84.207',1609863914,0,_binary 'webform_files|a:1:{i:3033;s:4:\"3033\";}'),(0,'FWDi-xXyd-IjNwLx4HCBqU-2r24GeU_08_pqOzW8qZ4','FWDi-xXyd-IjNwLx4HCBqU-2r24GeU_08_pqOzW8qZ4','199.34.87.140',1621571207,0,_binary 'webform_files|a:1:{i:13894;s:5:\"13894\";}'),(0,'fWEkpy-dQ1ejg9IYi66A8c0eOHe2IDuxlUO4JNxcYk8','fWEkpy-dQ1ejg9IYi66A8c0eOHe2IDuxlUO4JNxcYk8','185.244.214.115',1604435818,0,_binary 'webform_submission|a:1:{i:734;s:2:\"64\";}'),(0,'fwIyfwYkUjRRClL5J-b9kRlOPiC-6jXtgNjlQkECJhg','fwIyfwYkUjRRClL5J-b9kRlOPiC-6jXtgNjlQkECJhg','23.250.45.83',1620167217,0,_binary 'webform_files|a:1:{i:10047;s:5:\"10047\";}'),(0,'fwjtKI4Kb2UOdozEHxw3_I0yppT6h6EjqOX9DuakUhA','fwjtKI4Kb2UOdozEHxw3_I0yppT6h6EjqOX9DuakUhA','23.236.165.124',1622880206,0,_binary 'webform_files|a:1:{i:17742;s:5:\"17742\";}'),(0,'FWL2Iu0x_gkJNxb4zdzD6oxfYik-tPWBju6myqBVAlQ','FWL2Iu0x_gkJNxb4zdzD6oxfYik-tPWBju6myqBVAlQ','23.250.45.83',1621718201,0,_binary 'webform_files|a:1:{i:14310;s:5:\"14310\";}'),(0,'Fwlkh5N80G_fvx0VAoYwjj8jzhWYyFWtpdccTy3eDg0','Fwlkh5N80G_fvx0VAoYwjj8jzhWYyFWtpdccTy3eDg0','168.80.247.64',1609382737,0,_binary 'webform_files|a:1:{i:2327;s:4:\"2327\";}'),(0,'FWmBJ6dq0ItXRKu4GEjWNMsmeBN_KBzGKGr0gjKSO_o','FWmBJ6dq0ItXRKu4GEjWNMsmeBN_KBzGKGr0gjKSO_o','152.44.105.51',1620939510,0,_binary 'webform_files|a:1:{i:11851;s:5:\"11851\";}'),(4272,'fWOdIJWIoKLF33H9OTnweqgGXiI4ESSr7blnyOUaGVM','fWOdIJWIoKLF33H9OTnweqgGXiI4ESSr7blnyOUaGVM','157.32.254.51',1605853557,0,''),(0,'fWPk5GdDzRNqqn3fc8nysfwOnz50MaEJfSM6AR8U8NE','fWPk5GdDzRNqqn3fc8nysfwOnz50MaEJfSM6AR8U8NE','23.236.165.124',1621407575,0,_binary 'webform_files|a:1:{i:13259;s:5:\"13259\";}'),(0,'FwrJobbQGm8D8dDYyLPOIArbEthaazdkXygJixeLQe4','FwrJobbQGm8D8dDYyLPOIArbEthaazdkXygJixeLQe4','149.20.241.20',1619045507,0,_binary 'webform_files|a:1:{i:7603;s:4:\"7603\";}'),(0,'FWstUFJvDld4ppAwpq2qGu06dkEJd5RtUptaiJlV92k','FWstUFJvDld4ppAwpq2qGu06dkEJd5RtUptaiJlV92k','23.236.165.124',1620776605,0,_binary 'webform_files|a:1:{i:11482;s:5:\"11482\";}'),(0,'fwT1_jMFp7p4As0dKsO6tf4-KzXwEGZb9ZenikdIon8','fwT1_jMFp7p4As0dKsO6tf4-KzXwEGZb9ZenikdIon8','139.180.227.30',1622750649,0,_binary 'webform_files|a:1:{i:17361;s:5:\"17361\";}'),(0,'fWTsJ4rqtiugESIj6oig4BIlB_O5Ywa4rAf8YB_FoDI','fWTsJ4rqtiugESIj6oig4BIlB_O5Ywa4rAf8YB_FoDI','207.182.27.142',1613674778,0,_binary 'webform_files|a:1:{i:6134;s:4:\"6134\";}'),(0,'fwV73k9T7CfEfWhn2jkdBDW5bDC8EY34eDyy9Z5QKPg','fwV73k9T7CfEfWhn2jkdBDW5bDC8EY34eDyy9Z5QKPg','167.160.73.82',1619285629,0,_binary 'webform_files|a:1:{i:8113;s:4:\"8113\";}'),(0,'fWVfc-KYC2XrlLDZ4KjVSfa3PdBLZJ_H7BeV-peFJvk','fWVfc-KYC2XrlLDZ4KjVSfa3PdBLZJ_H7BeV-peFJvk','167.160.73.82',1621189111,0,_binary 'webform_files|a:1:{i:12451;s:5:\"12451\";}'),(0,'FWwRqGWZOyztPM_7G3sdTuJhDciq2m4hMqGAB6M0wp4','FWwRqGWZOyztPM_7G3sdTuJhDciq2m4hMqGAB6M0wp4','167.160.73.82',1619959883,0,_binary 'webform_files|a:1:{i:9579;s:4:\"9579\";}'),(0,'fWxUp7wel9xCJEH8iSR-EEXdYrP4IWgOgD50xxF8z8w','fWxUp7wel9xCJEH8iSR-EEXdYrP4IWgOgD50xxF8z8w','69.4.84.207',1610304302,0,_binary 'webform_files|a:1:{i:3623;s:4:\"3623\";}'),(0,'FwZWcV8Tb21tekyC8t7EBTm1cWuEohsHfc6QEIZqwws','FwZWcV8Tb21tekyC8t7EBTm1cWuEohsHfc6QEIZqwws','199.34.87.140',1621428683,0,_binary 'webform_files|a:1:{i:13298;s:5:\"13298\";}'),(0,'Fx08OBRJmZaTXrKFVysiFKC1Bs2XrrDP7O3-AxxbY4g','Fx08OBRJmZaTXrKFVysiFKC1Bs2XrrDP7O3-AxxbY4g','149.20.241.20',1620362515,0,_binary 'webform_files|a:1:{i:10468;s:5:\"10468\";}'),(0,'Fx1T7e57kD8FDK6J-h9N8ObxqOqh-cP6FOjoHphuvDo','Fx1T7e57kD8FDK6J-h9N8ObxqOqh-cP6FOjoHphuvDo','142.147.109.239',1622391531,0,_binary 'webform_files|a:1:{i:16342;s:5:\"16342\";}'),(0,'Fx4VvOOHa5qOgLndYUhegCSCN3pojUqq7yoNFUOMrQ8','Fx4VvOOHa5qOgLndYUhegCSCN3pojUqq7yoNFUOMrQ8','69.4.84.207',1608939144,0,_binary 'webform_files|a:1:{i:1664;s:4:\"1664\";}'),(0,'fX6bU0i_IF1dh0pxoD8e7eqAfP5tCbuEZBGDoL80-9Q','fX6bU0i_IF1dh0pxoD8e7eqAfP5tCbuEZBGDoL80-9Q','149.20.241.20',1620842536,0,_binary 'webform_files|a:1:{i:11585;s:5:\"11585\";}'),(0,'fX7zVjjjN_g52tIvV3dVO79w2VxZGX51khSt_K3nccs','fX7zVjjjN_g52tIvV3dVO79w2VxZGX51khSt_K3nccs','31.29.186.138',1636361454,0,_binary 'webform_files|a:1:{i:18924;s:5:\"18924\";}'),(0,'Fxb7AFCon-kiJiMVZV9WdlR9ta9MVE-Fvqq9lpAkqKM','Fxb7AFCon-kiJiMVZV9WdlR9ta9MVE-Fvqq9lpAkqKM','139.180.3.160',1619253808,0,_binary 'webform_files|a:1:{i:8066;s:4:\"8066\";}'),(0,'FXc2z-ZXmIRZmqd-5WkLUFkdI7-mkhU5Ynf1X6P44pQ','FXc2z-ZXmIRZmqd-5WkLUFkdI7-mkhU5Ynf1X6P44pQ','139.180.227.30',1619111301,0,_binary 'webform_files|a:1:{i:7735;s:4:\"7735\";}'),(0,'fxDqfFLjZmVqFlKCbQ57tnJ-BbVxTsI15h0v8isLSPY','fxDqfFLjZmVqFlKCbQ57tnJ-BbVxTsI15h0v8isLSPY','139.180.227.30',1621374697,0,_binary 'webform_files|a:1:{i:13061;s:5:\"13061\";}'),(0,'fxF6gDpdM2xUndI1xfIlI2jIF18y3RsJR2pQF_ut64k','fxF6gDpdM2xUndI1xfIlI2jIF18y3RsJR2pQF_ut64k','167.160.73.82',1621815409,0,_binary 'webform_files|a:1:{i:14702;s:5:\"14702\";}'),(0,'FXh95KWpNQ-LAK6Z391f7NTdNmnD8NUTSPHfJf-yx-c','FXh95KWpNQ-LAK6Z391f7NTdNmnD8NUTSPHfJf-yx-c','167.160.73.82',1609481692,0,_binary 'webform_files|a:1:{i:2475;s:4:\"2475\";}'),(0,'fxJJr13uskBag0hfaJwkC1xCdaoFdwLvKIHQV6NcXho','fxJJr13uskBag0hfaJwkC1xCdaoFdwLvKIHQV6NcXho','139.180.3.160',1621471914,0,_binary 'webform_files|a:1:{i:13439;s:5:\"13439\";}'),(0,'fXjO4ZtTu0I4M1onWdsYmswthbn0QpRPqLfJxlEjY5s','fXjO4ZtTu0I4M1onWdsYmswthbn0QpRPqLfJxlEjY5s','23.236.165.124',1612762409,0,_binary 'webform_files|a:1:{i:5771;s:4:\"5771\";}'),(0,'FXktkf-4Ih6qXnejAczeKdx9x1GP6H-RrhSLEREuANg','FXktkf-4Ih6qXnejAczeKdx9x1GP6H-RrhSLEREuANg','23.250.45.83',1610684211,0,_binary 'webform_files|a:1:{i:4171;s:4:\"4171\";}'),(0,'fxNQHf025VrS5eIW39ggQJQAzf5C545XaDkPTUzc_PM','fxNQHf025VrS5eIW39ggQJQAzf5C545XaDkPTUzc_PM','31.29.186.138',1635527775,0,_binary 'webform_files|a:1:{i:18825;s:5:\"18825\";}'),(0,'fxQtYdQ77u1hFsmQqWJEp_pUq4ErBSEd1ZD2loWwQa0','fxQtYdQ77u1hFsmQqWJEp_pUq4ErBSEd1ZD2loWwQa0','142.147.109.239',1611326890,0,_binary 'webform_files|a:1:{i:5175;s:4:\"5175\";}'),(0,'FxrHKaifNKk4EWGu0kOdn2ldb5erUuuQx7yEqubb5SU','FxrHKaifNKk4EWGu0kOdn2ldb5erUuuQx7yEqubb5SU','207.182.27.142',1619176494,0,_binary 'webform_files|a:1:{i:7889;s:4:\"7889\";}'),(0,'FXSM_SHBOM4vFL8JN-Zqnhye0rz5kJXHFGCpsIpUo-A','FXSM_SHBOM4vFL8JN-Zqnhye0rz5kJXHFGCpsIpUo-A','172.96.80.225',1611405158,0,_binary 'webform_files|a:1:{i:5336;s:4:\"5336\";}'),(0,'fXSXsghtyORovIX64jggpQ9a9NP1RN--H49HfV5d1iM','fXSXsghtyORovIX64jggpQ9a9NP1RN--H49HfV5d1iM','142.147.109.239',1608999554,0,_binary 'webform_files|a:1:{i:1775;s:4:\"1775\";}'),(0,'fXTMz27Cl8q3PiDPIctt7tvKmaCIYJ3m1GU1D_4btR0','fXTMz27Cl8q3PiDPIctt7tvKmaCIYJ3m1GU1D_4btR0','23.250.45.83',1620068828,0,_binary 'webform_files|a:1:{i:9814;s:4:\"9814\";}'),(0,'fxUQyTRwYZFw7nqMKH-lwbRSL0ruLkoN9U5xnq2tk0k','fxUQyTRwYZFw7nqMKH-lwbRSL0ruLkoN9U5xnq2tk0k','172.96.80.225',1619219888,0,_binary 'webform_files|a:1:{i:7971;s:4:\"7971\";}'),(0,'fXv-3CJo56Ey_0CpQL17iByFW-cFxSzLe4rfD_3jVlo','fXv-3CJo56Ey_0CpQL17iByFW-cFxSzLe4rfD_3jVlo','167.160.73.82',1611230413,0,_binary 'webform_files|a:1:{i:5008;s:4:\"5008\";}'),(0,'fXVQ-C7MWhFNK8WG9QKkAbGeepYZKnJKyyjCCAaxvlw','fXVQ-C7MWhFNK8WG9QKkAbGeepYZKnJKyyjCCAaxvlw','199.34.87.140',1620961380,0,_binary 'webform_files|a:1:{i:11893;s:5:\"11893\";}'),(0,'fxx0gTLNBeJQR45HetzGRZy9IKhJK0x_21mxK6zkykk','fxx0gTLNBeJQR45HetzGRZy9IKhJK0x_21mxK6zkykk','84.17.48.40',1627762642,0,_binary 'webform_submission|a:1:{i:1123;s:2:\"64\";}'),(0,'FxYiBv22WyvvFIV_xEHUSzvt8QjwkREb_b-_CQzqgA8','FxYiBv22WyvvFIV_xEHUSzvt8QjwkREb_b-_CQzqgA8','142.147.109.239',1621374779,0,_binary 'webform_files|a:1:{i:13096;s:5:\"13096\";}'),(0,'fx_fJ7Y85o-PVhbL2whbKI1fTs3qAd92J-4HHzxItek','fx_fJ7Y85o-PVhbL2whbKI1fTs3qAd92J-4HHzxItek','139.180.3.160',1620939504,0,_binary 'webform_files|a:1:{i:11849;s:5:\"11849\";}'),(0,'fY-g8V7OE0Pmzsd_UAIztJhfjc8mArZpWiy6-9LDFUQ','fY-g8V7OE0Pmzsd_UAIztJhfjc8mArZpWiy6-9LDFUQ','142.147.109.239',1619077582,0,_binary 'webform_files|a:1:{i:7670;s:4:\"7670\";}'),(0,'Fy6zesaax-16jhH3wScRAwl5lwk06UatGyNauPuPtaA','Fy6zesaax-16jhH3wScRAwl5lwk06UatGyNauPuPtaA','23.250.45.83',1621320103,0,_binary 'webform_files|a:1:{i:12910;s:5:\"12910\";}'),(0,'fY7eV0Dn9Dyb9CJpUv35GYT9o83m6gNMrDBH65tiX4w','fY7eV0Dn9Dyb9CJpUv35GYT9o83m6gNMrDBH65tiX4w','23.236.165.124',1613730339,0,_binary 'webform_files|a:1:{i:6258;s:4:\"6258\";}'),(0,'FycEv1J7NP4n10Re7KXSem8XkjHDKehhvytoulz1KSQ','FycEv1J7NP4n10Re7KXSem8XkjHDKehhvytoulz1KSQ','167.160.73.82',1610585702,0,_binary 'webform_files|a:1:{i:4055;s:4:\"4055\";}'),(0,'FyCT_APILEUH0pV72IzfbexRJTe35qGE0DAO_IZnls4','FyCT_APILEUH0pV72IzfbexRJTe35qGE0DAO_IZnls4','207.182.27.142',1621472030,0,_binary 'webform_files|a:1:{i:13489;s:5:\"13489\";}'),(0,'fYeW9aecDtJf91a925Bfi2spJTYkcOLnG3aGLYjjcZU','fYeW9aecDtJf91a925Bfi2spJTYkcOLnG3aGLYjjcZU','167.160.73.82',1622076089,0,_binary 'webform_files|a:1:{i:15492;s:5:\"15492\";}'),(0,'FYf5NGkEnTZmkMamZAkwd-xXSkkt1okVnDL0hb8oUbc','FYf5NGkEnTZmkMamZAkwd-xXSkkt1okVnDL0hb8oUbc','139.180.3.160',1620765376,0,_binary 'webform_files|a:1:{i:11420;s:5:\"11420\";}'),(0,'fyGyjvQ9kOvJCDhWb3bEm-DAmMfq7huPaiJMPhD8-TA','fyGyjvQ9kOvJCDhWb3bEm-DAmMfq7huPaiJMPhD8-TA','152.44.105.51',1619699911,0,_binary 'webform_files|a:1:{i:9009;s:4:\"9009\";}'),(0,'fYkDlebgBBPT4-Gqnc64K8nh1goDlzgactuIvzZ0OVY','fYkDlebgBBPT4-Gqnc64K8nh1goDlzgactuIvzZ0OVY','149.20.241.20',1621848124,0,_binary 'webform_files|a:1:{i:14836;s:5:\"14836\";}'),(0,'fyKxYqFADruu58MCft1BxAMumZmxH1oNdOdrL9weaW4','fyKxYqFADruu58MCft1BxAMumZmxH1oNdOdrL9weaW4','172.96.80.225',1619253799,0,_binary 'webform_files|a:1:{i:8062;s:4:\"8062\";}'),(0,'fyk_OeLlo3j9qIQzPhNdcaOU9MttWBi4qpZO1VicPzg','fyk_OeLlo3j9qIQzPhNdcaOU9MttWBi4qpZO1VicPzg','167.160.73.82',1622684776,0,_binary 'webform_files|a:1:{i:17115;s:5:\"17115\";}'),(0,'FYQyeo8qI2eCT_ZTA4H1lG45rSmxkJgKIQgQd6WcRjE','FYQyeo8qI2eCT_ZTA4H1lG45rSmxkJgKIQgQd6WcRjE','139.180.3.160',1621945612,0,_binary 'webform_files|a:1:{i:15216;s:5:\"15216\";}'),(0,'fYRt7JPOC7OBSCbLYmX6wY4zlh8xSIaPJlYe0h4jivo','fYRt7JPOC7OBSCbLYmX6wY4zlh8xSIaPJlYe0h4jivo','23.236.165.124',1620362540,0,_binary 'webform_files|a:1:{i:10478;s:5:\"10478\";}'),(0,'fYtAGNt2mQRlOaEx6jS8l1kpzFM2wdNQ2wUsx9XAQnM','fYtAGNt2mQRlOaEx6jS8l1kpzFM2wdNQ2wUsx9XAQnM','172.96.80.225',1613697784,0,_binary 'webform_files|a:1:{i:6216;s:4:\"6216\";}'),(0,'FytbcQ9d7mIR8JJACuuS5BW3RJuSr9DnnUJH-ehlY4Q','FytbcQ9d7mIR8JJACuuS5BW3RJuSr9DnnUJH-ehlY4Q','152.44.105.51',1610192823,0,_binary 'webform_files|a:1:{i:3472;s:4:\"3472\";}'),(0,'FYWQLTBuaDSdR-4xbkn2TwPR-7eEFXTE1RsOJKEqqGY','FYWQLTBuaDSdR-4xbkn2TwPR-7eEFXTE1RsOJKEqqGY','207.182.27.142',1609646177,0,_binary 'webform_files|a:1:{i:2747;s:4:\"2747\";}'),(0,'FyXvJgfHnaITlNacwOWjawnsfukjv_nA-6DnTVGBVak','FyXvJgfHnaITlNacwOWjawnsfukjv_nA-6DnTVGBVak','31.29.186.138',1634981003,0,_binary 'webform_files|a:1:{i:18706;s:5:\"18706\";}'),(0,'FyyAuAqWqQy9QybMOy58Us_-9McUbRLyuMhcRjqVJ0s','FyyAuAqWqQy9QybMOy58Us_-9McUbRLyuMhcRjqVJ0s','199.34.87.140',1621526924,0,_binary 'webform_files|a:1:{i:13745;s:5:\"13745\";}'),(0,'fYyJRS7lThY_vx-S-BjRaV8XnQiThNDHiKBqjsATJEA','fYyJRS7lThY_vx-S-BjRaV8XnQiThNDHiKBqjsATJEA','207.182.27.142',1620046936,0,_binary 'webform_files|a:1:{i:9783;s:4:\"9783\";}'),(0,'FYztaM75hWZYe8WnJXdax86lrnjPiWKbEC394vDu8L0','FYztaM75hWZYe8WnJXdax86lrnjPiWKbEC394vDu8L0','168.80.247.64',1609679784,0,_binary 'webform_files|a:1:{i:2785;s:4:\"2785\";}'),(0,'FZ0bJqabpvC1uGcgBQdpKBdZX7jc9MvGLjRWQxUELBQ','FZ0bJqabpvC1uGcgBQdpKBdZX7jc9MvGLjRWQxUELBQ','167.160.73.82',1608733061,0,_binary 'webform_files|a:1:{i:1461;s:4:\"1461\";}'),(0,'Fz1yk46Lvac8S-z6e2cVscVueGAAtUP9cCsCVXeqFqs','Fz1yk46Lvac8S-z6e2cVscVueGAAtUP9cCsCVXeqFqs','139.180.3.160',1610389874,0,_binary 'webform_files|a:1:{i:3779;s:4:\"3779\";}'),(0,'fz2AbQaBU4HjgSdCubIsueFW8eRqSML_7-9Iov_mHT0','fz2AbQaBU4HjgSdCubIsueFW8eRqSML_7-9Iov_mHT0','207.182.27.142',1620842646,0,_binary 'webform_files|a:1:{i:11634;s:5:\"11634\";}'),(0,'FZdLcECKVpV4tfjUBbnVmZqMUynW3myCo7KPoEpJzQ4','FZdLcECKVpV4tfjUBbnVmZqMUynW3myCo7KPoEpJzQ4','142.147.109.239',1619547741,0,_binary 'webform_files|a:1:{i:8649;s:4:\"8649\";}'),(0,'fzeM3lrg6ZWaOdqhj9Py-7X6i3_oB1wNyjEShusY9-Q','fzeM3lrg6ZWaOdqhj9Py-7X6i3_oB1wNyjEShusY9-Q','139.180.227.30',1613765146,0,_binary 'webform_files|a:1:{i:6381;s:4:\"6381\";}'),(0,'FzeSFJ1-bWAvYqCbokphs-MPdTPtY_ZVYrEvdgIFezs','FzeSFJ1-bWAvYqCbokphs-MPdTPtY_ZVYrEvdgIFezs','194.169.170.4',1657040384,0,_binary 'webform_files|a:1:{i:19192;s:5:\"19192\";}'),(0,'FZOx4ZTGXPB54NZ2ERGpeV7Krow0F_kSkLGpwJkd7D4','FZOx4ZTGXPB54NZ2ERGpeV7Krow0F_kSkLGpwJkd7D4','23.250.45.83',1618783617,0,_binary 'webform_files|a:1:{i:7170;s:4:\"7170\";}'),(0,'FZOYY16UVOC52d8phF-k3coqd4ICN1xP_Ac42_blAZc','FZOYY16UVOC52d8phF-k3coqd4ICN1xP_Ac42_blAZc','139.180.3.160',1619949725,0,_binary 'webform_files|a:1:{i:9525;s:4:\"9525\";}'),(0,'FZSDCyyKqP8a3kjU3x-yfcq20Zdlib6S_xSxowE-GTE','FZSDCyyKqP8a3kjU3x-yfcq20Zdlib6S_xSxowE-GTE','152.44.105.51',1610915148,0,_binary 'webform_files|a:1:{i:4508;s:4:\"4508\";}'),(0,'FzSmohGUI1ztS3XHsc9dsNBcnDbuHnxLtdL4iigzdEk','FzSmohGUI1ztS3XHsc9dsNBcnDbuHnxLtdL4iigzdEk','216.180.105.170',1621374797,0,_binary 'webform_files|a:1:{i:13105;s:5:\"13105\";}'),(0,'fZspNLjCqYN470aUZt6G-R0a08X1bI5eeZMz4XfWB4s','fZspNLjCqYN470aUZt6G-R0a08X1bI5eeZMz4XfWB4s','172.96.80.225',1623075450,0,_binary 'webform_files|a:1:{i:18329;s:5:\"18329\";}'),(0,'FZW3kiJIyyaI7C8l2IAXjslPE1EBhfEs6syl0qo6qC8','FZW3kiJIyyaI7C8l2IAXjslPE1EBhfEs6syl0qo6qC8','216.180.105.170',1609744343,0,_binary 'webform_files|a:1:{i:2880;s:4:\"2880\";}'),(0,'fzWqRt0lW5IY6umI214KvnaNXkkLeuZMCwsZnOO_PVc','fzWqRt0lW5IY6umI214KvnaNXkkLeuZMCwsZnOO_PVc','139.180.227.30',1619862151,0,_binary 'webform_files|a:1:{i:9361;s:4:\"9361\";}'),(0,'FzXZEQ--dMu1pkGzD1vfPLiP8u2zBpKjH7Wd-xe8W7Q','FzXZEQ--dMu1pkGzD1vfPLiP8u2zBpKjH7Wd-xe8W7Q','167.160.73.82',1613631869,0,_binary 'webform_files|a:1:{i:6026;s:4:\"6026\";}'),(0,'fZZOABTN8LkZokkADMMDeNR-mIwYj-KsOY6ZfGVpieI','fZZOABTN8LkZokkADMMDeNR-mIwYj-KsOY6ZfGVpieI','172.96.80.225',1610454268,0,_binary 'webform_files|a:1:{i:3862;s:4:\"3862\";}'),(0,'fZ_G-Ul5IkLQ-7lWaNeS4ZnwGz8vgy0xlGN5iL8dhMI','fZ_G-Ul5IkLQ-7lWaNeS4ZnwGz8vgy0xlGN5iL8dhMI','23.236.165.124',1609317916,0,_binary 'webform_files|a:1:{i:2281;s:4:\"2281\";}'),(0,'F_290ratGai7XYsBIkf-nzSuQH_kdj28ATFzdLxCcKw','F_290ratGai7XYsBIkf-nzSuQH_kdj28ATFzdLxCcKw','23.250.45.83',1620438429,0,_binary 'webform_files|a:1:{i:10643;s:5:\"10643\";}'),(0,'F_BoMJJ_o-TDKZbpst4LyimyjmF9xXbMXyYoy3te5ug','F_BoMJJ_o-TDKZbpst4LyimyjmF9xXbMXyYoy3te5ug','199.34.87.140',1622902587,0,_binary 'webform_files|a:1:{i:17770;s:5:\"17770\";}'),(0,'F_DQx_yEZCCvw6nuhu9naqzvf8dlv4RcUIQtyPfWHcg','F_DQx_yEZCCvw6nuhu9naqzvf8dlv4RcUIQtyPfWHcg','177.54.157.182',1627947188,0,_binary 'webform_submission|a:1:{i:1139;s:2:\"64\";}'),(0,'f_Lsx43Y7lWame2-c6DSoA-YWpSemrA9U7a9vMsXEAg','f_Lsx43Y7lWame2-c6DSoA-YWpSemrA9U7a9vMsXEAg','152.44.98.93',1609941644,0,_binary 'webform_files|a:1:{i:3136;s:4:\"3136\";}'),(0,'f_lX0Kk8siAxRTIiZKmAzbWeqCC8keLB7sG03O7nIUE','f_lX0Kk8siAxRTIiZKmAzbWeqCC8keLB7sG03O7nIUE','23.250.45.83',1622587004,0,_binary 'webform_files|a:1:{i:16838;s:5:\"16838\";}'),(0,'f_nGpvLC3BDtLyxZxfF9vBRspoTOVNyZy_fcNxprApU','f_nGpvLC3BDtLyxZxfF9vBRspoTOVNyZy_fcNxprApU','168.80.247.64',1608780380,0,_binary 'webform_files|a:1:{i:1496;s:4:\"1496\";}'),(0,'F_tuewdTbVUpJej6-ixcDkXLLKH-Q_4L4a7uhdxToAU','F_tuewdTbVUpJej6-ixcDkXLLKH-Q_4L4a7uhdxToAU','216.180.105.170',1622173914,0,_binary 'webform_files|a:1:{i:15725;s:5:\"15725\";}'),(0,'F_ZpuSMJHX59wNL9unUdulOPmFavJCOj4M4uOarU7n8','F_ZpuSMJHX59wNL9unUdulOPmFavJCOj4M4uOarU7n8','199.34.87.140',1613775120,0,_binary 'webform_files|a:1:{i:6414;s:4:\"6414\";}'),(0,'g-3fNXijWlIlnUhE_M0MirjaJRw-FEZFIa0FF0BsQzQ','g-3fNXijWlIlnUhE_M0MirjaJRw-FEZFIa0FF0BsQzQ','167.160.73.82',1619424422,0,_binary 'webform_files|a:1:{i:8393;s:4:\"8393\";}'),(0,'G-h_h5aHrmvwIyJc_yLtVLYqpJ-VwtD7kPbZP0XgK3U','G-h_h5aHrmvwIyJc_yLtVLYqpJ-VwtD7kPbZP0XgK3U','142.147.109.239',1609186414,0,_binary 'webform_files|a:1:{i:2060;s:4:\"2060\";}'),(0,'g-iNd7gOt1A899EJvzgA7Ow52X3lpbzq-ooo6iz9OR8','g-iNd7gOt1A899EJvzgA7Ow52X3lpbzq-ooo6iz9OR8','199.34.87.140',1609229122,0,_binary 'webform_files|a:1:{i:2106;s:4:\"2106\";}'),(0,'G-IuU4GwAklvwPOVMtYBL0y8zy1Ft0yPtGoPDtP9DUA','G-IuU4GwAklvwPOVMtYBL0y8zy1Ft0yPtGoPDtP9DUA','31.29.186.138',1634802371,0,_binary 'webform_files|a:1:{i:18687;s:5:\"18687\";}'),(0,'G-j5D3ic3OEf4SuKenG_0A3l-xD3LRO5mLLcJF1edGU','G-j5D3ic3OEf4SuKenG_0A3l-xD3LRO5mLLcJF1edGU','139.180.227.30',1611163844,0,_binary 'webform_files|a:1:{i:4900;s:4:\"4900\";}'),(0,'G-l4J7MCQO6dB48U5NP7ASsVw6FFuAQLdujc_8qlrtE','G-l4J7MCQO6dB48U5NP7ASsVw6FFuAQLdujc_8qlrtE','216.180.105.170',1620253586,0,_binary 'webform_files|a:1:{i:10213;s:5:\"10213\";}'),(0,'g-le1TYfCA8L3DU8zGo7m_daRKEBnU-ogttICM_HG6g','g-le1TYfCA8L3DU8zGo7m_daRKEBnU-ogttICM_HG6g','23.250.45.83',1621537925,0,_binary 'webform_files|a:1:{i:13770;s:5:\"13770\";}'),(0,'G-phL-PIgVjVf85d64qx1L_5QYzKeyCuV1vCk-jAToc','G-phL-PIgVjVf85d64qx1L_5QYzKeyCuV1vCk-jAToc','152.44.105.51',1621254754,0,_binary 'webform_files|a:1:{i:12685;s:5:\"12685\";}'),(0,'G-qU0yZ71qt3tXh93VMJY90aBHpTpqBJZViurh2K7jc','G-qU0yZ71qt3tXh93VMJY90aBHpTpqBJZViurh2K7jc','152.44.98.93',1621815628,0,_binary 'webform_files|a:1:{i:14803;s:5:\"14803\";}'),(0,'G-RTvgU3dgSlFH-esqNAhhTHj_hPK1izbpC6hnDpXsI','G-RTvgU3dgSlFH-esqNAhhTHj_hPK1izbpC6hnDpXsI','139.180.3.160',1609284369,0,_binary 'webform_files|a:1:{i:2201;s:4:\"2201\";}'),(18,'g-ZN2q_0-g92PQ_gJaFs2vYPUe6o8vVoXN3uozU3Ayg','g-ZN2q_0-g92PQ_gJaFs2vYPUe6o8vVoXN3uozU3Ayg','197.94.215.123',1700637958,0,''),(0,'G0-JIyfsDI4IW6irip45wnXja1YdFfZUCGm2HXBJL6A','G0-JIyfsDI4IW6irip45wnXja1YdFfZUCGm2HXBJL6A','216.180.105.170',1621750719,0,_binary 'webform_files|a:1:{i:14493;s:5:\"14493\";}'),(0,'G0dgwl0BkOQPnBCpY7ZG1HXfIwP4SW3d1ONI-dfJVXE','G0dgwl0BkOQPnBCpY7ZG1HXfIwP4SW3d1ONI-dfJVXE','149.20.244.67',1608503396,0,_binary 'webform_files|a:1:{i:1349;s:4:\"1349\";}'),(0,'G0KW_bP_x_xc-x8r6nKIy7hDXC06eBtYYnFiOrwCFMk','G0KW_bP_x_xc-x8r6nKIy7hDXC06eBtYYnFiOrwCFMk','152.44.105.51',1608823298,0,_binary 'webform_files|a:1:{i:1528;s:4:\"1528\";}'),(0,'G0mtWlnlpOHMuUA0ilu86hryun8AwDGdgBIA7t8gPC0','G0mtWlnlpOHMuUA0ilu86hryun8AwDGdgBIA7t8gPC0','139.180.227.30',1610420722,0,_binary 'webform_files|a:1:{i:3800;s:4:\"3800\";}'),(0,'G0SrZHm--KZvC1n8CE8MyljTyQvtZP6nWNLqir-IA-E','G0SrZHm--KZvC1n8CE8MyljTyQvtZP6nWNLqir-IA-E','152.44.105.51',1622239064,0,_binary 'webform_files|a:1:{i:15906;s:5:\"15906\";}'),(0,'G0Ste2SGzmAqNRxxKez5_SKaiEkASqOmNN6Qllxq2qk','G0Ste2SGzmAqNRxxKez5_SKaiEkASqOmNN6Qllxq2qk','216.180.105.170',1621978931,0,_binary 'webform_files|a:1:{i:15289;s:5:\"15289\";}'),(0,'G0vkt_JJTXzrAFmLazFoKG_DvrQ4O2KVXvjVAzEDsZM','G0vkt_JJTXzrAFmLazFoKG_DvrQ4O2KVXvjVAzEDsZM','69.4.84.207',1610914989,0,_binary 'webform_files|a:1:{i:4497;s:4:\"4497\";}'),(0,'G0XtFRPYKSzj49hZ3JqY4pOuKKtovEzD4K4N_VgEJKA','G0XtFRPYKSzj49hZ3JqY4pOuKKtovEzD4K4N_VgEJKA','152.44.98.93',1613765408,0,_binary 'webform_files|a:1:{i:6390;s:4:\"6390\";}'),(0,'g10KxH0TiksYwOag_Uj54J9inTAG8QCglW4i4IjdVpU','g10KxH0TiksYwOag_Uj54J9inTAG8QCglW4i4IjdVpU','152.44.98.93',1622141562,0,_binary 'webform_files|a:1:{i:15665;s:5:\"15665\";}'),(0,'g1bgIf5jZjZvWMAvAUQhyXGWiIur2lTleuQfEk86sME','g1bgIf5jZjZvWMAvAUQhyXGWiIur2lTleuQfEk86sME','152.44.98.93',1620711202,0,_binary 'webform_files|a:1:{i:11312;s:5:\"11312\";}'),(0,'g1gm25oJ5lrqHWricJX6BkHuguNMCH0clLPRrUq8Ki0','g1gm25oJ5lrqHWricJX6BkHuguNMCH0clLPRrUq8Ki0','139.180.227.30',1621417942,0,_binary 'webform_files|a:1:{i:13287;s:5:\"13287\";}'),(0,'g1heBqltUPAT9vkT8axixyPGSDO_1eGXgHMQueKKClY','g1heBqltUPAT9vkT8axixyPGSDO_1eGXgHMQueKKClY','142.147.109.239',1622141634,0,_binary 'webform_files|a:1:{i:15690;s:5:\"15690\";}'),(0,'g1iF32VboVZpDB8Rp_mEqc9SQIOes2R8z7hFjDNGBS4','g1iF32VboVZpDB8Rp_mEqc9SQIOes2R8z7hFjDNGBS4','207.182.27.142',1621783138,0,_binary 'webform_files|a:1:{i:14631;s:5:\"14631\";}'),(0,'G1mrMxw3TAyok76DkK2zGq3bu-wwnv8tug_gidkq53s','G1mrMxw3TAyok76DkK2zGq3bu-wwnv8tug_gidkq53s','167.160.73.82',1620809236,0,_binary 'webform_files|a:1:{i:11520;s:5:\"11520\";}'),(0,'G1o-1Fq4ZFXRIokZY1mWxylqdC4ZQgrImhT32QmE4yI','G1o-1Fq4ZFXRIokZY1mWxylqdC4ZQgrImhT32QmE4yI','167.160.73.82',1621582047,0,_binary 'webform_files|a:1:{i:13939;s:5:\"13939\";}'),(0,'G1t1ighJmJ1pYs_4IV0sLJvsd6FJRWofuYfL0i8qUgk','G1t1ighJmJ1pYs_4IV0sLJvsd6FJRWofuYfL0i8qUgk','199.34.87.140',1618990105,0,_binary 'webform_files|a:1:{i:7492;s:4:\"7492\";}'),(0,'g242la8xMyYY1dKHmkeJN8BbRW_AAUt5PHbdv14XKLU','g242la8xMyYY1dKHmkeJN8BbRW_AAUt5PHbdv14XKLU','23.250.45.83',1610748852,0,_binary 'webform_files|a:1:{i:4249;s:4:\"4249\";}'),(0,'G2624N45abFGJ6jlJm9wqzGsYVRkxkgx0F9amFFLi80','G2624N45abFGJ6jlJm9wqzGsYVRkxkgx0F9amFFLi80','199.34.87.140',1620493395,0,_binary 'webform_files|a:1:{i:10778;s:5:\"10778\";}'),(0,'G270E2qvEfCLD7zQU5rs0fLz4a0PMPC0L3mrZ0AJBhM','G270E2qvEfCLD7zQU5rs0fLz4a0PMPC0L3mrZ0AJBhM','172.96.80.225',1610017045,0,_binary 'webform_files|a:1:{i:3236;s:4:\"3236\";}'),(0,'G29GHLiemPAWDjGcn-TGcFTZpotcsJ334QN6kQ4-ma0','G29GHLiemPAWDjGcn-TGcFTZpotcsJ334QN6kQ4-ma0','139.180.227.30',1610126403,0,_binary 'webform_files|a:1:{i:3379;s:4:\"3379\";}'),(0,'G2C7n-VY3n6Th-n-TPzAxftm_faGfFFX8uoPzvSrSy8','G2C7n-VY3n6Th-n-TPzAxftm_faGfFFX8uoPzvSrSy8','23.236.165.124',1620460654,0,_binary 'webform_files|a:1:{i:10702;s:5:\"10702\";}'),(0,'G2J8WTM_1x3xbRoT0wfhrjLdHuwnOKsqMGLQuVcACeI','G2J8WTM_1x3xbRoT0wfhrjLdHuwnOKsqMGLQuVcACeI','216.180.105.170',1621750841,0,_binary 'webform_files|a:1:{i:14551;s:5:\"14551\";}'),(0,'G2lONigel4R4vBtERZi8ja1kt7dvjqf20LxXerEiAGI','G2lONigel4R4vBtERZi8ja1kt7dvjqf20LxXerEiAGI','149.20.241.20',1618894186,0,_binary 'webform_files|a:1:{i:7308;s:4:\"7308\";}'),(0,'g2V09ChoMVBJvyYqet_wBoF2vhHLCyZXxLUIaYg4nC4','g2V09ChoMVBJvyYqet_wBoF2vhHLCyZXxLUIaYg4nC4','168.80.247.64',1609349775,0,_binary 'webform_files|a:1:{i:2288;s:4:\"2288\";}'),(0,'g2x4aidNmX7oRz7dWghfD3XGBaU0oH-AWBCAi6EdXCg','g2x4aidNmX7oRz7dWghfD3XGBaU0oH-AWBCAi6EdXCg','216.180.105.170',1610192750,0,_binary 'webform_files|a:1:{i:3464;s:4:\"3464\";}'),(0,'G3iHXa39UFIkoVbioGgEFADCN1HWUJRHJGaOnZAIw_w','G3iHXa39UFIkoVbioGgEFADCN1HWUJRHJGaOnZAIw_w','152.44.98.93',1621526904,0,_binary 'webform_files|a:1:{i:13736;s:5:\"13736\";}'),(0,'g3JV_FSCfplzSHRsJEHuLjYIqxxcmMRwlBFhMrcPbHA','g3JV_FSCfplzSHRsJEHuLjYIqxxcmMRwlBFhMrcPbHA','139.180.3.160',1619176424,0,_binary 'webform_files|a:1:{i:7869;s:4:\"7869\";}'),(0,'G3ozlspQSsoGvXNUK-ldSNkcSURis6hoNShtNP0nLjQ','G3ozlspQSsoGvXNUK-ldSNkcSURis6hoNShtNP0nLjQ','172.96.80.225',1621200438,0,_binary 'webform_files|a:1:{i:12484;s:5:\"12484\";}'),(0,'G3RTkcT1emyWVganrdQEHJQ7rNdIlE_pBjKQf2EZ5xg','G3RTkcT1emyWVganrdQEHJQ7rNdIlE_pBjKQf2EZ5xg','69.4.84.207',1609819521,0,_binary 'webform_files|a:1:{i:2968;s:4:\"2968\";}'),(0,'G3rz9K86L8BbQGxWFwh8-PfuZdkAJg4XNVH3jB-SB18','G3rz9K86L8BbQGxWFwh8-PfuZdkAJg4XNVH3jB-SB18','69.4.84.207',1613884125,0,_binary 'webform_files|a:1:{i:6722;s:4:\"6722\";}'),(0,'g3StyRe5o0JsEp0DoG5-siLW_5qbEq4xL_pV5FH6-yg','g3StyRe5o0JsEp0DoG5-siLW_5qbEq4xL_pV5FH6-yg','23.250.45.83',1620569566,0,_binary 'webform_files|a:1:{i:10952;s:5:\"10952\";}'),(0,'g3T0hgH_McHsxA7H51SpW-ksNGH_71s8WCg_Ew1R3jI','g3T0hgH_McHsxA7H51SpW-ksNGH_71s8WCg_Ew1R3jI','152.44.105.51',1621625297,0,_binary 'webform_files|a:1:{i:14125;s:5:\"14125\";}'),(0,'g3tLu_621CCeTpNIwZ9rWB0uRA7vGvR677OBYpDnJjI','g3tLu_621CCeTpNIwZ9rWB0uRA7vGvR677OBYpDnJjI','199.34.87.140',1622619869,0,_binary 'webform_files|a:1:{i:16998;s:5:\"16998\";}'),(0,'g3uD8oGb8XQTYUTxdP5DcrTqqSek6H8XGisLjT6JBME','g3uD8oGb8XQTYUTxdP5DcrTqqSek6H8XGisLjT6JBME','168.80.247.64',1609953224,0,_binary 'webform_files|a:1:{i:3150;s:4:\"3150\";}'),(0,'G3UJdAcMGzBglizLiAFOE9k1ZjdwV4eQitsgdaPyrYU','G3UJdAcMGzBglizLiAFOE9k1ZjdwV4eQitsgdaPyrYU','139.180.3.160',1613862429,0,_binary 'webform_files|a:1:{i:6676;s:4:\"6676\";}'),(0,'G3W1DbhZSrh029P6-m8MJpx7xpgbLZMSr7Z4TBcSsco','G3W1DbhZSrh029P6-m8MJpx7xpgbLZMSr7Z4TBcSsco','152.44.98.93',1621718216,0,_binary 'webform_files|a:1:{i:14315;s:5:\"14315\";}'),(0,'g43bnGZn59oQFESl_eDOnRJhLyDEnODVouzNmY3_gA8','g43bnGZn59oQFESl_eDOnRJhLyDEnODVouzNmY3_gA8','152.44.105.51',1621211534,0,_binary 'webform_files|a:1:{i:12489;s:5:\"12489\";}'),(0,'G43IDsina1dgebha3wxes9HaXaG1aSL8LunwRKqhPck','G43IDsina1dgebha3wxes9HaXaG1aSL8LunwRKqhPck','23.250.45.83',1609317799,0,_binary 'webform_files|a:1:{i:2275;s:4:\"2275\";}'),(0,'G4AxR7akp9WHw-IXckevJLv2_T1afti-kz6V8Lfj5M0','G4AxR7akp9WHw-IXckevJLv2_T1afti-kz6V8Lfj5M0','199.34.87.140',1613696850,0,_binary 'webform_files|a:1:{i:6167;s:4:\"6167\";}'),(0,'G4dCdEO4BzogmjUehKkhN4hP56sxXXkKC8JvgiH4Y0w','G4dCdEO4BzogmjUehKkhN4hP56sxXXkKC8JvgiH4Y0w','23.250.45.83',1622848030,0,_binary 'webform_files|a:1:{i:17623;s:5:\"17623\";}'),(0,'G4IiB7zDfydzUxwflZKvvCgwz-YF95Qp3B58BYTTc34','G4IiB7zDfydzUxwflZKvvCgwz-YF95Qp3B58BYTTc34','139.180.3.160',1609064586,0,_binary 'webform_files|a:1:{i:1871;s:4:\"1871\";}'),(0,'g4rrtXhmR49IHW0iJwRA8y7nfb7ui9K8KXPr-rIjj_0','g4rrtXhmR49IHW0iJwRA8y7nfb7ui9K8KXPr-rIjj_0','199.34.87.140',1620036150,0,_binary 'webform_files|a:1:{i:9741;s:4:\"9741\";}'),(0,'g4sQGqb5dZA7C-phHcsPZiZNQtZTU7yty_7-em2rdkU','g4sQGqb5dZA7C-phHcsPZiZNQtZTU7yty_7-em2rdkU','172.96.80.225',1620537147,0,_binary 'webform_files|a:1:{i:10881;s:5:\"10881\";}'),(0,'g4tHuQm6BaPdbZLRdTcfdoLxFNQKrNg96aQ3xBlVaAg','g4tHuQm6BaPdbZLRdTcfdoLxFNQKrNg96aQ3xBlVaAg','149.20.241.20',1623064916,0,_binary 'webform_files|a:1:{i:18267;s:5:\"18267\";}'),(0,'G4T_pXIeDpQ0NEBhzRyylY6YjrAtpl028Hb24XFRqSM','G4T_pXIeDpQ0NEBhzRyylY6YjrAtpl028Hb24XFRqSM','152.44.98.93',1613951259,0,_binary 'webform_files|a:1:{i:6939;s:4:\"6939\";}'),(0,'g4vlqfDb7MKv-N6AT81vkSrmsS8stBFcO5ClR4Ie9t8','g4vlqfDb7MKv-N6AT81vkSrmsS8stBFcO5ClR4Ie9t8','139.180.227.30',1621417933,0,_binary 'webform_files|a:1:{i:13282;s:5:\"13282\";}'),(0,'g5C4hHaeOaaUHeoodObpfchHoVwa0X8lB9GtEdIyC64','g5C4hHaeOaaUHeoodObpfchHoVwa0X8lB9GtEdIyC64','167.160.73.82',1622478375,0,_binary 'webform_files|a:1:{i:16540;s:5:\"16540\";}'),(0,'G5LcgKYfk9KYZRpIzNP3Vh79L3uFxhMXrbyOQCspj5E','G5LcgKYfk9KYZRpIzNP3Vh79L3uFxhMXrbyOQCspj5E','216.180.105.170',1619056528,0,_binary 'webform_files|a:1:{i:7634;s:4:\"7634\";}'),(0,'g5QTcbMc8ERLn9PAfuhwII3Svn7qOMAdm0Koo1m36Lg','g5QTcbMc8ERLn9PAfuhwII3Svn7qOMAdm0Koo1m36Lg','23.250.45.83',1613696640,0,_binary 'webform_files|a:1:{i:6154;s:4:\"6154\";}'),(0,'G5_L7hyN9nFbPi8q4kU1FE6Kk_UgCheFAhbF7PWCMi0','G5_L7hyN9nFbPi8q4kU1FE6Kk_UgCheFAhbF7PWCMi0','139.180.227.30',1621783097,0,_binary 'webform_files|a:1:{i:14611;s:5:\"14611\";}'),(0,'G63Y0FVZKU0z5USGFr4oA2PwF3S0q_tUGr9TnDq0T4M','G63Y0FVZKU0z5USGFr4oA2PwF3S0q_tUGr9TnDq0T4M','139.180.227.30',1620145317,0,_binary 'webform_files|a:1:{i:9993;s:4:\"9993\";}'),(0,'G658wopJ2H4T623vA_EcwrtDIK5zFDb1JHnddzGBxV0','G658wopJ2H4T623vA_EcwrtDIK5zFDb1JHnddzGBxV0','149.20.241.20',1623021373,0,_binary 'webform_files|a:1:{i:18150;s:5:\"18150\";}'),(0,'g65djPmL9CUrPvIzfInZtN9p-xLVhuwlZu_nEMLjLLc','g65djPmL9CUrPvIzfInZtN9p-xLVhuwlZu_nEMLjLLc','23.250.45.83',1608792205,0,_binary 'webform_files|a:1:{i:1501;s:4:\"1501\";}'),(0,'g65SS0a-1Qcg44p1NZ-EmpbwEdvHeCXhWSdNw2C4b3E','g65SS0a-1Qcg44p1NZ-EmpbwEdvHeCXhWSdNw2C4b3E','199.34.87.140',1610684136,0,_binary 'webform_files|a:1:{i:4165;s:4:\"4165\";}'),(0,'g6Ai_q4-Lexy7W2YxaOAgJWJ8FMLXRBpgfYVx_sOKMQ','g6Ai_q4-Lexy7W2YxaOAgJWJ8FMLXRBpgfYVx_sOKMQ','207.148.120.194',1677792543,0,''),(0,'G6eEJG8RHv-IwVxbrdXCpzLCnAa_jTu_sYGhy4uCCvA','G6eEJG8RHv-IwVxbrdXCpzLCnAa_jTu_sYGhy4uCCvA','69.4.84.207',1610946609,0,_binary 'webform_files|a:1:{i:4581;s:4:\"4581\";}'),(0,'G6l72nItsUUE93e2MYPYPQ-05nGuEJycUkrjNsOX6LU','G6l72nItsUUE93e2MYPYPQ-05nGuEJycUkrjNsOX6LU','152.44.105.51',1613796419,0,_binary 'webform_files|a:1:{i:6441;s:4:\"6441\";}'),(0,'G6sHG801G_gtzUAlnVO5i-yBW5a5XM-j1i520I_IRUQ','G6sHG801G_gtzUAlnVO5i-yBW5a5XM-j1i520I_IRUQ','139.180.227.30',1620612698,0,_binary 'webform_files|a:1:{i:11026;s:5:\"11026\";}'),(0,'G6sn_tQRtwxAS1WiPdB2lIpnSu-DX0tpLJebj6h2H-c','G6sn_tQRtwxAS1WiPdB2lIpnSu-DX0tpLJebj6h2H-c','23.250.45.83',1613797434,0,_binary 'webform_files|a:1:{i:6472;s:4:\"6472\";}'),(0,'G6Uuz8ajUsZsl9ir5q2ASQDHTqQ-p2nBK4hi-Fd-PUY','G6Uuz8ajUsZsl9ir5q2ASQDHTqQ-p2nBK4hi-Fd-PUY','69.4.84.207',1610389759,0,_binary 'webform_files|a:1:{i:3770;s:4:\"3770\";}'),(0,'g6yXefHPJd-Fn2bAxJLhDJ_PYSIp8JUTte08wZp2O8Q','g6yXefHPJd-Fn2bAxJLhDJ_PYSIp8JUTte08wZp2O8Q','167.160.73.82',1622108563,0,_binary 'webform_files|a:1:{i:15589;s:5:\"15589\";}'),(0,'G7clWrtUoAa_KM4sZeVSCokzUKDvDtDgWeHI4Qdl3_o','G7clWrtUoAa_KM4sZeVSCokzUKDvDtDgWeHI4Qdl3_o','199.34.87.140',1609064481,0,_binary 'webform_files|a:1:{i:1868;s:4:\"1868\";}'),(0,'g7fXFD7fBczFqlHCM69t0hFJ7Gw25gUcOi3rOh5T-kA','g7fXFD7fBczFqlHCM69t0hFJ7Gw25gUcOi3rOh5T-kA','23.236.165.124',1621592242,0,_binary 'webform_files|a:1:{i:13969;s:5:\"13969\";}'),(0,'g7l03dAJuqXSCWc8-zTKD0q5pq2GPMj0rqyMoXFR7ww','g7l03dAJuqXSCWc8-zTKD0q5pq2GPMj0rqyMoXFR7ww','207.182.27.142',1613862834,0,_binary 'webform_files|a:1:{i:6686;s:4:\"6686\";}'),(0,'G7LuhCmeu1kNBXkMzu7YP9mDRujp9vZP4ppkQvYJkrQ','G7LuhCmeu1kNBXkMzu7YP9mDRujp9vZP4ppkQvYJkrQ','167.160.73.82',1622641594,0,_binary 'webform_files|a:1:{i:17010;s:5:\"17010\";}'),(0,'G7_2HlHQXvSQzJEB_oo9amDvKnnvY7Lbx9QolJ2Bp7A','G7_2HlHQXvSQzJEB_oo9amDvKnnvY7Lbx9QolJ2Bp7A','207.182.27.142',1609109161,0,_binary 'webform_files|a:1:{i:1945;s:4:\"1945\";}'),(0,'G83GFiKdJNKtNIo9-uC010sYbstNPaHrH4KsX60jo6k','G83GFiKdJNKtNIo9-uC010sYbstNPaHrH4KsX60jo6k','139.180.3.160',1608729111,0,_binary 'webform_files|a:1:{i:1455;s:4:\"1455\";}'),(0,'g84lyuANnwL4h-2YyDSm0K02dRKFpRl8de9ZG2V0oq4','g84lyuANnwL4h-2YyDSm0K02dRKFpRl8de9ZG2V0oq4','216.180.105.170',1618980168,0,_binary 'webform_files|a:1:{i:7456;s:4:\"7456\";}'),(0,'g8996vMSzpU8qS8xAMXDJygsbP5OTZdU9DBwx4WLBX4','g8996vMSzpU8qS8xAMXDJygsbP5OTZdU9DBwx4WLBX4','152.44.105.51',1609547123,0,_binary 'webform_files|a:1:{i:2548;s:4:\"2548\";}'),(0,'G8CB5YfLjyhlsgBD2vkYY_pbnl4Ym5OXlzstiqkXITg','G8CB5YfLjyhlsgBD2vkYY_pbnl4Ym5OXlzstiqkXITg','23.236.165.124',1611099201,0,_binary 'webform_files|a:1:{i:4796;s:4:\"4796\";}'),(0,'G8eKspi8sOb_fs03L_p5p-woU3jhlCq-oEvZqRt2b80','G8eKspi8sOb_fs03L_p5p-woU3jhlCq-oEvZqRt2b80','216.180.105.170',1619187854,0,_binary 'webform_files|a:1:{i:7897;s:4:\"7897\";}'),(0,'G8ilUOK2cOIL5-Kw8jrDOASdtyueqByc2-MozVupugw','G8ilUOK2cOIL5-Kw8jrDOASdtyueqByc2-MozVupugw','149.20.241.20',1622619697,0,_binary 'webform_files|a:1:{i:16924;s:5:\"16924\";}'),(0,'g8jBji3sBUyThzh9_Dn62Iv6Ga3GsIw_bT_lfgtPevg','g8jBji3sBUyThzh9_Dn62Iv6Ga3GsIw_bT_lfgtPevg','167.160.73.82',1620776597,0,_binary 'webform_files|a:1:{i:11478;s:5:\"11478\";}'),(0,'g8mSkYpSOcpu1b_3guKr8-acgy84PGRQ1JWF_JD56Jo','g8mSkYpSOcpu1b_3guKr8-acgy84PGRQ1JWF_JD56Jo','139.180.227.30',1621243656,0,_binary 'webform_files|a:1:{i:12632;s:5:\"12632\";}'),(0,'G8muvgIHCidT9UC0H8K77QLISmNtoAczyF6sLGr6a6U','G8muvgIHCidT9UC0H8K77QLISmNtoAczyF6sLGr6a6U','152.44.98.93',1621342200,0,_binary 'webform_files|a:1:{i:13000;s:5:\"13000\";}'),(0,'g8oA9iIGo2Z15Q2gvQ_fs2naMldphHrQt0Lti1hUMGE','g8oA9iIGo2Z15Q2gvQ_fs2naMldphHrQt0Lti1hUMGE','78.46.73.116',1620043318,0,_binary 'webform_submission|a:1:{i:970;s:2:\"64\";}'),(0,'G8UgDqnt_259nHjhR8qa0IsHDRsin4WuCbIrPdudbEw','G8UgDqnt_259nHjhR8qa0IsHDRsin4WuCbIrPdudbEw','23.236.165.124',1619885004,0,_binary 'webform_files|a:1:{i:9421;s:4:\"9421\";}'),(0,'G8VkLaQ1abZZFpmfgRuLLtMfNFrNbfwFNTbDkIHIyX8','G8VkLaQ1abZZFpmfgRuLLtMfNFrNbfwFNTbDkIHIyX8','167.160.73.82',1613631082,0,_binary 'webform_files|a:1:{i:6011;s:4:\"6011\";}'),(0,'G8w3wAWxQf5E9GiKOtQDx9wgUQ84n-dRd6Iwh-1l8So','G8w3wAWxQf5E9GiKOtQDx9wgUQ84n-dRd6Iwh-1l8So','172.96.80.225',1621718237,0,_binary 'webform_files|a:1:{i:14325;s:5:\"14325\";}'),(0,'g8xGdOBtuf-2W03Tz9j96CmIFfpBHG6LOC-RL-gKsmI','g8xGdOBtuf-2W03Tz9j96CmIFfpBHG6LOC-RL-gKsmI','206.62.152.95',1629828941,0,_binary 'webform_files|a:6:{i:18464;s:5:\"18464\";i:18465;s:5:\"18465\";i:18466;s:5:\"18466\";i:18467;s:5:\"18467\";i:18468;s:5:\"18468\";i:18469;s:5:\"18469\";}'),(0,'G8YJ6EvqzgYV1IuUlwBTRpsMi3Sp-daXghFLUGQRL9Y','G8YJ6EvqzgYV1IuUlwBTRpsMi3Sp-daXghFLUGQRL9Y','84.17.51.70',1607459434,0,_binary 'webform_submission|a:2:{i:769;s:2:\"64\";i:770;s:2:\"64\";}'),(0,'G8_q7Xfhinw4FyYQFN0HdyZoz8lo23P_aufLdNHYsb8','G8_q7Xfhinw4FyYQFN0HdyZoz8lo23P_aufLdNHYsb8','139.180.227.30',1622652836,0,_binary 'webform_files|a:1:{i:17078;s:5:\"17078\";}'),(0,'G952_-Hy5vgkr2CLiwe37RZM0itQarhZy_4letaX6Rs','G952_-Hy5vgkr2CLiwe37RZM0itQarhZy_4letaX6Rs','172.96.80.225',1620286597,0,_binary 'webform_files|a:1:{i:10289;s:5:\"10289\";}'),(0,'G9dXNxkTcti-8EemCHT1nSfdVX-JZ2cih84lYV9CptI','G9dXNxkTcti-8EemCHT1nSfdVX-JZ2cih84lYV9CptI','69.4.84.207',1608844118,0,_binary 'webform_files|a:1:{i:1559;s:4:\"1559\";}'),(0,'g9FOhXNADoMaTQpI6vBbL05bWt9bGNCv41ZE7HbxMjk','g9FOhXNADoMaTQpI6vBbL05bWt9bGNCv41ZE7HbxMjk','149.20.241.20',1619884919,0,_binary 'webform_files|a:1:{i:9388;s:4:\"9388\";}'),(0,'g9lITfqrxmDakQgScfT3pGKx8-T8pidIOTcp7bkS0Mk','g9lITfqrxmDakQgScfT3pGKx8-T8pidIOTcp7bkS0Mk','152.44.98.93',1620101478,0,_binary 'webform_files|a:1:{i:9860;s:4:\"9860\";}'),(0,'G9SoVzvJBqV8J6-BOTzRry1q6h7VPEhbHSTK5VTuylI','G9SoVzvJBqV8J6-BOTzRry1q6h7VPEhbHSTK5VTuylI','149.20.241.20',1609547665,0,_binary 'webform_files|a:1:{i:2587;s:4:\"2587\";}'),(0,'g9tkzgevKJKqD_WRtWGGxqLthynDpAFYbj7Ghkl-KmU','g9tkzgevKJKqD_WRtWGGxqLthynDpAFYbj7Ghkl-KmU','152.44.98.93',1609634294,0,_binary 'webform_files|a:1:{i:2722;s:4:\"2722\";}'),(0,'g9UPZXhjyE_UVKOU_IGRbU8FqLCJdGlaZ7RJf6iG_vU','g9UPZXhjyE_UVKOU_IGRbU8FqLCJdGlaZ7RJf6iG_vU','152.44.105.51',1609382953,0,_binary 'webform_files|a:1:{i:2345;s:4:\"2345\";}'),(0,'G9Vh4KWLv-geZQGcCD7xkfISpIymN3lOWZe9UdaCn8g','G9Vh4KWLv-geZQGcCD7xkfISpIymN3lOWZe9UdaCn8g','167.160.73.82',1622489325,0,_binary 'webform_files|a:1:{i:16608;s:5:\"16608\";}'),(0,'G9vPM1-9TQacNUBD-gvchwku_nE6Dg7qoykR4fGrV38','G9vPM1-9TQacNUBD-gvchwku_nE6Dg7qoykR4fGrV38','149.20.241.20',1609350047,0,_binary 'webform_files|a:1:{i:2307;s:4:\"2307\";}'),(0,'g9WBfAWWxvpWqUunnxzsNtxwojARMEja2pozAAA8P1o','g9WBfAWWxvpWqUunnxzsNtxwojARMEja2pozAAA8P1o','167.160.73.82',1610684362,0,_binary 'webform_files|a:1:{i:4181;s:4:\"4181\";}'),(0,'G9xFYZpz4zB0Ee32i0yO-xW90A4mZ0EnaLkOW0h7rNI','G9xFYZpz4zB0Ee32i0yO-xW90A4mZ0EnaLkOW0h7rNI','23.250.45.83',1622945536,0,_binary 'webform_files|a:1:{i:17935;s:5:\"17935\";}'),(0,'G9y3q8aHIyAVak-sbK0-0JRg4ZtkpvuyLTSVI1rmWsk','G9y3q8aHIyAVak-sbK0-0JRg4ZtkpvuyLTSVI1rmWsk','149.20.241.20',1619645064,0,_binary 'webform_files|a:1:{i:8877;s:4:\"8877\";}'),(0,'g9ZPsPMOQsVXdWFj8f9KlFJqdxzMxxiXrft7flRFj1I','g9ZPsPMOQsVXdWFj8f9KlFJqdxzMxxiXrft7flRFj1I','139.180.3.160',1609743995,0,_binary 'webform_files|a:1:{i:2859;s:4:\"2859\";}'),(0,'G9_WfMClUBMozoStVsH9dwOELltRHXkXQa6BjxsOpDQ','G9_WfMClUBMozoStVsH9dwOELltRHXkXQa6BjxsOpDQ','23.250.45.83',1613982769,0,_binary 'webform_files|a:1:{i:7021;s:4:\"7021\";}'),(0,'Ga0bmIhzTpTiBKNBENnEJA7w-Iqf7u0GT8_b5JsIG6g','Ga0bmIhzTpTiBKNBENnEJA7w-Iqf7u0GT8_b5JsIG6g','139.180.3.160',1613601116,0,_binary 'webform_files|a:1:{i:5883;s:4:\"5883\";}'),(0,'GA0HHw3MjffOzv6qDfLppFW7iA5dXFHLNunFOFOohHU','GA0HHw3MjffOzv6qDfLppFW7iA5dXFHLNunFOFOohHU','139.180.227.30',1622380956,0,_binary 'webform_files|a:1:{i:16277;s:5:\"16277\";}'),(0,'gA2X18wPp-usg0FdFWdTh-n4THW8IfvqluuEyBZ_EPM','gA2X18wPp-usg0FdFWdTh-n4THW8IfvqluuEyBZ_EPM','23.236.165.124',1621494831,0,_binary 'webform_files|a:1:{i:13600;s:5:\"13600\";}'),(0,'Ga5d8L4B7Vb-n1GpuZ-5GaZGboGSRgp-leYAXEV0OTQ','Ga5d8L4B7Vb-n1GpuZ-5GaZGboGSRgp-leYAXEV0OTQ','139.180.3.160',1609863734,0,_binary 'webform_files|a:1:{i:3019;s:4:\"3019\";}'),(0,'gAa1LsrggjD5Iu2xuZ0LB422xh4viCNrMJ4h5uuEhQk','gAa1LsrggjD5Iu2xuZ0LB422xh4viCNrMJ4h5uuEhQk','149.20.241.20',1609284813,0,_binary 'webform_files|a:1:{i:2230;s:4:\"2230\";}'),(0,'GAAznNldcqqW8Uj4GmfPechHkj1hqBy7uwJA-WiEYSI','GAAznNldcqqW8Uj4GmfPechHkj1hqBy7uwJA-WiEYSI','152.44.98.93',1621978927,0,_binary 'webform_files|a:1:{i:15288;s:5:\"15288\";}'),(0,'gAChP-1OTPX-VoYItdNA4LPaJJH8rR9pTpKJmwgaJaQ','gAChP-1OTPX-VoYItdNA4LPaJJH8rR9pTpKJmwgaJaQ','188.122.82.146',1621633329,0,_binary 'webform_submission|a:1:{i:984;s:2:\"64\";}'),(0,'GadbfUZolsnvO8Yp_bJCX_XMdvbk1JV8aKsqlW7StlA','GadbfUZolsnvO8Yp_bJCX_XMdvbk1JV8aKsqlW7StlA','23.250.45.83',1622424262,0,_binary 'webform_files|a:1:{i:16446;s:5:\"16446\";}'),(0,'GaFdKTA--XSlrkQzaS9DUdmEpEmIt66-b71oxqfd8-U','GaFdKTA--XSlrkQzaS9DUdmEpEmIt66-b71oxqfd8-U','139.180.3.160',1623032585,0,_binary 'webform_files|a:1:{i:18202;s:5:\"18202\";}'),(0,'GAfZV6Gh-6h0OZkc5gqSclwec0FE4Ilahu-wuJtGe_c','GAfZV6Gh-6h0OZkc5gqSclwec0FE4Ilahu-wuJtGe_c','167.160.73.82',1622750514,0,_binary 'webform_files|a:1:{i:17307;s:5:\"17307\";}'),(0,'gAgq7ulF_twkadyvMwD0_Pdw4zvIslnz2hNTFMtUNnA','gAgq7ulF_twkadyvMwD0_Pdw4zvIslnz2hNTFMtUNnA','216.180.105.170',1619352123,0,_binary 'webform_files|a:1:{i:8250;s:4:\"8250\";}'),(0,'gaibPYTq6kSMiLeRwy-8SdV3Tw0tRnUDr0c4g_9vWMk','gaibPYTq6kSMiLeRwy-8SdV3Tw0tRnUDr0c4g_9vWMk','199.34.87.140',1619515159,0,_binary 'webform_files|a:1:{i:8606;s:4:\"8606\";}'),(0,'galGt7mLWsa28FaGgvPD_KmmLFEtGE67quM9GzIDCMI','galGt7mLWsa28FaGgvPD_KmmLFEtGE67quM9GzIDCMI','142.147.109.239',1621913226,0,_binary 'webform_files|a:1:{i:15089;s:5:\"15089\";}'),(0,'gARh0H_U0s6dJ0lSSR0ZUXBD-yWDb9PihRPWReJjf34','gARh0H_U0s6dJ0lSSR0ZUXBD-yWDb9PihRPWReJjf34','152.44.98.93',1619176404,0,_binary 'webform_files|a:1:{i:7862;s:4:\"7862\";}'),(0,'gAs1cu50Tj9HV8P57xkMk9vt1FwMicjeGjCnnrq505M','gAs1cu50Tj9HV8P57xkMk9vt1FwMicjeGjCnnrq505M','149.20.241.20',1618894230,0,_binary 'webform_files|a:1:{i:7319;s:4:\"7319\";}'),(0,'Gat2RlfEVV4LGE-bKT2h0bn7pWT7xd93uGJ9PkEYbxw','Gat2RlfEVV4LGE-bKT2h0bn7pWT7xd93uGJ9PkEYbxw','199.34.87.140',1619089818,0,_binary 'webform_files|a:1:{i:7710;s:4:\"7710\";}'),(0,'Gau5Od9U2sz6lRvJLE5aM9wLubfubs5vXzBc058p7Jk','Gau5Od9U2sz6lRvJLE5aM9wLubfubs5vXzBc058p7Jk','207.182.27.142',1609808535,0,_binary 'webform_files|a:1:{i:2949;s:4:\"2949\";}'),(0,'GaUIBnzLk6JAnRcUcoX9S7hgb3HW-5Q2s98IIj6np-o','GaUIBnzLk6JAnRcUcoX9S7hgb3HW-5Q2s98IIj6np-o','172.96.80.225',1613604471,0,_binary 'webform_files|a:1:{i:5943;s:4:\"5943\";}'),(0,'GAXH2xc6CBcP2wg5fZxOzkEYUsyv85yUw_YZpaPB8io','GAXH2xc6CBcP2wg5fZxOzkEYUsyv85yUw_YZpaPB8io','23.250.45.83',1619242636,0,_binary 'webform_files|a:1:{i:8010;s:4:\"8010\";}'),(0,'gb3YPfvcjaFXSkBaLphKHCUklnexoDif6WU9aBNZMqM','gb3YPfvcjaFXSkBaLphKHCUklnexoDif6WU9aBNZMqM','167.160.73.82',1622717616,0,_binary 'webform_files|a:1:{i:17265;s:5:\"17265\";}'),(0,'GbdPSQLCCp0wnFUrK441YnOpnWFplzNtxvZF6GParqQ','GbdPSQLCCp0wnFUrK441YnOpnWFplzNtxvZF6GParqQ','152.44.105.51',1621450342,0,_binary 'webform_files|a:1:{i:13420;s:5:\"13420\";}'),(0,'GBeXkH8HocgKTwgatvlWpeODR-vGdbDyTeixos_sli8','GBeXkH8HocgKTwgatvlWpeODR-vGdbDyTeixos_sli8','139.180.227.30',1613600984,0,_binary 'webform_files|a:1:{i:5878;s:4:\"5878\";}'),(0,'GBFImsSrQLHfMxssiO4QLy0b1JTJ_dvlTkYdwH_Gtds','GBFImsSrQLHfMxssiO4QLy0b1JTJ_dvlTkYdwH_Gtds','207.182.27.142',1621180631,0,_binary 'webform_files|a:1:{i:12396;s:5:\"12396\";}'),(0,'gBFjo3epcXFYa_Alx7SBtO5N5Le1A_CxZz5hFFZ7GKQ','gBFjo3epcXFYa_Alx7SBtO5N5Le1A_CxZz5hFFZ7GKQ','207.182.27.142',1622424194,0,_binary 'webform_files|a:1:{i:16416;s:5:\"16416\";}'),(0,'gbidsH41VEvEEDX6t1Rt-hTgM79BgseUXn53ySL5VbY','gbidsH41VEvEEDX6t1Rt-hTgM79BgseUXn53ySL5VbY','152.44.105.51',1619982394,0,_binary 'webform_files|a:1:{i:9594;s:4:\"9594\";}'),(0,'GbjQ0HXiu9KEQ79-69D-nAxR6HPPf2QqXmLwO6LZC1U','GbjQ0HXiu9KEQ79-69D-nAxR6HPPf2QqXmLwO6LZC1U','139.180.3.160',1620776555,0,_binary 'webform_files|a:1:{i:11459;s:5:\"11459\";}'),(0,'gBKREmZOFbDy7VZNJ8Zzq-IfogX7qEUROK5wzhUCLbg','gBKREmZOFbDy7VZNJ8Zzq-IfogX7qEUROK5wzhUCLbg','142.147.109.239',1621913423,0,_binary 'webform_files|a:1:{i:15141;s:5:\"15141\";}'),(0,'GBLgmhZEOe-1XolF0hkOn3xAvKbJ2jVXq19AOlnaI0E','GBLgmhZEOe-1XolF0hkOn3xAvKbJ2jVXq19AOlnaI0E','139.180.227.30',1621277045,0,_binary 'webform_files|a:1:{i:12779;s:5:\"12779\";}'),(0,'gbLJTcopGXKzDSRqR190wKVV0WAweYXk4DOm36GRg3Q','gbLJTcopGXKzDSRqR190wKVV0WAweYXk4DOm36GRg3Q','172.96.80.225',1613819640,0,_binary 'webform_files|a:1:{i:6527;s:4:\"6527\";}'),(0,'gbnCvQ37jeFKA5CV_qt2PTuBzIyACtQ3FkIhEW7q7lk','gbnCvQ37jeFKA5CV_qt2PTuBzIyACtQ3FkIhEW7q7lk','149.20.241.20',1621027015,0,_binary 'webform_files|a:1:{i:12015;s:5:\"12015\";}'),(0,'GBPmJ-xJdKKJ8_tGIdU6JKAACtuKRGhJhbRWtZgfB8E','GBPmJ-xJdKKJ8_tGIdU6JKAACtuKRGhJhbRWtZgfB8E','23.236.165.124',1611012347,0,_binary 'webform_files|a:1:{i:4690;s:4:\"4690\";}'),(0,'gc2Qtk4r6p1s-m7olfsNTivwEsEEDOVlFIP4oc6w6as','gc2Qtk4r6p1s-m7olfsNTivwEsEEDOVlFIP4oc6w6as','23.236.165.124',1621783026,0,_binary 'webform_files|a:1:{i:14579;s:5:\"14579\";}'),(0,'Gc52GBzB6fgK8r2gpKwWUnFDGSZEqccSOssLWTg4IFI','Gc52GBzB6fgK8r2gpKwWUnFDGSZEqccSOssLWTg4IFI','216.180.105.170',1622010873,0,_binary 'webform_files|a:1:{i:15403;s:5:\"15403\";}'),(0,'gcDSkoDfZ3gzn8Z-DPzzDPstXD901kADUqz9tctdWgE','gcDSkoDfZ3gzn8Z-DPzzDPstXD901kADUqz9tctdWgE','168.80.247.64',1610454562,0,_binary 'webform_files|a:1:{i:3883;s:4:\"3883\";}'),(0,'gCD_sQPIzM_KNbQxlO7_evT1v9WNMAu2RQv_g7S5sxw','gCD_sQPIzM_KNbQxlO7_evT1v9WNMAu2RQv_g7S5sxw','152.44.98.93',1610070815,0,_binary 'webform_files|a:1:{i:3300;s:4:\"3300\";}'),(0,'GcGIAO4-W1LifsE1Zz4C1khrhWKnwScuErf1U74FV3g','GcGIAO4-W1LifsE1Zz4C1khrhWKnwScuErf1U74FV3g','142.147.109.239',1621526805,0,_binary 'webform_files|a:1:{i:13691;s:5:\"13691\";}'),(0,'GCGU3uGfwGlWteRx14hi_uUROlUbBjd0zfw2JUifcik','GCGU3uGfwGlWteRx14hi_uUROlUbBjd0zfw2JUifcik','139.180.227.30',1613883985,0,_binary 'webform_files|a:1:{i:6713;s:4:\"6713\";}'),(0,'gCHoa0S5AaW9EE_Czx987hTJwm_iBL6rCwPI61mEmGY','gCHoa0S5AaW9EE_Czx987hTJwm_iBL6rCwPI61mEmGY','23.236.165.124',1621815542,0,_binary 'webform_files|a:1:{i:14764;s:5:\"14764\";}'),(0,'gCI-6-qJE0zhbjAJ52zAtLK6lSdtEhNrHv_oB0dIuBc','gCI-6-qJE0zhbjAJ52zAtLK6lSdtEhNrHv_oB0dIuBc','139.180.3.160',1620623807,0,_binary 'webform_files|a:1:{i:11076;s:5:\"11076\";}'),(0,'GcjDdTxdg5I6K3fFCsvzrxB1SLB9iK0LhNcurRXY5CY','GcjDdTxdg5I6K3fFCsvzrxB1SLB9iK0LhNcurRXY5CY','199.34.87.140',1619481864,0,_binary 'webform_files|a:1:{i:8502;s:4:\"8502\";}'),(0,'Gcn8ukwLjfBXQkMMTk5nZT4ZdKG9jVacqZz6aQuPVLk','Gcn8ukwLjfBXQkMMTk5nZT4ZdKG9jVacqZz6aQuPVLk','149.20.241.20',1613884575,0,_binary 'webform_files|a:1:{i:6743;s:4:\"6743\";}'),(0,'gCQxeAqpSJhxK0SgvE53lHBpNK3ngD_yGMxHc_4F8dU','gCQxeAqpSJhxK0SgvE53lHBpNK3ngD_yGMxHc_4F8dU','152.44.98.93',1614438476,0,_binary 'webform_files|a:1:{i:7081;s:4:\"7081\";}'),(0,'GcRluE7JhMqkf-RGr-017eIuHFE-87tJRfBlUCy1y30','GcRluE7JhMqkf-RGr-017eIuHFE-87tJRfBlUCy1y30','152.44.105.51',1622696176,0,_binary 'webform_files|a:1:{i:17191;s:5:\"17191\";}'),(0,'GCs8i-wNK_VDMnl7qwAKp-4aModLl5CnmVx5RF1VbAY','GCs8i-wNK_VDMnl7qwAKp-4aModLl5CnmVx5RF1VbAY','149.20.241.20',1619449224,0,_binary 'webform_files|a:1:{i:8443;s:4:\"8443\";}'),(0,'GcsKaz5dM7Afi5fqPJEbGUvQrE0vXFhL__0EIiM_-GE','GcsKaz5dM7Afi5fqPJEbGUvQrE0vXFhL__0EIiM_-GE','207.182.27.142',1619765018,0,_binary 'webform_files|a:1:{i:9140;s:4:\"9140\";}'),(0,'gCu6KAR1xl0BNElVrnK_hIfpyJFoVBZL1WvdghKowDo','gCu6KAR1xl0BNElVrnK_hIfpyJFoVBZL1WvdghKowDo','139.180.227.30',1611099791,0,_binary 'webform_files|a:1:{i:4830;s:4:\"4830\";}'),(0,'gCUzEPmFI4-0lTC7z2zq6iQB7WaeWi5AxAjTnmRwNWg','gCUzEPmFI4-0lTC7z2zq6iQB7WaeWi5AxAjTnmRwNWg','152.44.105.51',1613862087,0,_binary 'webform_files|a:1:{i:6665;s:4:\"6665\";}'),(0,'gCWyT_h4TpfDxYsRHBDMR6LiQiRZEXSOb6aas9MaJhI','gCWyT_h4TpfDxYsRHBDMR6LiQiRZEXSOb6aas9MaJhI','172.96.80.225',1618894231,0,_binary 'webform_files|a:1:{i:7320;s:4:\"7320\";}'),(0,'gcXxGGkfMUsrhvm0xmf0X7oz-D2kouoWJvaLhv2Pxus','gcXxGGkfMUsrhvm0xmf0X7oz-D2kouoWJvaLhv2Pxus','149.20.241.20',1622880174,0,_binary 'webform_files|a:1:{i:17728;s:5:\"17728\";}'),(0,'GCyA40AFP9JRZohiiYTs8nXLpBYPB1NKcSCM1Wry9fw','GCyA40AFP9JRZohiiYTs8nXLpBYPB1NKcSCM1Wry9fw','216.180.105.170',1609744067,0,_binary 'webform_files|a:1:{i:2865;s:4:\"2865\";}'),(0,'GCYJPXeuRYtv6h-udD5u97wqfr-QofAB1s5EejoqlZA','GCYJPXeuRYtv6h-udD5u97wqfr-QofAB1s5EejoqlZA','149.20.241.20',1621559801,0,_binary 'webform_files|a:1:{i:13822;s:5:\"13822\";}'),(0,'gcyWxHDyYX40tMGjfO-k9PC642QFYS7f__f2Hjl5SKw','gcyWxHDyYX40tMGjfO-k9PC642QFYS7f__f2Hjl5SKw','167.160.73.82',1609252382,0,_binary 'webform_files|a:1:{i:2175;s:4:\"2175\";}'),(0,'gczhm8EArxFVSwHNA8pLTWmQ2h9S6N6S3LMWVe8c9sM','gczhm8EArxFVSwHNA8pLTWmQ2h9S6N6S3LMWVe8c9sM','216.180.105.170',1622815115,0,_binary 'webform_files|a:1:{i:17562;s:5:\"17562\";}'),(0,'GCZSR0PIyUDoxnQ-QtZ-0ww2P7dmHy97qnZRsOzOF3s','GCZSR0PIyUDoxnQ-QtZ-0ww2P7dmHy97qnZRsOzOF3s','172.96.80.225',1622293321,0,_binary 'webform_files|a:1:{i:16034;s:5:\"16034\";}'),(0,'GD0Zw-AoM88xzagb0cmM--muHGREyVyCnVEvYmsv5vQ','GD0Zw-AoM88xzagb0cmM--muHGREyVyCnVEvYmsv5vQ','23.236.165.124',1619581461,0,_binary 'webform_files|a:1:{i:8738;s:4:\"8738\";}'),(0,'Gd1lPFEZqj0fE0PXciK0jL5WF0zugVfDFMQJIB6xCWo','Gd1lPFEZqj0fE0PXciK0jL5WF0zugVfDFMQJIB6xCWo','172.96.80.225',1613665861,0,_binary 'webform_files|a:1:{i:6077;s:4:\"6077\";}'),(0,'Gd66sIKHQji2XIflZp3vgg_o0qgOnpiGvLGaKGEN9Y8','Gd66sIKHQji2XIflZp3vgg_o0qgOnpiGvLGaKGEN9Y8','167.160.73.82',1613602667,0,_binary 'webform_files|a:1:{i:5913;s:4:\"5913\";}'),(0,'gd9bRtitz1OZ55qcSaAXuUX8eg5woLjT_JQu2QOtjJk','gd9bRtitz1OZ55qcSaAXuUX8eg5woLjT_JQu2QOtjJk','139.180.227.30',1620537088,0,_binary 'webform_files|a:1:{i:10858;s:5:\"10858\";}'),(0,'GdAi7WpTgqFaDCP0Oj25DQGCXYxG7-3xmA0yancPfsc','GdAi7WpTgqFaDCP0Oj25DQGCXYxG7-3xmA0yancPfsc','172.96.80.225',1622489172,0,_binary 'webform_files|a:1:{i:16546;s:5:\"16546\";}'),(0,'gDcyIrhojbHnBLKpNzP5lJNNFefyt4YvjPgUwQqzx6Q','gDcyIrhojbHnBLKpNzP5lJNNFefyt4YvjPgUwQqzx6Q','167.160.73.82',1622813504,0,_binary 'webform_files|a:1:{i:17494;s:5:\"17494\";}'),(0,'gDEELXqQHgWbtmWSy-sDVcnDp7WYdlGjo2us0SUbJpo','gDEELXqQHgWbtmWSy-sDVcnDp7WYdlGjo2us0SUbJpo','152.44.98.93',1622945546,0,_binary 'webform_files|a:1:{i:17940;s:5:\"17940\";}'),(0,'GdFWabQp9ZAyha8RjEDF8q03LbUeoqAY7S5i_9g-Bs8','GdFWabQp9ZAyha8RjEDF8q03LbUeoqAY7S5i_9g-Bs8','139.180.3.160',1622391505,0,_binary 'webform_files|a:1:{i:16330;s:5:\"16330\";}'),(0,'GdFyl_-GKHVvmRU-4VhA3WsW7RY3fPBOzbgPh1OWEO4','GdFyl_-GKHVvmRU-4VhA3WsW7RY3fPBOzbgPh1OWEO4','23.250.45.83',1622815031,0,_binary 'webform_files|a:1:{i:17525;s:5:\"17525\";}'),(0,'gDgpjRaUTceHYU1kSJeufUweneYWflTVvt5PBEAzt74','gDgpjRaUTceHYU1kSJeufUweneYWflTVvt5PBEAzt74','207.182.27.142',1622522573,0,_binary 'webform_files|a:1:{i:16673;s:5:\"16673\";}'),(0,'GDHfhofwn3I8RqR9vV_Sx8p0YZtd880PMRmlVdEJK5E','GDHfhofwn3I8RqR9vV_Sx8p0YZtd880PMRmlVdEJK5E','142.147.109.239',1619318246,0,_binary 'webform_files|a:1:{i:8196;s:4:\"8196\";}'),(0,'gdilhXlXMYr1PTJbkoE1FcU-cpjQ4HlqenMx43CCQes','gdilhXlXMYr1PTJbkoE1FcU-cpjQ4HlqenMx43CCQes','168.80.247.64',1609252448,0,_binary 'webform_files|a:1:{i:2180;s:4:\"2180\";}'),(0,'gdLo7ww3yfEC_03p4zt2KUxE9K1z4d3FjJ908pRMYiQ','gdLo7ww3yfEC_03p4zt2KUxE9K1z4d3FjJ908pRMYiQ','149.20.241.20',1619209400,0,_binary 'webform_files|a:1:{i:7958;s:4:\"7958\";}'),(0,'GDMQaEv9-s4pR5mgh-l7AeCThLwho9Fc0nBzeH4-fws','GDMQaEv9-s4pR5mgh-l7AeCThLwho9Fc0nBzeH4-fws','207.182.27.142',1613731216,0,_binary 'webform_files|a:1:{i:6309;s:4:\"6309\";}'),(0,'GdmSe5ni8OPGIWynQyfsAX1WV7VBSS1EWXm49H0omEM','GdmSe5ni8OPGIWynQyfsAX1WV7VBSS1EWXm49H0omEM','167.160.73.82',1619581497,0,_binary 'webform_files|a:1:{i:8746;s:4:\"8746\";}'),(0,'gDMsGqk9TkgnX8MqQKGLX0oOGzts_9C16IOBPU7hZ_U','gDMsGqk9TkgnX8MqQKGLX0oOGzts_9C16IOBPU7hZ_U','139.180.227.30',1611503937,0,_binary 'webform_files|a:1:{i:5504;s:4:\"5504\";}'),(0,'GDrWiu0EQRApFaopGV4H_LDJq-OY2Y7uyYSMfo8EPfc','GDrWiu0EQRApFaopGV4H_LDJq-OY2Y7uyYSMfo8EPfc','167.160.73.82',1620025581,0,_binary 'webform_files|a:1:{i:9718;s:4:\"9718\";}'),(0,'gdSzEY738uq23N8j1wvvh5r9LMgzc9HfGvzsgWX9t58','gdSzEY738uq23N8j1wvvh5r9LMgzc9HfGvzsgWX9t58','62.197.149.22',1656781872,0,_binary 'webform_files|a:1:{i:19114;s:5:\"19114\";}'),(0,'GdVyD623q9IbwspyiPXykQQHT8CtVbVC6qnCz384mxU','GdVyD623q9IbwspyiPXykQQHT8CtVbVC6qnCz384mxU','23.236.165.124',1610914796,0,_binary 'webform_files|a:1:{i:4488;s:4:\"4488\";}'),(0,'gdydfO-lcOV6qdGKACGYel98zIOm4pKCGpHolfkjqs8','gdydfO-lcOV6qdGKACGYel98zIOm4pKCGpHolfkjqs8','139.180.3.160',1620101601,0,_binary 'webform_files|a:1:{i:9910;s:4:\"9910\";}'),(0,'gDyGzQzApMRKKuwcrgVa4gQzmjdvpW1AolOO7FwAev0','gDyGzQzApMRKKuwcrgVa4gQzmjdvpW1AolOO7FwAev0','23.250.45.83',1622934712,0,_binary 'webform_files|a:1:{i:17876;s:5:\"17876\";}'),(0,'gD_UFwEpisbNgOfna4IG6d2IyZR3AD0QU6Z2i1Nykkw','gD_UFwEpisbNgOfna4IG6d2IyZR3AD0QU6Z2i1Nykkw','149.20.241.20',1609819551,0,_binary 'webform_files|a:1:{i:2971;s:4:\"2971\";}'),(0,'GE-RfDqnMWw4ttLTVAnVzEd5X8LlQSeo5I3DIIil9BM','GE-RfDqnMWw4ttLTVAnVzEd5X8LlQSeo5I3DIIil9BM','216.180.105.170',1621880995,0,_binary 'webform_files|a:1:{i:15032;s:5:\"15032\";}'),(0,'gE2kO4xKeqdOKJIrj80fhI-b9xxSaN0UpUZVcQquasc','gE2kO4xKeqdOKJIrj80fhI-b9xxSaN0UpUZVcQquasc','199.34.87.140',1623010872,0,_binary 'webform_files|a:1:{i:18108;s:5:\"18108\";}'),(0,'gE6kLM_zEk1FkPtyTX-9jAN9XRepmK0Jn6DdsoLgCEo','gE6kLM_zEk1FkPtyTX-9jAN9XRepmK0Jn6DdsoLgCEo','167.160.73.82',1621156659,0,_binary 'webform_files|a:1:{i:12334;s:5:\"12334\";}'),(0,'ge8k8eXfl2qqDEQQs3ozNpHKeZXeSVkPr32Ns7ot65g','ge8k8eXfl2qqDEQQs3ozNpHKeZXeSVkPr32Ns7ot65g','199.34.87.140',1618816705,0,_binary 'webform_files|a:1:{i:7196;s:4:\"7196\";}'),(0,'GedWolqsstI-2pm1142ekN4DfU9gnkfk5ntrVx6D5YQ','GedWolqsstI-2pm1142ekN4DfU9gnkfk5ntrVx6D5YQ','152.44.105.51',1610618000,0,_binary 'webform_files|a:1:{i:4092;s:4:\"4092\";}'),(0,'geHsA1aoZgq1YQb-W-7uqMoSL8MQTzLdclC9UDdiFHI','geHsA1aoZgq1YQb-W-7uqMoSL8MQTzLdclC9UDdiFHI','139.180.3.160',1620950769,0,_binary 'webform_files|a:1:{i:11855;s:5:\"11855\";}'),(0,'gEMDgJF7p7DLK4be89YTHmlEq9iT8s2qMsCJG07XlUw','gEMDgJF7p7DLK4be89YTHmlEq9iT8s2qMsCJG07XlUw','152.44.105.51',1609448550,0,_binary 'webform_files|a:1:{i:2446;s:4:\"2446\";}'),(0,'gEmHMhVjvSnMMyaneTHTX3_c9BoN9oNOpGeJmG0l15o','gEmHMhVjvSnMMyaneTHTX3_c9BoN9oNOpGeJmG0l15o','139.180.3.160',1619111363,0,_binary 'webform_files|a:1:{i:7753;s:4:\"7753\";}'),(0,'geNbLhHrSYNnGtiQ8zt-2oIkeeK0y263d6X6STQRcCg','geNbLhHrSYNnGtiQ8zt-2oIkeeK0y263d6X6STQRcCg','23.236.165.124',1610914960,0,_binary 'webform_files|a:1:{i:4496;s:4:\"4496\";}'),(0,'geOJvgLwhygO2MEY_XMGfOIyVxMY0NHsxsR0TZBXpZE','geOJvgLwhygO2MEY_XMGfOIyVxMY0NHsxsR0TZBXpZE','216.180.105.170',1611099520,0,_binary 'webform_files|a:1:{i:4818;s:4:\"4818\";}'),(0,'geonmp_wEf4MZXHfg82nqKtdT22hk7xR8zPaOF53YiA','geonmp_wEf4MZXHfg82nqKtdT22hk7xR8zPaOF53YiA','167.160.73.82',1611264959,0,_binary 'webform_files|a:1:{i:5087;s:4:\"5087\";}'),(0,'Georb3Y955htAjyFGKCUUSqeN7qUd-2X25enbF4uSVw','Georb3Y955htAjyFGKCUUSqeN7qUd-2X25enbF4uSVw','152.44.105.51',1611066170,0,_binary 'webform_files|a:1:{i:4740;s:4:\"4740\";}'),(0,'gEpTr6rDgxVI1ZbOyqUwltyKi586kUqvvU0SJ1CdkW0','gEpTr6rDgxVI1ZbOyqUwltyKi586kUqvvU0SJ1CdkW0','23.236.165.124',1609252123,0,_binary 'webform_files|a:1:{i:2148;s:4:\"2148\";}'),(0,'GEPUcPm38-InWiajTuLOKEaf3ARLU426CfHAyOEvqaU','GEPUcPm38-InWiajTuLOKEaf3ARLU426CfHAyOEvqaU','69.4.84.207',1610940234,0,_binary 'webform_files|a:1:{i:4551;s:4:\"4551\";}'),(0,'geQNnCBUmyPgMtBJm3bLvKaVWFQIW6VjRb9pGLxgRDo','geQNnCBUmyPgMtBJm3bLvKaVWFQIW6VjRb9pGLxgRDo','152.44.98.93',1609530159,0,_binary 'webform_files|a:1:{i:2546;s:4:\"2546\";}'),(0,'GeqpdaKYMhUdoXpA1cmDD9J6ybV5OgZ2iAmwpjVB530','GeqpdaKYMhUdoXpA1cmDD9J6ybV5OgZ2iAmwpjVB530','172.96.80.225',1622998563,0,_binary 'webform_files|a:1:{i:18057;s:5:\"18057\";}'),(0,'GEre9D4hurcEJlQ88NI7kV2z0gcEe4_cgUTk97_Y4_g','GEre9D4hurcEJlQ88NI7kV2z0gcEe4_cgUTk97_Y4_g','139.180.3.160',1621549004,0,_binary 'webform_files|a:1:{i:13787;s:5:\"13787\";}'),(0,'gES6uqAF8FSPrd4BkLhta2iDjaZvjJKDfbhSU3NwdkM','gES6uqAF8FSPrd4BkLhta2iDjaZvjJKDfbhSU3NwdkM','216.180.105.170',1621027009,0,_binary 'webform_files|a:1:{i:12013;s:5:\"12013\";}'),(0,'gEsAJndxlGFLHAhSaUc5IClrqOXaW8F4_jUuMNok5UQ','gEsAJndxlGFLHAhSaUc5IClrqOXaW8F4_jUuMNok5UQ','142.147.109.239',1611482477,0,_binary 'webform_files|a:1:{i:5458;s:4:\"5458\";}'),(0,'GEtAgUbRPOVd9eLg_g39Cvgj-imhLzOCvAPb9WfMN7g','GEtAgUbRPOVd9eLg_g39Cvgj-imhLzOCvAPb9WfMN7g','152.44.105.51',1611295278,0,_binary 'webform_files|a:1:{i:5145;s:4:\"5145\";}'),(0,'gevDJeuL9VOuXnjqWs5roSJUiWPW7v1QS4tBIi6P6lA','gevDJeuL9VOuXnjqWs5roSJUiWPW7v1QS4tBIi6P6lA','152.44.98.93',1613765051,0,_binary 'webform_files|a:1:{i:6375;s:4:\"6375\";}'),(0,'GEvefI05ECmR1CV0HYXhnfeHLMU9IV8iK-1W73tGA7o','GEvefI05ECmR1CV0HYXhnfeHLMU9IV8iK-1W73tGA7o','23.236.165.124',1619797043,0,_binary 'webform_files|a:1:{i:9196;s:4:\"9196\";}'),(0,'GeVqDXUfDf9dKujIwxfXR2CuifEh3JcQpBzd6uQluLE','GeVqDXUfDf9dKujIwxfXR2CuifEh3JcQpBzd6uQluLE','139.180.227.30',1622934759,0,_binary 'webform_files|a:1:{i:17894;s:5:\"17894\";}'),(0,'geweoURmXsH6931b-ySsMmncTqM3aNZzZnfxiVqsnzY','geweoURmXsH6931b-ySsMmncTqM3aNZzZnfxiVqsnzY','152.44.98.93',1610880275,0,_binary 'webform_files|a:1:{i:4453;s:4:\"4453\";}'),(0,'Gez3U36QV-zKrFeKo6oWnxu2SrS6GNCRe0GGM2YdI3A','Gez3U36QV-zKrFeKo6oWnxu2SrS6GNCRe0GGM2YdI3A','216.180.105.170',1613982898,0,_binary 'webform_files|a:1:{i:7029;s:4:\"7029\";}'),(0,'GeZnWkktJiHbfLVTMtpWBYkTDadSVTBaRKIcxxTNGEM','GeZnWkktJiHbfLVTMtpWBYkTDadSVTBaRKIcxxTNGEM','152.44.98.93',1622565362,0,_binary 'webform_files|a:1:{i:16811;s:5:\"16811\";}'),(0,'Gf1uYRe5mWjyW1RYteT_uvlJ8_lp-FcjPSHaRZMJkYY','Gf1uYRe5mWjyW1RYteT_uvlJ8_lp-FcjPSHaRZMJkYY','149.20.241.20',1610782236,0,_binary 'webform_files|a:1:{i:4301;s:4:\"4301\";}'),(0,'gfaK1kimTFAc392Vqm9FENX6rMwVZg3LLnMPhagxbjU','gfaK1kimTFAc392Vqm9FENX6rMwVZg3LLnMPhagxbjU','23.250.45.83',1622717488,0,_binary 'webform_files|a:1:{i:17212;s:5:\"17212\";}'),(0,'GfelNDMX4vjqc8EzRtn-mohSqWp2nAa5mBw5a6KsRCQ','GfelNDMX4vjqc8EzRtn-mohSqWp2nAa5mBw5a6KsRCQ','152.44.105.51',1610684179,0,_binary 'webform_files|a:1:{i:4167;s:4:\"4167\";}'),(0,'GFEP1bjxnOFLU7KBwvQ3CQy6LtwJdpqCSK9RtQz26LY','GFEP1bjxnOFLU7KBwvQ3CQy6LtwJdpqCSK9RtQz26LY','167.160.73.82',1622565384,0,_binary 'webform_files|a:1:{i:16813;s:5:\"16813\";}'),(0,'GfFVHcbZvCijEQgDZYY-Tx8NEYYgKGFb-OTOsCrmVNo','GfFVHcbZvCijEQgDZYY-Tx8NEYYgKGFb-OTOsCrmVNo','23.236.165.124',1619089804,0,_binary 'webform_files|a:1:{i:7706;s:4:\"7706\";}'),(0,'gfGhQ0dTP1tWcDhpv7y2EPaDNaC5KVkYA0zbBLIRUEw','gfGhQ0dTP1tWcDhpv7y2EPaDNaC5KVkYA0zbBLIRUEw','5.227.184.152',1639649539,0,_binary 'webform_files|a:1:{i:18944;s:5:\"18944\";}'),(0,'GFIZTHd4lCf1D2MVB8gBhgU82iPQPbmeVe2BK4RyPSM','GFIZTHd4lCf1D2MVB8gBhgU82iPQPbmeVe2BK4RyPSM','216.180.105.170',1620711128,0,_binary 'webform_files|a:1:{i:11287;s:5:\"11287\";}'),(0,'GfJ6Nxg45YX_fKiqXS0lz6aEUbMM1cekR6EpNzJUB8c','GfJ6Nxg45YX_fKiqXS0lz6aEUbMM1cekR6EpNzJUB8c','199.34.87.140',1623108388,0,_binary 'webform_files|a:1:{i:18422;s:5:\"18422\";}'),(0,'gfjXP9WhFOeXFUwCsbB9Asm9pffdLbwv9Y6wIJIoDLI','gfjXP9WhFOeXFUwCsbB9Asm9pffdLbwv9Y6wIJIoDLI','168.80.247.64',1610716155,0,_binary 'webform_files|a:1:{i:4202;s:4:\"4202\";}'),(0,'gFKVBmgBg_9qPkE4M4twNjjOCHp6A1M0B0RJ71iBOFc','gFKVBmgBg_9qPkE4M4twNjjOCHp6A1M0B0RJ71iBOFc','149.20.241.20',1613730307,0,_binary 'webform_files|a:1:{i:6254;s:4:\"6254\";}'),(0,'GfnoevjuN9-7L4QRXq1IBq8sG8RbfG9t_ZhRV-TqvBY','GfnoevjuN9-7L4QRXq1IBq8sG8RbfG9t_ZhRV-TqvBY','199.34.87.140',1613906731,0,_binary 'webform_files|a:1:{i:6791;s:4:\"6791\";}'),(0,'gfP0MXaOtByHSGOuR1iY41WXmDjY-2u4N4U2Af8eI3Y','gfP0MXaOtByHSGOuR1iY41WXmDjY-2u4N4U2Af8eI3Y','152.44.98.93',1608806805,0,_binary 'webform_files|a:1:{i:1516;s:4:\"1516\";}'),(0,'GfPJrRu0JzqSfbap2lRg5QFzAswclIQWWbsIfUZPQeY','GfPJrRu0JzqSfbap2lRg5QFzAswclIQWWbsIfUZPQeY','216.180.105.170',1620451281,0,_binary 'webform_files|a:1:{i:10675;s:5:\"10675\";}'),(0,'gfse6u6UxJu5qZHog1_Kn_HNtE3KjUt_G3vlsErFeGg','gfse6u6UxJu5qZHog1_Kn_HNtE3KjUt_G3vlsErFeGg','199.34.87.140',1620340599,0,_binary 'webform_files|a:1:{i:10427;s:5:\"10427\";}'),(0,'GFvgOMkl2jhb8nB5W6HfN7wVL6pMbTx0hq_DOvcYm4Q','GFvgOMkl2jhb8nB5W6HfN7wVL6pMbTx0hq_DOvcYm4Q','139.180.227.30',1622782389,0,_binary 'webform_files|a:1:{i:17443;s:5:\"17443\";}'),(0,'gfvQivb_IKfwdc0WIXsrqfRy-AujclbINrbPd_Dxykk','gfvQivb_IKfwdc0WIXsrqfRy-AujclbINrbPd_Dxykk','69.4.84.207',1609875159,0,_binary 'webform_files|a:1:{i:3035;s:4:\"3035\";}'),(0,'GfvuSmVWL0SRU97CSnOApWzEle7Acn3oxYiijbFJjas','GfvuSmVWL0SRU97CSnOApWzEle7Acn3oxYiijbFJjas','23.236.165.124',1622815103,0,_binary 'webform_files|a:1:{i:17557;s:5:\"17557\";}'),(0,'GfWM7HS6SYumHeIGVOtO9MnN5KThVRT-Z7xLadw2V4k','GfWM7HS6SYumHeIGVOtO9MnN5KThVRT-Z7xLadw2V4k','199.34.87.140',1619012297,0,_binary 'webform_files|a:1:{i:7526;s:4:\"7526\";}'),(0,'GfwzY1KPlwJ-We1ofmYAvUoNGPaEYRfsuwe5qrnmfUs','GfwzY1KPlwJ-We1ofmYAvUoNGPaEYRfsuwe5qrnmfUs','199.34.87.140',1609863893,0,_binary 'webform_files|a:1:{i:3032;s:4:\"3032\";}'),(0,'gFY2kD9A4ufCXEPAOs1cF4XEHN1_96QNK40DNoAzk6U','gFY2kD9A4ufCXEPAOs1cF4XEHN1_96QNK40DNoAzk6U','23.250.45.83',1622391402,0,_binary 'webform_files|a:1:{i:16289;s:5:\"16289\";}'),(0,'Gg5zPvPLUP8cyGOiYL7rGSFGuCtEawcAb8HNNbbzuFo','Gg5zPvPLUP8cyGOiYL7rGSFGuCtEawcAb8HNNbbzuFo','142.147.109.239',1623032538,0,_binary 'webform_files|a:1:{i:18182;s:5:\"18182\";}'),(0,'GGaCmqBq0NflhkRz9EoxPRY_il4RTNI4cmbNGHptfQQ','GGaCmqBq0NflhkRz9EoxPRY_il4RTNI4cmbNGHptfQQ','216.180.105.170',1621027113,0,_binary 'webform_files|a:1:{i:12059;s:5:\"12059\";}'),(0,'GgB5b15x8CLJ90ekJBwpxh66iBlCmYsOryyFFGXhtQM','GgB5b15x8CLJ90ekJBwpxh66iBlCmYsOryyFFGXhtQM','23.236.165.124',1609481917,0,_binary 'webform_files|a:1:{i:2492;s:4:\"2492\";}'),(0,'ggBi0apE7QhzFZTGtoGQIOrRQyjUuygPDGWHryOTPnI','ggBi0apE7QhzFZTGtoGQIOrRQyjUuygPDGWHryOTPnI','142.147.109.239',1608975775,0,_binary 'webform_files|a:1:{i:1707;s:4:\"1707\";}'),(0,'GGeHvbxkQvasaaV7-Lcwxec4cm48KH8qHOlQ6jQDKGA','GGeHvbxkQvasaaV7-Lcwxec4cm48KH8qHOlQ6jQDKGA','167.160.73.82',1621450302,0,_binary 'webform_files|a:1:{i:13404;s:5:\"13404\";}'),(0,'GGEzhrgflcJv_36DqlFLNIfKfSV5Q_EzoyzIWl-qXVE','GGEzhrgflcJv_36DqlFLNIfKfSV5Q_EzoyzIWl-qXVE','23.250.45.83',1613665895,0,_binary 'webform_files|a:1:{i:6080;s:4:\"6080\";}'),(0,'GGj4o6UcCTedpob1EHz0uy66CRvHpJM_49NoI9I1Z18','GGj4o6UcCTedpob1EHz0uy66CRvHpJM_49NoI9I1Z18','149.20.241.20',1619676826,0,_binary 'webform_files|a:1:{i:8937;s:4:\"8937\";}'),(0,'GgnKducVL7Zf1xhw8mRPq8-TtqeJNg-TQT7ygvJyXVg','GgnKducVL7Zf1xhw8mRPq8-TtqeJNg-TQT7ygvJyXVg','152.44.105.51',1621440218,0,_binary 'webform_files|a:1:{i:13346;s:5:\"13346\";}'),(0,'GgR3rh6TSMqwDkEa8kIT0zA44butmxtMiGjMiu9Rh2o','GgR3rh6TSMqwDkEa8kIT0zA44butmxtMiGjMiu9Rh2o','152.44.105.51',1620362547,0,_binary 'webform_files|a:1:{i:10481;s:5:\"10481\";}'),(0,'ggrBKbzJCd90783Ssj8IRz7zbE5mHm80gzscpPRxlUE','ggrBKbzJCd90783Ssj8IRz7zbE5mHm80gzscpPRxlUE','69.4.84.207',1609808569,0,_binary 'webform_files|a:1:{i:2954;s:4:\"2954\";}'),(0,'ggRynRfc6j2v3GKBotpF-do3XfJi2H9htSpOX7zGa-0','ggRynRfc6j2v3GKBotpF-do3XfJi2H9htSpOX7zGa-0','152.44.98.93',1609787493,0,_binary 'webform_files|a:1:{i:2929;s:4:\"2929\";}'),(0,'GgSGby-RugHwV4wKzMGBhVmL8wPmJw0LGZtgYUFYKtQ','GgSGby-RugHwV4wKzMGBhVmL8wPmJw0LGZtgYUFYKtQ','216.180.105.170',1622978170,0,_binary 'webform_files|a:1:{i:18010;s:5:\"18010\";}'),(0,'GgtpKFCPzkciXi3mw7n5Cd0_RghG5pQX75oidYeAT8g','GgtpKFCPzkciXi3mw7n5Cd0_RghG5pQX75oidYeAT8g','207.182.27.142',1609208048,0,_binary 'webform_files|a:1:{i:2085;s:4:\"2085\";}'),(0,'GgtsJojdouVjKDRAh4kLIxniKdcuv7Z7BaOR3qqTQ1o','GgtsJojdouVjKDRAh4kLIxniKdcuv7Z7BaOR3qqTQ1o','207.182.27.142',1619187895,0,_binary 'webform_files|a:1:{i:7906;s:4:\"7906\";}'),(0,'GGvX5sn-1wDoL0xja51KdDCwVD754e2ioIA_4BXKcZ4','GGvX5sn-1wDoL0xja51KdDCwVD754e2ioIA_4BXKcZ4','139.180.3.160',1620656488,0,_binary 'webform_files|a:1:{i:11139;s:5:\"11139\";}'),(0,'gGzYXIjuAounCOibCqcBlTLNcoFaemRi0VfzDouJQs8','gGzYXIjuAounCOibCqcBlTLNcoFaemRi0VfzDouJQs8','199.34.87.140',1618860219,0,_binary 'webform_files|a:1:{i:7270;s:4:\"7270\";}'),(0,'Gh-9gG7-QfyQicqfy-s9XJ5t-lknCN6MuxGCiuCflbY','Gh-9gG7-QfyQicqfy-s9XJ5t-lknCN6MuxGCiuCflbY','142.147.109.239',1612446412,0,_binary 'webform_files|a:1:{i:5732;s:4:\"5732\";}'),(0,'gh2o1e_dNyTfYAZ9GMUKORvioUcAAOWhTAN5dyODJpo','gh2o1e_dNyTfYAZ9GMUKORvioUcAAOWhTAN5dyODJpo','196.11.233.70',1684401815,0,_binary 'webform_submission|a:1:{i:1301;s:2:\"64\";}'),(0,'GH3llMH7xgI3Md3WCV59ikV9moYlALFqUIm0CDNJgYI','GH3llMH7xgI3Md3WCV59ikV9moYlALFqUIm0CDNJgYI','216.180.105.170',1621783049,0,_binary 'webform_files|a:1:{i:14589;s:5:\"14589\";}'),(0,'gh4zAGM1o4owRSmN_E-lGL7NAxgP_YvhKPiz6aTDVc8','gh4zAGM1o4owRSmN_E-lGL7NAxgP_YvhKPiz6aTDVc8','139.180.227.30',1611360349,0,_binary 'webform_files|a:1:{i:5254;s:4:\"5254\";}'),(0,'Gh4zqov3lSq4LFmwT62JX8dme7_GvvuOtJ-6SaXcAMM','Gh4zqov3lSq4LFmwT62JX8dme7_GvvuOtJ-6SaXcAMM','23.236.165.124',1620903703,0,_binary 'webform_files|a:1:{i:11716;s:5:\"11716\";}'),(0,'Gh79Tf-r8QYD8gOVxqrKdVJcN67UV7r9dWuC-ZRIMYQ','Gh79Tf-r8QYD8gOVxqrKdVJcN67UV7r9dWuC-ZRIMYQ','139.180.3.160',1613938465,0,_binary 'webform_files|a:1:{i:6872;s:4:\"6872\";}'),(0,'Gh7sH2Qm3Azm9GsH01n0XjzwrmREtBpAZkZJ79qIdyE','Gh7sH2Qm3Azm9GsH01n0XjzwrmREtBpAZkZJ79qIdyE','152.44.105.51',1619340259,0,_binary 'webform_files|a:1:{i:8241;s:4:\"8241\";}'),(0,'ghbwCsb5IsIDt6bSHmi_P3x5LxEp7UikcVCoUIZecG4','ghbwCsb5IsIDt6bSHmi_P3x5LxEp7UikcVCoUIZecG4','167.160.73.82',1613604466,0,_binary 'webform_files|a:1:{i:5942;s:4:\"5942\";}'),(0,'GHefSe66zKyD5e9P2QdGu43dBj0yDWmgV3uIXNNFrh8','GHefSe66zKyD5e9P2QdGu43dBj0yDWmgV3uIXNNFrh8','152.44.98.93',1619644893,0,_binary 'webform_files|a:1:{i:8828;s:4:\"8828\";}'),(0,'gHfYJw8SwGaGs_Rnl6_uyR7izSAKhg4UDum0Euwni2k','gHfYJw8SwGaGs_Rnl6_uyR7izSAKhg4UDum0Euwni2k','199.34.87.140',1620133950,0,_binary 'webform_files|a:1:{i:9948;s:4:\"9948\";}'),(0,'GHgBrhTUCBEN-fZxO0GUD2gxqgGBbpVhkgl3p2OXvQI','GHgBrhTUCBEN-fZxO0GUD2gxqgGBbpVhkgl3p2OXvQI','152.44.105.51',1622684870,0,_binary 'webform_files|a:1:{i:17148;s:5:\"17148\";}'),(0,'ghgkTY-LQz71lXXUbbQlSsr13Y3nPS_OPt9nIr9pNiw','ghgkTY-LQz71lXXUbbQlSsr13Y3nPS_OPt9nIr9pNiw','139.180.3.160',1611427910,0,_binary 'webform_files|a:1:{i:5375;s:4:\"5375\";}'),(0,'gHhr_FqY4XrcW7RBxhdCiRU6f9YoQdnPKRlQz9rllj8','gHhr_FqY4XrcW7RBxhdCiRU6f9YoQdnPKRlQz9rllj8','149.20.241.20',1610355334,0,_binary 'webform_files|a:1:{i:3731;s:4:\"3731\";}'),(0,'GhJfWsPkWCIijmyNd9vKMR5n2kw4hqiyxeVHf8nmxHM','GhJfWsPkWCIijmyNd9vKMR5n2kw4hqiyxeVHf8nmxHM','178.159.37.163',1612872427,0,_binary 'webform_submission|a:1:{i:856;s:2:\"64\";}'),(0,'gHLn3wMWjb85XKD6aEjtyhEAnZHgmz-yE8eJUs6r_TE','gHLn3wMWjb85XKD6aEjtyhEAnZHgmz-yE8eJUs6r_TE','23.236.165.124',1621037797,0,_binary 'webform_files|a:1:{i:12068;s:5:\"12068\";}'),(0,'GHO8Y0OS7RQtsyfnn_XLn7b9oLBLwEQGuN9h0JJrlwo','GHO8Y0OS7RQtsyfnn_XLn7b9oLBLwEQGuN9h0JJrlwo','172.96.80.225',1621385214,0,_binary 'webform_files|a:1:{i:13158;s:5:\"13158\";}'),(0,'ghQBO8NqOLXElr1FlZHdnm1lU3LDaJGSqrHLe4REIzw','ghQBO8NqOLXElr1FlZHdnm1lU3LDaJGSqrHLe4REIzw','152.44.98.93',1620776553,0,_binary 'webform_files|a:1:{i:11458;s:5:\"11458\";}'),(0,'gHQl11JPKU6kOswJiszCsIA_YWYsm29jlNQluU8cTQ4','gHQl11JPKU6kOswJiszCsIA_YWYsm29jlNQluU8cTQ4','139.180.3.160',1620286649,0,_binary 'webform_files|a:1:{i:10309;s:5:\"10309\";}'),(0,'GhRwt1Owim4H4uSIknTrLKS5HKO7STXLiMM7x8eUc7g','GhRwt1Owim4H4uSIknTrLKS5HKO7STXLiMM7x8eUc7g','139.180.227.30',1619797125,0,_binary 'webform_files|a:1:{i:9226;s:4:\"9226\";}'),(0,'ghrZ5SktqZp65XEhUZ2GXYBCY4LPFIQQHfy5hA0Uv2E','ghrZ5SktqZp65XEhUZ2GXYBCY4LPFIQQHfy5hA0Uv2E','139.180.3.160',1621750828,0,_binary 'webform_files|a:1:{i:14545;s:5:\"14545\";}'),(0,'GHuKTrsAjXWx9Qyik7kaFbR5IcsWMheTY0kOCNL3MPI','GHuKTrsAjXWx9Qyik7kaFbR5IcsWMheTY0kOCNL3MPI','23.250.45.83',1621243663,0,_binary 'webform_files|a:1:{i:12635;s:5:\"12635\";}'),(0,'GhWsclYTXKFs8fv1cUeJ4yh7uOh4l3V0IeMZDhQd7jI','GhWsclYTXKFs8fv1cUeJ4yh7uOh4l3V0IeMZDhQd7jI','23.250.45.83',1613602150,0,_binary 'webform_files|a:1:{i:5904;s:4:\"5904\";}'),(0,'gH_TUvH3SIwa4kavA8t6LdSmS4EjWU0sQY9Ct8757Pk','gH_TUvH3SIwa4kavA8t6LdSmS4EjWU0sQY9Ct8757Pk','139.180.3.160',1622782426,0,_binary 'webform_files|a:1:{i:17461;s:5:\"17461\";}'),(0,'Gi-0T8AQKSfHOJb1LywuOuKYxae9mvrXB6DYNwQB_DI','Gi-0T8AQKSfHOJb1LywuOuKYxae9mvrXB6DYNwQB_DI','142.147.109.239',1620318725,0,_binary 'webform_files|a:1:{i:10357;s:5:\"10357\";}'),(0,'Gi3fLtQKrhBEPsyvz0JecOw6_PlTAgDDL7w2KeTC84U','Gi3fLtQKrhBEPsyvz0JecOw6_PlTAgDDL7w2KeTC84U','193.228.56.12',1656646175,0,_binary 'webform_files|a:1:{i:19076;s:5:\"19076\";}'),(0,'gi3_PI6G9jV9drF1EREJtpPSU0Nbk_qX5fwMZcF8ASo','gi3_PI6G9jV9drF1EREJtpPSU0Nbk_qX5fwMZcF8ASo','167.160.73.82',1620297731,0,_binary 'webform_files|a:1:{i:10342;s:5:\"10342\";}'),(0,'GI5rvXayEKVmzjEq9urhjsg_UjKnU-1LgBHJ_Jjc8Aw','GI5rvXayEKVmzjEq9urhjsg_UjKnU-1LgBHJ_Jjc8Aw','149.20.241.20',1609163451,0,_binary 'webform_files|a:1:{i:2014;s:4:\"2014\";}'),(0,'GiGsFTcAcHKiFCXckA4hCvvctXg1Yi546UgjSGEDWcQ','GiGsFTcAcHKiFCXckA4hCvvctXg1Yi546UgjSGEDWcQ','149.20.241.20',1611481975,0,_binary 'webform_files|a:1:{i:5455;s:4:\"5455\";}'),(0,'GIHekuwO6V9loIiPCd_7U37OX6QlUg1Fiewvu-JbI0g','GIHekuwO6V9loIiPCd_7U37OX6QlUg1Fiewvu-JbI0g','23.236.165.124',1622652784,0,_binary 'webform_files|a:1:{i:17058;s:5:\"17058\";}'),(0,'gIJMg4u7JHQ7kDCrF6mrill0dkznc0imyzKYs-B-nkw','gIJMg4u7JHQ7kDCrF6mrill0dkznc0imyzKYs-B-nkw','172.96.80.225',1621287146,0,_binary 'webform_files|a:1:{i:12804;s:5:\"12804\";}'),(0,'GiklyFSRzpfTh0nGHZ97gcmeVH9-sPIHjsu0GTME8Cg','GiklyFSRzpfTh0nGHZ97gcmeVH9-sPIHjsu0GTME8Cg','152.44.98.93',1622174008,0,_binary 'webform_files|a:1:{i:15763;s:5:\"15763\";}'),(0,'gIkoCEdYXIm6kqzb45VjUVl4-3YMmVzyB0l-hu3HRbU','gIkoCEdYXIm6kqzb45VjUVl4-3YMmVzyB0l-hu3HRbU','149.20.241.20',1613602922,0,_binary 'webform_files|a:1:{i:5919;s:4:\"5919\";}'),(0,'GikqEq8UGErzNg8LVg6dlntE6CG0qS3hllW3NyL5aio','GikqEq8UGErzNg8LVg6dlntE6CG0qS3hllW3NyL5aio','172.96.80.225',1622010759,0,_binary 'webform_files|a:1:{i:15360;s:5:\"15360\";}'),(0,'gImS3r7_4TO8rbyftJMUxNOZVKFSqrSw4EM5vxmYqs8','gImS3r7_4TO8rbyftJMUxNOZVKFSqrSw4EM5vxmYqs8','172.96.80.225',1621750825,0,_binary 'webform_files|a:1:{i:14544;s:5:\"14544\";}'),(0,'GiqmpiItGzsFv6I_6Hzg3AmOvg-BztvB8CwPGO_toaU','GiqmpiItGzsFv6I_6Hzg3AmOvg-BztvB8CwPGO_toaU','139.180.3.160',1622836928,0,_binary 'webform_files|a:1:{i:17581;s:5:\"17581\";}'),(0,'GIqvWrh-z1HCJP6GA45sftX1O_8_kZtMOM9QgcvVt80','GIqvWrh-z1HCJP6GA45sftX1O_8_kZtMOM9QgcvVt80','152.44.105.51',1620656608,0,_binary 'webform_files|a:1:{i:11188;s:5:\"11188\";}'),(0,'GIS3VErhYapp8vA_iz5FkGGuy_tebL_Fc4kAzLPJjPo','GIS3VErhYapp8vA_iz5FkGGuy_tebL_Fc4kAzLPJjPo','23.250.45.83',1622239031,0,_binary 'webform_files|a:1:{i:15892;s:5:\"15892\";}'),(0,'GisKy6AvsHC_CsBPFJkkbwscOK9jbNu_dGn_N91Sb8c','GisKy6AvsHC_CsBPFJkkbwscOK9jbNu_dGn_N91Sb8c','172.96.80.225',1609448500,0,_binary 'webform_files|a:1:{i:2441;s:4:\"2441\";}'),(0,'GITVHGj7C_4qiWzpq3fFysHFm-oCkNi4l1UPK9qVvdo','GITVHGj7C_4qiWzpq3fFysHFm-oCkNi4l1UPK9qVvdo','139.180.227.30',1608906211,0,_binary 'webform_files|a:1:{i:1620;s:4:\"1620\";}'),(0,'GiUM1XcEL5FA1rSILMFGSiLlIuSZGf_qdsamfeLjj1w','GiUM1XcEL5FA1rSILMFGSiLlIuSZGf_qdsamfeLjj1w','142.147.109.239',1621559869,0,_binary 'webform_files|a:1:{i:13850;s:5:\"13850\";}'),(0,'GiWbaH8lVb_1UYvruL40X8LG0pWPH3JfmsZiEEziqCs','GiWbaH8lVb_1UYvruL40X8LG0pWPH3JfmsZiEEziqCs','207.182.27.142',1619077614,0,_binary 'webform_files|a:1:{i:7681;s:4:\"7681\";}'),(0,'GJ0Lbln1Vi1oCZAYMle87-8x3wTmArMhyVwO4drtLAs','GJ0Lbln1Vi1oCZAYMle87-8x3wTmArMhyVwO4drtLAs','167.114.100.160',1649475127,0,_binary 'webform_submission|a:1:{i:1202;s:2:\"64\";}'),(0,'gj57NfVm7ce38367eulnGqhtC0KtrWt-aeXzQaUJma4','gj57NfVm7ce38367eulnGqhtC0KtrWt-aeXzQaUJma4','31.29.186.138',1634980813,0,_binary 'webform_files|a:1:{i:18698;s:5:\"18698\";}'),(0,'GjaxqTqp4JUArjPpm2NeTNVhLrAhC-s2ykbpynjGkDw','GjaxqTqp4JUArjPpm2NeTNVhLrAhC-s2ykbpynjGkDw','152.44.98.93',1621124215,0,_binary 'webform_files|a:1:{i:12246;s:5:\"12246\";}'),(0,'Gjc0bhg5SS3gKb9-X90lsZFDIohH6A0GlpgV5vrueGw','Gjc0bhg5SS3gKb9-X90lsZFDIohH6A0GlpgV5vrueGw','105.245.126.99',1662757940,0,_binary 'webform_submission|a:1:{i:1245;s:2:\"10\";}'),(0,'GjgAuk04_VvRJMoW-nyFT5cWDkubGICZhCq0eGykjc0','GjgAuk04_VvRJMoW-nyFT5cWDkubGICZhCq0eGykjc0','207.182.27.142',1619917349,0,_binary 'webform_files|a:1:{i:9462;s:4:\"9462\";}'),(0,'GJmtlh87L81mIXevWA2iCnjK7HDvUntKDLwp3h8k6qg','GJmtlh87L81mIXevWA2iCnjK7HDvUntKDLwp3h8k6qg','167.160.73.82',1619613483,0,_binary 'webform_files|a:1:{i:8820;s:4:\"8820\";}'),(0,'GjOswJ1C21SdVU6XwAY0A2VP-nXf1m_acgrlCqIMTIA','GjOswJ1C21SdVU6XwAY0A2VP-nXf1m_acgrlCqIMTIA','102.252.64.224',1622722623,0,_binary 'webform_submission|a:1:{i:1002;s:2:\"64\";}'),(0,'GjOygu48bIeoJbJoUJ3WZrUC2sd6IXbEmpJWhyUcIlE','GjOygu48bIeoJbJoUJ3WZrUC2sd6IXbEmpJWhyUcIlE','172.96.80.225',1620253674,0,_binary 'webform_files|a:1:{i:10251;s:5:\"10251\";}'),(0,'gJp7q3T1VpA-pnqYW2l2G-30hnUc_17zjXXTA3usGfA','gJp7q3T1VpA-pnqYW2l2G-30hnUc_17zjXXTA3usGfA','172.96.80.225',1621058869,0,_binary 'webform_files|a:1:{i:12102;s:5:\"12102\";}'),(0,'gjPtxXEatS1gLN0mAv9Sjx_QI0u_s5Y2W9ZwBtnJCbk','gjPtxXEatS1gLN0mAv9Sjx_QI0u_s5Y2W9ZwBtnJCbk','207.182.27.142',1612096149,0,_binary 'webform_files|a:1:{i:5695;s:4:\"5695\";}'),(0,'gJQgCNOKGJRPHQGKwcw7yeEtpnrCiXlFhcrm7TRjgcA','gJQgCNOKGJRPHQGKwcw7yeEtpnrCiXlFhcrm7TRjgcA','168.80.247.64',1610650122,0,_binary 'webform_files|a:1:{i:4132;s:4:\"4132\";}'),(0,'gJTISJww83Kb8-uPuHQ-JggWhiMi_U--IAHTq3KiRmY','gJTISJww83Kb8-uPuHQ-JggWhiMi_U--IAHTq3KiRmY','207.182.27.142',1613972756,0,_binary 'webform_files|a:1:{i:7000;s:4:\"7000\";}'),(0,'GjUSxHrgBHSmRaPdO4NNFli1WP_FkzlWtAOem_01Bec','GjUSxHrgBHSmRaPdO4NNFli1WP_FkzlWtAOem_01Bec','167.160.73.82',1622717546,0,_binary 'webform_files|a:1:{i:17234;s:5:\"17234\";}'),(0,'gjvDCI0QMy24fgI6KXqRRmiTIItUI64POyUiSsrrBLc','gjvDCI0QMy24fgI6KXqRRmiTIItUI64POyUiSsrrBLc','152.44.98.93',1622076179,0,_binary 'webform_files|a:1:{i:15526;s:5:\"15526\";}'),(0,'gJwuxDene6PirB5pwP1h3Lo9rxauvHma0QWJVV5XwEU','gJwuxDene6PirB5pwP1h3Lo9rxauvHma0QWJVV5XwEU','23.236.165.124',1613764620,0,_binary 'webform_files|a:1:{i:6367;s:4:\"6367\";}'),(0,'gjxNFowkfjbtk0vrJ1F1C7Mf8VxwrEBfQ6jFqzQhOQg','gjxNFowkfjbtk0vrJ1F1C7Mf8VxwrEBfQ6jFqzQhOQg','152.44.98.93',1613603442,0,_binary 'webform_files|a:1:{i:5931;s:4:\"5931\";}'),(0,'gjyBhIylfQF_msTvahyDuvC-6t2ktFe-M_olzHxGj30','gjyBhIylfQF_msTvahyDuvC-6t2ktFe-M_olzHxGj30','149.20.241.20',1609579940,0,_binary 'webform_files|a:1:{i:2660;s:4:\"2660\";}'),(0,'gJYzAVgmH7Sqm5ZvOEwIxNHf9Tu_2x00s3rlfLT5aEE','gJYzAVgmH7Sqm5ZvOEwIxNHf9Tu_2x00s3rlfLT5aEE','139.180.227.30',1610236877,0,_binary 'webform_files|a:1:{i:3528;s:4:\"3528\";}'),(0,'GK-AJJmVKuF47ghDJ8mFiT8J-LZ-1wts5-d_R7CMDog','GK-AJJmVKuF47ghDJ8mFiT8J-LZ-1wts5-d_R7CMDog','23.236.165.124',1620221236,0,_binary 'webform_files|a:1:{i:10162;s:5:\"10162\";}'),(0,'gk-FF35ucjteB94QhHncPCK_gIXq0zyuMVjl2At2jag','gk-FF35ucjteB94QhHncPCK_gIXq0zyuMVjl2At2jag','152.44.105.51',1619372723,0,_binary 'webform_files|a:1:{i:8277;s:4:\"8277\";}'),(0,'gK0NpH7DFCYBHt7JRSw1O5HN_QNMmUfepTv9oXas-WY','gK0NpH7DFCYBHt7JRSw1O5HN_QNMmUfepTv9oXas-WY','142.147.109.239',1621276994,0,_binary 'webform_files|a:1:{i:12764;s:5:\"12764\";}'),(0,'gK1nVb_Sz54opWbs30Rb-bp4RPuUZTc562y8rnenuFE','gK1nVb_Sz54opWbs30Rb-bp4RPuUZTc562y8rnenuFE','216.180.105.170',1619383090,0,_binary 'webform_files|a:1:{i:8334;s:4:\"8334\";}'),(0,'GK7hdT416oDjhP8OVqvZhuBZRywhsdbbT6i_vXSucCk','GK7hdT416oDjhP8OVqvZhuBZRywhsdbbT6i_vXSucCk','216.180.105.170',1613788737,0,_binary 'webform_files|a:1:{i:6437;s:4:\"6437\";}'),(0,'gkaBZScXKnLmOvW74bx5g4VNKCughr6q7_xCl4Yaf4c','gkaBZScXKnLmOvW74bx5g4VNKCughr6q7_xCl4Yaf4c','168.80.247.64',1609602587,0,_binary 'webform_files|a:1:{i:2683;s:4:\"2683\";}'),(0,'gkDeSWi0KpvqSL_sVjo-tZppecGGgGrZ_9AngY6HO60','gkDeSWi0KpvqSL_sVjo-tZppecGGgGrZ_9AngY6HO60','207.182.27.142',1622522523,0,_binary 'webform_files|a:1:{i:16652;s:5:\"16652\";}'),(0,'GKdP5_wsCYdUDMO82c3BkakkcJ22la9xGqyhAs4fT6w','GKdP5_wsCYdUDMO82c3BkakkcJ22la9xGqyhAs4fT6w','152.44.105.51',1619285602,0,_binary 'webform_files|a:1:{i:8105;s:4:\"8105\";}'),(0,'gKDpVtTubRnYZ6V2GCrZybGjhxNDngOT73daIEcEdMQ','gKDpVtTubRnYZ6V2GCrZybGjhxNDngOT73daIEcEdMQ','23.236.165.124',1622327000,0,_binary 'webform_files|a:1:{i:16154;s:5:\"16154\";}'),(0,'GKDS97UURe785yF-rvK2zWQYr3f9DSi9y83GNBFT7Dg','GKDS97UURe785yF-rvK2zWQYr3f9DSi9y83GNBFT7Dg','139.180.3.160',1611165675,0,_binary 'webform_files|a:1:{i:4936;s:4:\"4936\";}'),(0,'GKE3p-zNbMZoByWVsp18dZelpBC-1JTdbHkPc0XHANU','GKE3p-zNbMZoByWVsp18dZelpBC-1JTdbHkPc0XHANU','23.250.45.83',1622489195,0,_binary 'webform_files|a:1:{i:16553;s:5:\"16553\";}'),(0,'gkEDKnyT4tbxiYHjD4gy66Qc0pAaDXB62EakAdierdY','gkEDKnyT4tbxiYHjD4gy66Qc0pAaDXB62EakAdierdY','23.236.165.124',1609284618,0,_binary 'webform_files|a:1:{i:2214;s:4:\"2214\";}'),(0,'GKEomqtmZBuJFGOJYc3L8meuLmPrvHWCCEfagBcNQ_M','GKEomqtmZBuJFGOJYc3L8meuLmPrvHWCCEfagBcNQ_M','149.20.241.20',1621374761,0,_binary 'webform_files|a:1:{i:13088;s:5:\"13088\";}'),(0,'GkfuOoLfmJsC9zpE_Obf3inMm6hFp0cFxbHczzxOeu0','GkfuOoLfmJsC9zpE_Obf3inMm6hFp0cFxbHczzxOeu0','168.80.247.64',1610880274,0,_binary 'webform_files|a:1:{i:4452;s:4:\"4452\";}'),(0,'gKGPtJ3mO8AMcMoSniWhvo0WPhlkWUAsCbaBIPemS0o','gKGPtJ3mO8AMcMoSniWhvo0WPhlkWUAsCbaBIPemS0o','142.147.109.239',1610836092,0,_binary 'webform_files|a:1:{i:4388;s:4:\"4388\";}'),(0,'GKHeidKZOjU6ZgfIa1weLnE0tictEAsM8rrwFqBcGgI','GKHeidKZOjU6ZgfIa1weLnE0tictEAsM8rrwFqBcGgI','139.180.3.160',1621880816,0,_binary 'webform_files|a:1:{i:14962;s:5:\"14962\";}'),(0,'GKl5e2ukjQ8V_-_vRBTg3bANTS2XBTa3MlgCDUGbG54','GKl5e2ukjQ8V_-_vRBTg3bANTS2XBTa3MlgCDUGbG54','23.236.165.124',1619144017,0,_binary 'webform_files|a:1:{i:7812;s:4:\"7812\";}'),(0,'GkM-TcWDSqVrqdMd0o6yak94df115TETUqNbd2IRmo0','GkM-TcWDSqVrqdMd0o6yak94df115TETUqNbd2IRmo0','41.13.232.9',1631273783,0,_binary 'webform_submission|a:1:{i:1146;s:2:\"64\";}messages|a:1:{s:5:\"error\";a:1:{i:0;s:78:\"Unable to send e-mail. Contact the site administrator if the problem persists.\";}}'),(0,'GKMBEHN7IfekJQQnRjCIHfIvVC5G1Zf9VUyef2hqo5Y','GKMBEHN7IfekJQQnRjCIHfIvVC5G1Zf9VUyef2hqo5Y','199.34.87.140',1622619781,0,_binary 'webform_files|a:1:{i:16959;s:5:\"16959\";}'),(0,'gknlc1ZEvX5bkO4FOfLb_VJgJk1AvUT3C2g06ZN8teI','gknlc1ZEvX5bkO4FOfLb_VJgJk1AvUT3C2g06ZN8teI','152.44.105.51',1620634611,0,_binary 'webform_files|a:1:{i:11100;s:5:\"11100\";}'),(0,'GKnvZ78TFCQFil0iVVRGwkpaAa5KQaPciLWlgipV6CE','GKnvZ78TFCQFil0iVVRGwkpaAa5KQaPciLWlgipV6CE','23.250.45.83',1623064991,0,_binary 'webform_files|a:1:{i:18297;s:5:\"18297\";}'),(0,'gKQ27WVymKw1ogenJJf4JqRhyrG0Vp5owQkYjpbMd6w','gKQ27WVymKw1ogenJJf4JqRhyrG0Vp5owQkYjpbMd6w','139.180.3.160',1621526809,0,_binary 'webform_files|a:1:{i:13694;s:5:\"13694\";}'),(0,'GkT8t6Wgfe3WJLUXrjL1foWHYa8MxYkimNpKfD0Z6X0','GkT8t6Wgfe3WJLUXrjL1foWHYa8MxYkimNpKfD0Z6X0','23.236.165.124',1621848363,0,_binary 'webform_files|a:1:{i:14943;s:5:\"14943\";}'),(0,'gKuLosL9XozW5-YPvfnW8Us886pPVu3Zicob5f8pMW8','gKuLosL9XozW5-YPvfnW8Us886pPVu3Zicob5f8pMW8','207.182.27.142',1621027100,0,_binary 'webform_files|a:1:{i:12053;s:5:\"12053\";}'),(0,'gkU_N_q_ULFs_nJUqUHqdyq0RMFuyQPT7CbaMN-jQd8','gkU_N_q_ULFs_nJUqUHqdyq0RMFuyQPT7CbaMN-jQd8','23.250.45.83',1622141544,0,_binary 'webform_files|a:1:{i:15658;s:5:\"15658\";}'),(0,'Gkw64g8oJ2SZdb6kQXZnBPypETl0Mp7IY_w04p3oBis','Gkw64g8oJ2SZdb6kQXZnBPypETl0Mp7IY_w04p3oBis','152.44.98.93',1609317889,0,_binary 'webform_files|a:1:{i:2279;s:4:\"2279\";}'),(0,'GkXrHk34bT94LbHL27Wdx1O0IHUQo7yGUZMabsF_xeQ','GkXrHk34bT94LbHL27Wdx1O0IHUQo7yGUZMabsF_xeQ','139.180.227.30',1611923093,0,_binary 'webform_files|a:1:{i:5687;s:4:\"5687\";}'),(0,'GKY6_qqp2EIZdiNKSjvryVzsGQapEINZMuFsmsPty7M','GKY6_qqp2EIZdiNKSjvryVzsGQapEINZMuFsmsPty7M','142.147.109.239',1621515733,0,_binary 'webform_files|a:1:{i:13653;s:5:\"13653\";}'),(0,'GKz9CZfacsF06CR6TP4dbgM1nHVKxAxVtMnJ6Q4c4WU','GKz9CZfacsF06CR6TP4dbgM1nHVKxAxVtMnJ6Q4c4WU','139.180.3.160',1608747479,0,_binary 'webform_files|a:1:{i:1466;s:4:\"1466\";}'),(0,'GL3TmOYB7p-0_h6q8SzJQ9Ckpy8DdilC_I2GOPVd1AA','GL3TmOYB7p-0_h6q8SzJQ9Ckpy8DdilC_I2GOPVd1AA','139.180.3.160',1609108615,0,_binary 'webform_files|a:1:{i:1930;s:4:\"1930\";}'),(0,'GLeysneNlMrqQ2_gBfq3mOGdBU6TJ2HEatxIIRiQkPk','GLeysneNlMrqQ2_gBfq3mOGdBU6TJ2HEatxIIRiQkPk','152.44.105.51',1610552135,0,_binary 'webform_files|a:1:{i:3990;s:4:\"3990\";}'),(0,'glhyYkKu_JGA8N93yC-tvj_EDmN6eorWu5_kFBZ_VZ4','glhyYkKu_JGA8N93yC-tvj_EDmN6eorWu5_kFBZ_VZ4','167.160.73.82',1620722487,0,_binary 'webform_files|a:1:{i:11341;s:5:\"11341\";}'),(0,'GLJwl_3j5XmXU5hD7ieH7JikQVsop74wJNTpqb6hfPM','GLJwl_3j5XmXU5hD7ieH7JikQVsop74wJNTpqb6hfPM','207.182.27.142',1621471985,0,_binary 'webform_files|a:1:{i:13469;s:5:\"13469\";}'),(0,'GlLMGHkC-76fSyJifQhGMHoVJr-k_D6d6ThEL1cBRAo','GlLMGHkC-76fSyJifQhGMHoVJr-k_D6d6ThEL1cBRAo','139.180.227.30',1618822890,0,_binary 'webform_files|a:1:{i:7205;s:4:\"7205\";}'),(0,'gllsOw6PhH-Dk8GAhiMIDEhyTW0jsnAKagN9_XRDs_U','gllsOw6PhH-Dk8GAhiMIDEhyTW0jsnAKagN9_XRDs_U','207.182.27.142',1621783150,0,_binary 'webform_files|a:1:{i:14636;s:5:\"14636\";}'),(0,'glm13dBOpRJ1xEa6Hl2-seHOekHt8P5-aludrfhHAjY','glm13dBOpRJ1xEa6Hl2-seHOekHt8P5-aludrfhHAjY','172.96.80.225',1620634648,0,_binary 'webform_files|a:1:{i:11113;s:5:\"11113\";}'),(0,'glNM9F8dXP-De9UXYy7dwozgcv6FJPOlcz379oxZxsU','glNM9F8dXP-De9UXYy7dwozgcv6FJPOlcz379oxZxsU','188.170.80.73',1628835436,0,_binary 'webform_files|a:1:{i:18454;s:5:\"18454\";}'),(0,'GlOG-BmMINA_7-pwki8vUf72ElaLzx3CmsL8D8FmBis','GlOG-BmMINA_7-pwki8vUf72ElaLzx3CmsL8D8FmBis','139.180.227.30',1620809215,0,_binary 'webform_files|a:1:{i:11512;s:5:\"11512\";}'),(0,'gLUX2Pk15vEnFwHZMlCOdNDQxLGpJAnI1xusBTI5j_g','gLUX2Pk15vEnFwHZMlCOdNDQxLGpJAnI1xusBTI5j_g','207.182.27.142',1613720939,0,_binary 'webform_files|a:1:{i:6237;s:4:\"6237\";}'),(0,'GlWvPWzzKrjSS6DDicn88DVg6_lxDYQbH9GWDJe1moQ','GlWvPWzzKrjSS6DDicn88DVg6_lxDYQbH9GWDJe1moQ','168.80.247.64',1609415466,0,_binary 'webform_files|a:1:{i:2374;s:4:\"2374\";}'),(0,'glXXy8EMt5nPUCFYZ6JKPYZ9tnEEO0hhONYlkUdNRMw','glXXy8EMt5nPUCFYZ6JKPYZ9tnEEO0hhONYlkUdNRMw','207.182.27.142',1610487643,0,_binary 'webform_files|a:1:{i:3915;s:4:\"3915\";}'),(0,'GLzwtaGVSdITwyGQGoPpjnXYWVcAWib2WAbE8yV1tO4','GLzwtaGVSdITwyGQGoPpjnXYWVcAWib2WAbE8yV1tO4','139.180.3.160',1620842574,0,_binary 'webform_files|a:1:{i:11600;s:5:\"11600\";}'),(0,'Gm-bdkykf0CaGs-tg7i3fl7OpGyedw0CZarz_-oeLKM','Gm-bdkykf0CaGs-tg7i3fl7OpGyedw0CZarz_-oeLKM','152.44.105.51',1609953426,0,_binary 'webform_files|a:1:{i:3156;s:4:\"3156\";}'),(0,'GM06_vjJ0dgLWcN61V26eq_43knwkX50AcvAV0IfSnA','GM06_vjJ0dgLWcN61V26eq_43knwkX50AcvAV0IfSnA','142.147.109.239',1620101485,0,_binary 'webform_files|a:1:{i:9861;s:4:\"9861\";}'),(0,'GM11RJPf9Y5U6IcSnAqNQQ0Hxw9LFppdj7fP3jyWb1w','GM11RJPf9Y5U6IcSnAqNQQ0Hxw9LFppdj7fP3jyWb1w','69.4.84.207',1613972324,0,_binary 'webform_files|a:1:{i:6977;s:4:\"6977\";}'),(0,'gMCaRQUZ7ChgP2t74B0AevBxZH0WGSZOtns90g8k_TQ','gMCaRQUZ7ChgP2t74B0AevBxZH0WGSZOtns90g8k_TQ','167.160.73.82',1613730586,0,_binary 'webform_files|a:1:{i:6266;s:4:\"6266\";}'),(0,'gmjf88nA9d1i-inLv-oeGXTsUWW0d2DrgMXnSIFZyR8','gmjf88nA9d1i-inLv-oeGXTsUWW0d2DrgMXnSIFZyR8','209.59.229.8',1608586872,0,_binary 'webform_files|a:1:{i:1386;s:4:\"1386\";}'),(0,'gMK6zjtuPbY1V7pI0wHYuurCpOAr9lI41QxXWHVJr4c','gMK6zjtuPbY1V7pI0wHYuurCpOAr9lI41QxXWHVJr4c','152.44.98.93',1622587043,0,_binary 'webform_files|a:1:{i:16855;s:5:\"16855\";}'),(0,'GmMV6jgksE3_dfXhwbzvfeCkUwPJNFy6L3lGBCdd26I','GmMV6jgksE3_dfXhwbzvfeCkUwPJNFy6L3lGBCdd26I','172.96.80.225',1622750522,0,_binary 'webform_files|a:1:{i:17310;s:5:\"17310\";}'),(0,'gMoNmip1vJ8jtQVcuJbGKawJEuscBq2e_vDh7ec-FnI','gMoNmip1vJ8jtQVcuJbGKawJEuscBq2e_vDh7ec-FnI','23.236.165.124',1614328123,0,_binary 'webform_files|a:1:{i:7073;s:4:\"7073\";}'),(0,'GmosBZWJfonucaYl77beLgxqwSRym3BH0lpJLF2ljYE','GmosBZWJfonucaYl77beLgxqwSRym3BH0lpJLF2ljYE','207.182.27.142',1620036132,0,_binary 'webform_files|a:1:{i:9734;s:4:\"9734\";}'),(0,'GmxbPo_yWti4yeIhRcaOuvvXmwYh2eZ2OHCyh4ziej8','GmxbPo_yWti4yeIhRcaOuvvXmwYh2eZ2OHCyh4ziej8','149.20.241.20',1619613418,0,_binary 'webform_files|a:1:{i:8804;s:4:\"8804\";}'),(0,'GMyePC01o-rdOEbxKbl8N3trOlv5GdRJ5W0sO2x-kcg','GMyePC01o-rdOEbxKbl8N3trOlv5GdRJ5W0sO2x-kcg','139.180.3.160',1620711215,0,_binary 'webform_files|a:1:{i:11319;s:5:\"11319\";}'),(0,'gMyLEzF5XrXNc4Yz31ikg9Cy8e3nbYcyhkf17WI_j4Y','gMyLEzF5XrXNc4Yz31ikg9Cy8e3nbYcyhkf17WI_j4Y','139.180.227.30',1621461074,0,_binary 'webform_files|a:1:{i:13424;s:5:\"13424\";}'),(0,'gMyxV-WZeDwgXX6BlioCDtqZbaMXZKslMEo9APEnwN8','gMyxV-WZeDwgXX6BlioCDtqZbaMXZKslMEo9APEnwN8','142.147.109.239',1610979117,0,_binary 'webform_files|a:1:{i:4635;s:4:\"4635\";}'),(0,'GmYytplGLm6dJtzPHszOo_a_sxJa45BRRi11HETzBsc','GmYytplGLm6dJtzPHszOo_a_sxJa45BRRi11HETzBsc','172.96.80.225',1620482773,0,_binary 'webform_files|a:1:{i:10744;s:5:\"10744\";}'),(0,'GmZmWWvLJ0Z8K02o_QvuOw8FN7lu7gKWZMRkPzu0LL4','GmZmWWvLJ0Z8K02o_QvuOw8FN7lu7gKWZMRkPzu0LL4','216.180.105.170',1613632740,0,_binary 'webform_files|a:1:{i:6041;s:4:\"6041\";}'),(0,'GN85YVxWmy8t_M1-Z9K4lYOUpfM68Qhmgd5itZPahf0','GN85YVxWmy8t_M1-Z9K4lYOUpfM68Qhmgd5itZPahf0','152.44.105.51',1622750560,0,_binary 'webform_files|a:1:{i:17325;s:5:\"17325\";}'),(0,'Gn9yBkDrktVvTH9Aw0hL2scWmhw9UWq7D3maA0W_ZJY','Gn9yBkDrktVvTH9Aw0hL2scWmhw9UWq7D3maA0W_ZJY','31.29.186.138',1635589260,0,_binary 'webform_files|a:1:{i:18856;s:5:\"18856\";}'),(0,'Gnb9LlOHU3VmxAVjCiKhncNwFXpR5awcVsEh4ajFlto','Gnb9LlOHU3VmxAVjCiKhncNwFXpR5awcVsEh4ajFlto','69.4.84.207',1613786024,0,_binary 'webform_files|a:1:{i:6417;s:4:\"6417\";}'),(0,'gnbJcKOqxyofUNlCMsllyxuQ14mpJ84odmM1_bc7gZ8','gnbJcKOqxyofUNlCMsllyxuQ14mpJ84odmM1_bc7gZ8','23.250.45.83',1611264901,0,_binary 'webform_files|a:1:{i:5083;s:4:\"5083\";}'),(0,'Gnc4LnyQA9wr2u7ZUE_xZEuXtXUBq-F4MQs3mRc7lOQ','Gnc4LnyQA9wr2u7ZUE_xZEuXtXUBq-F4MQs3mRc7lOQ','207.182.27.142',1610915376,0,_binary 'webform_files|a:1:{i:4517;s:4:\"4517\";}'),(0,'GNHNB6INc6dY1VtLCs84uu009hpM-B8giyhEJ7wjPhY','GNHNB6INc6dY1VtLCs84uu009hpM-B8giyhEJ7wjPhY','152.44.98.93',1620601938,0,_binary 'webform_files|a:1:{i:11018;s:5:\"11018\";}'),(0,'Gnma7MrvOZVHNKoIKXSS2HXDwFlwS8LDEE9Pgwb4R-4','Gnma7MrvOZVHNKoIKXSS2HXDwFlwS8LDEE9Pgwb4R-4','103.237.77.8',1629832384,0,_binary 'webform_files|a:20:{i:18545;s:5:\"18545\";i:18547;s:5:\"18547\";i:18548;s:5:\"18548\";i:18549;s:5:\"18549\";i:18550;s:5:\"18550\";i:18551;s:5:\"18551\";i:18552;s:5:\"18552\";i:18553;s:5:\"18553\";i:18554;s:5:\"18554\";i:18555;s:5:\"18555\";i:18556;s:5:\"18556\";i:18557;s:5:\"18557\";i:18558;s:5:\"18558\";i:18559;s:5:\"18559\";i:18560;s:5:\"18560\";i:18561;s:5:\"18561\";i:18562;s:5:\"18562\";i:18563;s:5:\"18563\";i:18564;s:5:\"18564\";i:18565;s:5:\"18565\";}'),(0,'GNneT4ItpwMsRJoEjMKCi6d5k522NToZaX7EnzpExRs','GNneT4ItpwMsRJoEjMKCi6d5k522NToZaX7EnzpExRs','207.182.27.142',1611328154,0,_binary 'webform_files|a:1:{i:5210;s:4:\"5210\";}'),(0,'gNNG9B7zDdxO66XnaFvh7J2hgAylkMajl9_BcSKm0JY','gNNG9B7zDdxO66XnaFvh7J2hgAylkMajl9_BcSKm0JY','167.160.73.82',1609547205,0,_binary 'webform_files|a:1:{i:2555;s:4:\"2555\";}'),(0,'gNo8d1WPEAi-XinSxEWLUo3_1xvYVp1RSzd4aXRuxbE','gNo8d1WPEAi-XinSxEWLUo3_1xvYVp1RSzd4aXRuxbE','152.44.98.93',1622043177,0,_binary 'webform_files|a:1:{i:15430;s:5:\"15430\";}'),(0,'gNOFG75aOEm1Z0b48FqDMlSztjUm5ZSpZ-m58nJ8_rk','gNOFG75aOEm1Z0b48FqDMlSztjUm5ZSpZ-m58nJ8_rk','152.44.98.93',1610716141,0,_binary 'webform_files|a:1:{i:4200;s:4:\"4200\";}'),(0,'GNPh5ovy4HhUoAFYqwqbTmsspmBGx2H2xekanIMfweo','GNPh5ovy4HhUoAFYqwqbTmsspmBGx2H2xekanIMfweo','207.182.27.142',1620460572,0,_binary 'webform_files|a:1:{i:10684;s:5:\"10684\";}'),(0,'gnQjNj58wZv-VC07f2XHoBDT7l55vfE9Cg1C21vipn8','gnQjNj58wZv-VC07f2XHoBDT7l55vfE9Cg1C21vipn8','207.182.27.142',1609075741,0,_binary 'webform_files|a:1:{i:1897;s:4:\"1897\";}'),(0,'gNqwYvCVM1ucawVOtyXYjodvjmfQL8BYQoauGpoUuUw','gNqwYvCVM1ucawVOtyXYjodvjmfQL8BYQoauGpoUuUw','23.250.45.83',1622206313,0,_binary 'webform_files|a:1:{i:15797;s:5:\"15797\";}'),(0,'Gnr1N14DYZt620P5WK1G6wzRiwgiw2e_OGHFT0EqDYA','Gnr1N14DYZt620P5WK1G6wzRiwgiw2e_OGHFT0EqDYA','152.44.98.93',1621526912,0,_binary 'webform_files|a:1:{i:13740;s:5:\"13740\";}'),(0,'gnRin0_zoNbwfva7lvEEhle9Hdul6ICT9z8h8VGX6dg','gnRin0_zoNbwfva7lvEEhle9Hdul6ICT9z8h8VGX6dg','149.20.241.20',1623010918,0,_binary 'webform_files|a:1:{i:18124;s:5:\"18124\";}'),(0,'gnTaTM0MD46p3lAQXAAc6wuYFRcdHZxTLRfdm8IDrlo','gnTaTM0MD46p3lAQXAAc6wuYFRcdHZxTLRfdm8IDrlo','216.180.105.170',1610268072,0,_binary 'webform_files|a:1:{i:3574;s:4:\"3574\";}'),(0,'GnTbF3bLrzyeoqTt8kd2rIQeQEHg1yy0oYmvnXCM9D4','GnTbF3bLrzyeoqTt8kd2rIQeQEHg1yy0oYmvnXCM9D4','168.80.247.64',1608988434,0,_binary 'webform_files|a:1:{i:1761;s:4:\"1761\";}'),(0,'GNuj_r1D9NlSMfRoB0Tea0rlio1z-Aj2i18oC6p7Gck','GNuj_r1D9NlSMfRoB0Tea0rlio1z-Aj2i18oC6p7Gck','139.180.3.160',1622554627,0,_binary 'webform_files|a:1:{i:16751;s:5:\"16751\";}'),(0,'gnvTgXejQT8B2OEWSJxmZUbQgztwyvcbn8NGYscXvFM','gnvTgXejQT8B2OEWSJxmZUbQgztwyvcbn8NGYscXvFM','216.180.105.170',1610049101,0,_binary 'webform_files|a:1:{i:3273;s:4:\"3273\";}'),(0,'GnvWbKPhRqg4L5NKSzK5TTWAXdi7bTQNoH3Dr9U2pCk','GnvWbKPhRqg4L5NKSzK5TTWAXdi7bTQNoH3Dr9U2pCk','152.44.98.93',1609163457,0,_binary 'webform_files|a:1:{i:2016;s:4:\"2016\";}'),(0,'gNWr28jRrMpZAFAJX0XAFdrX2vpVX7wKi4GIybTUOhc','gNWr28jRrMpZAFAJX0XAFdrX2vpVX7wKi4GIybTUOhc','216.180.105.170',1610520086,0,_binary 'webform_files|a:1:{i:3971;s:4:\"3971\";}'),(0,'gnx9QZmIlPr-WZOAkyzXmjTqYtQqWQef5sB774vzdFA','gnx9QZmIlPr-WZOAkyzXmjTqYtQqWQef5sB774vzdFA','216.180.105.170',1622076117,0,_binary 'webform_files|a:1:{i:15501;s:5:\"15501\";}'),(0,'gNxWxcTDTfrOQaYjnJxRuETKEPcnH-dxX0s3kBesyhU','gNxWxcTDTfrOQaYjnJxRuETKEPcnH-dxX0s3kBesyhU','199.34.87.140',1622717554,0,_binary 'webform_files|a:1:{i:17237;s:5:\"17237\";}'),(0,'gnyRZWW8oxQxiQSANGhz-AutZ8Ltsa--HZVpV3vML54','gnyRZWW8oxQxiQSANGhz-AutZ8Ltsa--HZVpV3vML54','149.20.241.20',1613785787,0,_binary 'webform_files|a:1:{i:6415;s:4:\"6415\";}'),(0,'gN_3ynzItmxybqcZzTF17CuXk23VNXCu6A4u5WPiygg','gN_3ynzItmxybqcZzTF17CuXk23VNXCu6A4u5WPiygg','152.44.98.93',1621472045,0,_binary 'webform_files|a:1:{i:13496;s:5:\"13496\";}'),(0,'Go21hWgOoRE0lLP0axKZE1WXJSRCRE3Qs8NRnJZUivg','Go21hWgOoRE0lLP0axKZE1WXJSRCRE3Qs8NRnJZUivg','152.44.105.51',1611099411,0,_binary 'webform_files|a:1:{i:4809;s:4:\"4809\";}'),(0,'go9RswtIsm8aFkRHLElvvXjVXp0oAFhn00vuUTOb7c8','go9RswtIsm8aFkRHLElvvXjVXp0oAFhn00vuUTOb7c8','199.34.87.140',1619829510,0,_binary 'webform_files|a:1:{i:9298;s:4:\"9298\";}'),(0,'GoaI1iRrGTgdkdxXNvtTaSeUvRMdow3NRtnkYQ_UQHo','GoaI1iRrGTgdkdxXNvtTaSeUvRMdow3NRtnkYQ_UQHo','207.182.27.142',1611360124,0,_binary 'webform_files|a:1:{i:5242;s:4:\"5242\";}'),(0,'GObOfVJ4d2F4kmEHJINabuX-gi3UpWhcVet1wSutE8w','GObOfVJ4d2F4kmEHJINabuX-gi3UpWhcVet1wSutE8w','23.236.165.124',1618881816,0,_binary 'webform_files|a:1:{i:7291;s:4:\"7291\";}'),(0,'god1E8-KZdti65MtGK1UWQ66eEPgmBAkqX_A6RF7FSo','god1E8-KZdti65MtGK1UWQ66eEPgmBAkqX_A6RF7FSo','152.44.105.51',1609284402,0,_binary 'webform_files|a:1:{i:2203;s:4:\"2203\";}'),(0,'gOd3s_RP67vCM3jYtwUo2CCNW_D8JA7xmvcgh6Bzt_U','gOd3s_RP67vCM3jYtwUo2CCNW_D8JA7xmvcgh6Bzt_U','149.20.241.20',1621695372,0,_binary 'webform_files|a:1:{i:14175;s:5:\"14175\";}'),(0,'goeSRE9gjAwmusz9t7hCuhV5TnH1e8Mb3cmLKMcPJJw','goeSRE9gjAwmusz9t7hCuhV5TnH1e8Mb3cmLKMcPJJw','199.34.87.140',1621084646,0,_binary 'webform_files|a:1:{i:12163;s:5:\"12163\";}'),(0,'GOgm-bZrC366yEDY-VonprgyzhAMt2LNWvVFdPq8748','GOgm-bZrC366yEDY-VonprgyzhAMt2LNWvVFdPq8748','152.44.105.51',1621027093,0,_binary 'webform_files|a:1:{i:12050;s:5:\"12050\";}'),(0,'GOIzn3dv6I-uRfc0abD7YF09drdhHQIYwh0TCndbr88','GOIzn3dv6I-uRfc0abD7YF09drdhHQIYwh0TCndbr88','152.44.98.93',1609284812,0,_binary 'webform_files|a:1:{i:2229;s:4:\"2229\";}'),(0,'gOJ5mtv_6V81FJOgwSOEhnFn7SmVxSBvVglh_ORXC18','gOJ5mtv_6V81FJOgwSOEhnFn7SmVxSBvVglh_ORXC18','213.231.6.207',1623106292,0,_binary 'webform_submission|a:1:{i:1008;s:2:\"64\";}'),(0,'GoJCy7dIKFYAQlGCyHQMxi4ix26du_j_Cc9NoobkFGQ','GoJCy7dIKFYAQlGCyHQMxi4ix26du_j_Cc9NoobkFGQ','199.34.87.140',1621750729,0,_binary 'webform_files|a:1:{i:14498;s:5:\"14498\";}'),(0,'GOlOlFLKVC1Z3OykM_SvwDtwdESmilgqTGZpzQGv8bE','GOlOlFLKVC1Z3OykM_SvwDtwdESmilgqTGZpzQGv8bE','172.96.80.225',1621782995,0,_binary 'webform_files|a:1:{i:14567;s:5:\"14567\";}'),(0,'GoNBaRgZWCII6w3Bn9-hh8sLReHS-dVo1zk_7illeK0','GoNBaRgZWCII6w3Bn9-hh8sLReHS-dVo1zk_7illeK0','172.96.80.225',1622043145,0,_binary 'webform_files|a:1:{i:15420;s:5:\"15420\";}'),(0,'GoSZK-aISj6lNaNzaVCQMeDyDmzIxo7ghq_KFbwDVMQ','GoSZK-aISj6lNaNzaVCQMeDyDmzIxo7ghq_KFbwDVMQ','172.96.80.225',1613630923,0,_binary 'webform_files|a:1:{i:5996;s:4:\"5996\";}'),(0,'GOuWASdnKXqLkAdE0nNE0n-a8uZl0CgwXb39VGxqVpk','GOuWASdnKXqLkAdE0nNE0n-a8uZl0CgwXb39VGxqVpk','167.160.73.82',1621718297,0,_binary 'webform_files|a:1:{i:14350;s:5:\"14350\";}'),(0,'gOVRmX06MXM1xnOXbwYZCG5oH38HNlJUK__BPK4rl6w','gOVRmX06MXM1xnOXbwYZCG5oH38HNlJUK__BPK4rl6w','199.34.87.140',1611151191,0,_binary 'webform_files|a:1:{i:4894;s:4:\"4894\";}'),(0,'GOzJXPHB6nAGYDEU3yTxfbFXEXWD6h2CbESnG_r0tNU','GOzJXPHB6nAGYDEU3yTxfbFXEXWD6h2CbESnG_r0tNU','23.236.165.124',1609887031,0,_binary 'webform_files|a:1:{i:3054;s:4:\"3054\";}'),(0,'gozlHA76Ib4zEC6ZbSpjDuablwhSiZu-uwFhURvopYA','gozlHA76Ib4zEC6ZbSpjDuablwhSiZu-uwFhURvopYA','152.44.98.93',1621342080,0,_binary 'webform_files|a:1:{i:12950;s:5:\"12950\";}'),(0,'gp2nqtObBRaiBAbEycTBbbVEIHl8HfxTWgkI1QiFOOw','gp2nqtObBRaiBAbEycTBbbVEIHl8HfxTWgkI1QiFOOw','23.250.45.83',1622750565,0,_binary 'webform_files|a:1:{i:17327;s:5:\"17327\";}'),(0,'Gp8YJaE_eIXokDKgFvsrhN9CeUyJww5AFt0MPuh2QEo','Gp8YJaE_eIXokDKgFvsrhN9CeUyJww5AFt0MPuh2QEo','167.160.73.82',1621695646,0,_binary 'webform_files|a:1:{i:14292;s:5:\"14292\";}'),(0,'gpAULe0dGXqFYUpL4AQuMVHjagFZihZOdRzd79vzrSM','gpAULe0dGXqFYUpL4AQuMVHjagFZihZOdRzd79vzrSM','139.180.3.160',1622641578,0,_binary 'webform_files|a:1:{i:17005;s:5:\"17005\";}'),(0,'gPhf7A5vhEGljBRaX1-YsjZ3MVXzL6On-91nXDVoXlY','gPhf7A5vhEGljBRaX1-YsjZ3MVXzL6On-91nXDVoXlY','23.236.165.124',1622652846,0,_binary 'webform_files|a:1:{i:17083;s:5:\"17083\";}'),(0,'GPHIhFLTGaiFoAqFRSyGdrL1dVrPpKLGh70UDVjDq7Y','GPHIhFLTGaiFoAqFRSyGdrL1dVrPpKLGh70UDVjDq7Y','23.250.45.83',1620253662,0,_binary 'webform_files|a:1:{i:10245;s:5:\"10245\";}'),(0,'gpI7Y4aJqgD2OJMjnfops4ixhzTDXtHtSjvpZI7dTkA','gpI7Y4aJqgD2OJMjnfops4ixhzTDXtHtSjvpZI7dTkA','139.180.3.160',1619077603,0,_binary 'webform_files|a:1:{i:7676;s:4:\"7676\";}'),(0,'gPKFYWkEOvH_l6sOyhCRLvgQSoZEbMHxDba4EZ45Us4','gPKFYWkEOvH_l6sOyhCRLvgQSoZEbMHxDba4EZ45Us4','149.20.241.20',1622206452,0,_binary 'webform_files|a:1:{i:15856;s:5:\"15856\";}'),(0,'GPkqspcSkZ8WOcUIP4h60CbM5ur-1O2loN3cR97476s','GPkqspcSkZ8WOcUIP4h60CbM5ur-1O2loN3cR97476s','139.180.3.160',1620874332,0,_binary 'webform_files|a:1:{i:11661;s:5:\"11661\";}'),(0,'GPp6LB3pjdxPc2JiZUhzW689yulH2-0tCm_l4biyBFM','GPp6LB3pjdxPc2JiZUhzW689yulH2-0tCm_l4biyBFM','207.182.27.142',1621385234,0,_binary 'webform_files|a:1:{i:13166;s:5:\"13166\";}'),(0,'GPq7YNRErlx1z922I_8LDJtZ0UmUBrR5mJHeUMea6_4','GPq7YNRErlx1z922I_8LDJtZ0UmUBrR5mJHeUMea6_4','152.44.98.93',1622043303,0,_binary 'webform_files|a:1:{i:15469;s:5:\"15469\";}'),(0,'gPt74yozFcIRJ0xbxH1cIx0bcKISNe2U-KjF7nn1TNQ','gPt74yozFcIRJ0xbxH1cIx0bcKISNe2U-KjF7nn1TNQ','216.180.105.170',1618947862,0,_binary 'webform_files|a:1:{i:7411;s:4:\"7411\";}'),(0,'gpuRD6joq2QFWyJw6AAGAYHHhCMOEjHALAykPKyYfbY','gpuRD6joq2QFWyJw6AAGAYHHhCMOEjHALAykPKyYfbY','23.250.45.83',1618881849,0,_binary 'webform_files|a:1:{i:7301;s:4:\"7301\";}'),(0,'gpuw0mcaXKdK6APS55d6Bz3VoIkUri1PMQed-VF4nBo','gpuw0mcaXKdK6APS55d6Bz3VoIkUri1PMQed-VF4nBo','139.180.3.160',1621614456,0,_binary 'webform_files|a:1:{i:14052;s:5:\"14052\";}'),(0,'gpwgEM06FJ-HYMYw9WZiP72GcJFH46YDf2J_h1s25KY','gpwgEM06FJ-HYMYw9WZiP72GcJFH46YDf2J_h1s25KY','23.250.45.83',1622934784,0,_binary 'webform_files|a:1:{i:17906;s:5:\"17906\";}'),(0,'gpy9WWpHgbia4QuOv_A3p4MgsTfZ6XjNNE5NdD-_wqc','gpy9WWpHgbia4QuOv_A3p4MgsTfZ6XjNNE5NdD-_wqc','207.182.27.142',1623064973,0,_binary 'webform_files|a:1:{i:18289;s:5:\"18289\";}'),(0,'gpz45UO9zzG1j41mS_vjD9cqAkVvDpZQrNgv7BOYeXU','gpz45UO9zzG1j41mS_vjD9cqAkVvDpZQrNgv7BOYeXU','207.182.27.142',1619676730,0,_binary 'webform_files|a:1:{i:8898;s:4:\"8898\";}'),(0,'gpzrHa93-1KCrtRrst0AvSoJUyRkxprTKt301aB_md8','gpzrHa93-1KCrtRrst0AvSoJUyRkxprTKt301aB_md8','139.180.227.30',1620221249,0,_binary 'webform_files|a:1:{i:10167;s:5:\"10167\";}'),(0,'GP_tvvR8DVozn1gAiEPDakdJQPqFZwOWaKFU3VaUuYY','GP_tvvR8DVozn1gAiEPDakdJQPqFZwOWaKFU3VaUuYY','139.180.3.160',1611546830,0,_binary 'webform_files|a:1:{i:5588;s:4:\"5588\";}'),(0,'GQ19Potrw53hmokYOVV7wUumCA8q5qFDBdW-WrbtmtM','GQ19Potrw53hmokYOVV7wUumCA8q5qFDBdW-WrbtmtM','167.160.73.82',1619318258,0,_binary 'webform_files|a:1:{i:8202;s:4:\"8202\";}'),(0,'gQ52URt78VUp_UceB0_VCvjrKPrGwkayQLalvSi41yE','gQ52URt78VUp_UceB0_VCvjrKPrGwkayQLalvSi41yE','149.20.241.20',1622489345,0,_binary 'webform_files|a:1:{i:16618;s:5:\"16618\";}'),(0,'gq8dcZEsdbXeUlw8EmKkrU-8Pf8l3LFW7OzMOuPmjGc','gq8dcZEsdbXeUlw8EmKkrU-8Pf8l3LFW7OzMOuPmjGc','172.96.80.225',1610858011,0,_binary 'webform_files|a:1:{i:4432;s:4:\"4432\";}'),(0,'gqc32U8sN0jqKItcevA6Cers1IH2BZKZK0vcGzp2uVA','gqc32U8sN0jqKItcevA6Cers1IH2BZKZK0vcGzp2uVA','69.4.84.207',1613861935,0,_binary 'webform_files|a:1:{i:6659;s:4:\"6659\";}'),(0,'gQDdVOHkge1LEYySn4R_uEVhjl89NXEmM_GPJoq11As','gQDdVOHkge1LEYySn4R_uEVhjl89NXEmM_GPJoq11As','168.80.247.64',1610917295,0,_binary 'webform_files|a:1:{i:4524;s:4:\"4524\";}'),(0,'gQE9i_NRQzmxav9QNu65Q5k-TAPMKLMlfO9QMOcCB70','gQE9i_NRQzmxav9QNu65Q5k-TAPMKLMlfO9QMOcCB70','207.182.27.142',1622108639,0,_binary 'webform_files|a:1:{i:15621;s:5:\"15621\";}'),(0,'gqFAQr6UHn9N6XXoF9h53CbTZemxsVRmPed-klapO1M','gqFAQr6UHn9N6XXoF9h53CbTZemxsVRmPed-klapO1M','168.80.247.64',1610082824,0,_binary 'webform_files|a:1:{i:3321;s:4:\"3321\";}'),(0,'gQGf4NwIMprKXaBMmrjw4LA8Et2LTONqSPkHf0Kmg9w','gQGf4NwIMprKXaBMmrjw4LA8Et2LTONqSPkHf0Kmg9w','207.182.27.142',1618860177,0,_binary 'webform_files|a:1:{i:7259;s:4:\"7259\";}'),(0,'gQIHHluU0etE7sZws4rzTOSVYJPgaY9SC9ADb7ve_j4','gQIHHluU0etE7sZws4rzTOSVYJPgaY9SC9ADb7ve_j4','172.96.80.225',1619829469,0,_binary 'webform_files|a:1:{i:9280;s:4:\"9280\";}'),(0,'GQK520KE821IH_tE1KinGQnZLTymHe7rsp4IhtIqCE0','GQK520KE821IH_tE1KinGQnZLTymHe7rsp4IhtIqCE0','149.20.241.20',1613884123,0,_binary 'webform_files|a:1:{i:6721;s:4:\"6721\";}'),(0,'GqkNwJAwVoOOFR-tf3Aqed48vaZl36OFfbCPPKd4An8','GqkNwJAwVoOOFR-tf3Aqed48vaZl36OFfbCPPKd4An8','152.44.105.51',1621815630,0,_binary 'webform_files|a:1:{i:14804;s:5:\"14804\";}'),(0,'GqMojW3dPIt7AMEBxAdVCslrt9VFZ-9fZ8cMcM4OBcM','GqMojW3dPIt7AMEBxAdVCslrt9VFZ-9fZ8cMcM4OBcM','23.236.165.124',1622522586,0,_binary 'webform_files|a:1:{i:16677;s:5:\"16677\";}'),(0,'GQobJH1NoByCm93cp2nJYQ9uLdDKv5hU44sGEln58l4','GQobJH1NoByCm93cp2nJYQ9uLdDKv5hU44sGEln58l4','167.160.73.82',1609186375,0,_binary 'webform_files|a:1:{i:2057;s:4:\"2057\";}'),(0,'gQqrkYBeLhUmbM2nbVduLKOX6jEu35eTu4TucVId6Ek','gQqrkYBeLhUmbM2nbVduLKOX6jEu35eTu4TucVId6Ek','23.236.165.124',1623097689,0,_binary 'webform_files|a:1:{i:18403;s:5:\"18403\";}'),(0,'gQsQJ0B8wpeBQEbzNwf0B6naY49sSul21zE6HUww0yg','gQsQJ0B8wpeBQEbzNwf0B6naY49sSul21zE6HUww0yg','23.250.45.83',1621472037,0,_binary 'webform_files|a:1:{i:13492;s:5:\"13492\";}'),(0,'GqTchXupqr3fBSqyLFGZozFKRR9C5rQblH8FakAwnHQ','GqTchXupqr3fBSqyLFGZozFKRR9C5rQblH8FakAwnHQ','149.20.241.20',1620210365,0,_binary 'webform_files|a:1:{i:10120;s:5:\"10120\";}'),(0,'GQY0Vt4mDcOhmr303YAwS__SOoxnmd41boDcTz7QGqQ','GQY0Vt4mDcOhmr303YAwS__SOoxnmd41boDcTz7QGqQ','149.20.241.20',1620155846,0,_binary 'webform_files|a:1:{i:10017;s:5:\"10017\";}'),(0,'Gr64-iFTuPPjAgAvujLjpmNgcSLMNSH0iJGFlf2fE20','Gr64-iFTuPPjAgAvujLjpmNgcSLMNSH0iJGFlf2fE20','149.20.241.20',1621450269,0,_binary 'webform_files|a:1:{i:13393;s:5:\"13393\";}'),(0,'GrDrrPpo0wz7rw07aifDYjx9zGEnGQsxJoG0jXRdl2w','GrDrrPpo0wz7rw07aifDYjx9zGEnGQsxJoG0jXRdl2w','199.34.87.140',1619581493,0,_binary 'webform_files|a:1:{i:8745;s:4:\"8745\";}'),(0,'GretApIfeuTYeniTxL92G3BHyGRXrBN6GdQEsqjSnOg','GretApIfeuTYeniTxL92G3BHyGRXrBN6GdQEsqjSnOg','216.180.105.170',1620318736,0,_binary 'webform_files|a:1:{i:10361;s:5:\"10361\";}'),(0,'grfUBaY_7nP_26YlU3Kp1OPyLHTG2pJNFIXrzkrOeUw','grfUBaY_7nP_26YlU3Kp1OPyLHTG2pJNFIXrzkrOeUw','41.113.168.169',1658390708,0,_binary 'webform_submission|a:1:{i:1231;s:2:\"10\";}'),(0,'GRk6wJGGKzQGpyndoytQp0B9cGlGKI4Da_v2ELPYYIQ','GRk6wJGGKzQGpyndoytQp0B9cGlGKI4Da_v2ELPYYIQ','168.80.247.64',1608976092,0,_binary 'webform_files|a:1:{i:1710;s:4:\"1710\";}'),(0,'gRKiHOxccPb5-XZPPkvQvAM1jnxMvIgkCG2260kAhJk','gRKiHOxccPb5-XZPPkvQvAM1jnxMvIgkCG2260kAhJk','152.44.105.51',1620504408,0,_binary 'webform_files|a:1:{i:10798;s:5:\"10798\";}'),(0,'gRn-U0ri-5HeIsL_1Sf9_ajB3aYG_xzb3KprhdK2jRc','gRn-U0ri-5HeIsL_1Sf9_ajB3aYG_xzb3KprhdK2jRc','207.182.27.142',1613696589,0,_binary 'webform_files|a:1:{i:6148;s:4:\"6148\";}'),(0,'GRNFBOPM2aLsF3TJCo7Ja07_Y_1G0YFaBneAbi8r6S0','GRNFBOPM2aLsF3TJCo7Ja07_Y_1G0YFaBneAbi8r6S0','216.180.105.170',1621750806,0,_binary 'webform_files|a:1:{i:14536;s:5:\"14536\";}'),(0,'groksT0gFYv4p10vBiQB2TpmdEp_yTqEgauFMRyrdSc','groksT0gFYv4p10vBiQB2TpmdEp_yTqEgauFMRyrdSc','152.44.105.51',1621243636,0,_binary 'webform_files|a:1:{i:12623;s:5:\"12623\";}'),(0,'GrSWQDRi62C_rwJHp1lx6Yn1FLbASNiVa7esBop0Azk','GrSWQDRi62C_rwJHp1lx6Yn1FLbASNiVa7esBop0Azk','207.182.27.142',1619424415,0,_binary 'webform_files|a:1:{i:8390;s:4:\"8390\";}'),(0,'GRvMzMs6eU8pzE7rnHZdlckPIZUEYPiPLGUyF8mjugQ','GRvMzMs6eU8pzE7rnHZdlckPIZUEYPiPLGUyF8mjugQ','139.180.3.160',1621027025,0,_binary 'webform_files|a:1:{i:12019;s:5:\"12019\";}'),(0,'GrvY1iefxSMu4qQ6rbWnz55SxrLrSolJfa_tQOPW1Ps','GrvY1iefxSMu4qQ6rbWnz55SxrLrSolJfa_tQOPW1Ps','69.4.84.207',1609097771,0,_binary 'webform_files|a:1:{i:1924;s:4:\"1924\";}'),(0,'GRwRykAH73HZQwzug4KLLWUXOask-YgEdi9zOM3Wk_c','GRwRykAH73HZQwzug4KLLWUXOask-YgEdi9zOM3Wk_c','152.44.105.51',1609448234,0,_binary 'webform_files|a:1:{i:2423;s:4:\"2423\";}'),(0,'gRY3v1XsNx41Vh4LLb_DNZSSdNuHgV5DtZJzb8rdbNE','gRY3v1XsNx41Vh4LLb_DNZSSdNuHgV5DtZJzb8rdbNE','172.96.80.225',1619045520,0,_binary 'webform_files|a:1:{i:7607;s:4:\"7607\";}'),(0,'grz4eLGOzZpPTBgLYhp0r5YjBssX6J35XRPcREy8FGE','grz4eLGOzZpPTBgLYhp0r5YjBssX6J35XRPcREy8FGE','152.44.105.51',1608644492,0,_binary 'webform_files|a:1:{i:1408;s:4:\"1408\";}'),(0,'GrZGbqnQEzp8meDxj1ziSt0SpVbCyhxWmEArF9hbIms','GrZGbqnQEzp8meDxj1ziSt0SpVbCyhxWmEArF9hbIms','167.160.73.82',1623064997,0,_binary 'webform_files|a:1:{i:18300;s:5:\"18300\";}'),(0,'gS6y6Al4GIz4Lym7gQkNuLAqClXDd25VNVHbGJfwtmU','gS6y6Al4GIz4Lym7gQkNuLAqClXDd25VNVHbGJfwtmU','152.44.105.51',1611428001,0,_binary 'webform_files|a:1:{i:5382;s:4:\"5382\";}'),(0,'gs9X0TLcb5rNMk2BRTU-MoxJkzGnwURr6UU0wuV_TvQ','gs9X0TLcb5rNMk2BRTU-MoxJkzGnwURr6UU0wuV_TvQ','149.20.241.20',1621592298,0,_binary 'webform_files|a:1:{i:13995;s:5:\"13995\";}'),(0,'GSAj_SCa0iBAUJfQOfXJQTSdb-5Rt7F076etduFmZ0k','GSAj_SCa0iBAUJfQOfXJQTSdb-5Rt7F076etduFmZ0k','167.160.73.82',1623064947,0,_binary 'webform_files|a:1:{i:18278;s:5:\"18278\";}'),(0,'GsBcunTebYa4esz6WFbWNl_pJ56SyA2bUBbKwuseYaI','GsBcunTebYa4esz6WFbWNl_pJ56SyA2bUBbKwuseYaI','149.20.241.20',1620068859,0,_binary 'webform_files|a:1:{i:9826;s:4:\"9826\";}'),(0,'gSbG4Q6tWKQMQFoiaXN6Djw4BP6lA0s1jndX9DmyMsM','gSbG4Q6tWKQMQFoiaXN6Djw4BP6lA0s1jndX9DmyMsM','23.250.45.83',1621440188,0,_binary 'webform_files|a:1:{i:13333;s:5:\"13333\";}'),(0,'GSe5vMr6zBALtqFHl4iqi26LewSjX1tNeOTX26ig5PU','GSe5vMr6zBALtqFHl4iqi26LewSjX1tNeOTX26ig5PU','149.20.241.20',1622446297,0,_binary 'webform_files|a:1:{i:16450;s:5:\"16450\";}'),(0,'GSfY-8BYh-AyMDDH13DFJNmPQw1HkzWnbROjDbTlluU','GSfY-8BYh-AyMDDH13DFJNmPQw1HkzWnbROjDbTlluU','139.180.3.160',1613797449,0,_binary 'webform_files|a:1:{i:6474;s:4:\"6474\";}'),(0,'GSgxok8PbxJxSEykxtgPirx94Z_B6XcmKahBiU509v4','GSgxok8PbxJxSEykxtgPirx94Z_B6XcmKahBiU509v4','172.96.80.225',1621559878,0,_binary 'webform_files|a:1:{i:13854;s:5:\"13854\";}'),(0,'GShw2Cvdi3Z3DuVXxCCa2VGhDQgY4nO0wR_DqFRRJGU','GShw2Cvdi3Z3DuVXxCCa2VGhDQgY4nO0wR_DqFRRJGU','31.29.186.138',1635506364,0,_binary 'webform_files|a:1:{i:18797;s:5:\"18797\";}'),(0,'gSiquZA-wVi29j5ySjvO_ocea9jlOKfhqckNAAbYpKw','gSiquZA-wVi29j5ySjvO_ocea9jlOKfhqckNAAbYpKw','139.180.227.30',1610292146,0,_binary 'webform_files|a:1:{i:3598;s:4:\"3598\";}'),(0,'GSjp65euQpTbNO6q8TeElVBOotQVx9QK0Vp_Fl20KeU','GSjp65euQpTbNO6q8TeElVBOotQVx9QK0Vp_Fl20KeU','102.140.73.243',1641499569,0,_binary 'webform_submission|a:1:{i:1184;s:2:\"10\";}'),(0,'GsmE6muFP0uMVm0Gmi0C5vEWo5033_uoRHnEnfNzYXE','GsmE6muFP0uMVm0Gmi0C5vEWo5033_uoRHnEnfNzYXE','188.235.215.140',1625739612,0,_binary 'webform_submission|a:1:{i:1058;s:2:\"64\";}'),(0,'gsnyeUlM-_K4is8_OKu2iv5LKBFAaDltfQAFU7C0vho','gsnyeUlM-_K4is8_OKu2iv5LKBFAaDltfQAFU7C0vho','199.34.87.140',1611265086,0,_binary 'webform_files|a:1:{i:5098;s:4:\"5098\";}'),(0,'gsoRoeaBwVjXluSDhVDSE9e7bEatcwiUoEdgwKjve1g','gsoRoeaBwVjXluSDhVDSE9e7bEatcwiUoEdgwKjve1g','23.236.165.124',1619307796,0,_binary 'webform_files|a:1:{i:8166;s:4:\"8166\";}'),(0,'gsOZJ-Ywtxep5on8H3eDWIfJJbJik-e7274vmvn6Ar8','gsOZJ-Ywtxep5on8H3eDWIfJJbJik-e7274vmvn6Ar8','199.34.87.140',1609744136,0,_binary 'webform_files|a:1:{i:2870;s:4:\"2870\";}'),(0,'gspp6ZY9ftQntnOAWueN_FfLCsGdNFo1jniudeo590E','gspp6ZY9ftQntnOAWueN_FfLCsGdNFo1jniudeo590E','216.180.105.170',1621913561,0,_binary 'webform_files|a:1:{i:15173;s:5:\"15173\";}'),(0,'gSqg2cXoppAC0Vu0du8_QKq-f-S-kEn0KSg18Z2Y9JA','gSqg2cXoppAC0Vu0du8_QKq-f-S-kEn0KSg18Z2Y9JA','31.29.186.138',1635506553,0,_binary 'webform_files|a:1:{i:18805;s:5:\"18805\";}'),(0,'GSra2uBXbikffOa1a8UMpDfCgmOD6NVW509sYQ-45WQ','GSra2uBXbikffOa1a8UMpDfCgmOD6NVW509sYQ-45WQ','69.4.84.207',1609240871,0,_binary 'webform_files|a:1:{i:2131;s:4:\"2131\";}'),(0,'GSR_7Tvo3vZyXLUf0HoyZdgV1O_EGi_GE2355WvsKIg','GSR_7Tvo3vZyXLUf0HoyZdgV1O_EGi_GE2355WvsKIg','216.180.105.170',1619023774,0,_binary 'webform_files|a:1:{i:7565;s:4:\"7565\";}'),(0,'GstisE_t-pJvDn9frU7oK2UjQ0dN8ElHe9T-02e5_O0','GstisE_t-pJvDn9frU7oK2UjQ0dN8ElHe9T-02e5_O0','199.34.87.140',1613743096,0,_binary 'webform_files|a:1:{i:6321;s:4:\"6321\";}'),(0,'gsUpLadID852L6a6CTjnmksurOc-6AQa_Q6VmBF-nCI','gsUpLadID852L6a6CTjnmksurOc-6AQa_Q6VmBF-nCI','46.8.48.89',1609210036,0,_binary 'webform_submission|a:1:{i:805;s:2:\"64\";}'),(0,'GsUPX9c8F538Rbyh-MGFMzCJZramILhBHpuXU1dwQQc','GsUPX9c8F538Rbyh-MGFMzCJZramILhBHpuXU1dwQQc','23.236.165.124',1620776551,0,_binary 'webform_files|a:1:{i:11457;s:5:\"11457\";}'),(0,'GsVgv5ouKjYvnytsPSVlhUPcVMWbk_iO5WOQZvv1cGs','GsVgv5ouKjYvnytsPSVlhUPcVMWbk_iO5WOQZvv1cGs','149.20.241.20',1609515537,0,_binary 'webform_files|a:1:{i:2538;s:4:\"2538\";}'),(0,'GSVTCyl15HinTnW5nR1SklcqcG_i9u47qMFB_pxOdGE','GSVTCyl15HinTnW5nR1SklcqcG_i9u47qMFB_pxOdGE','216.180.105.170',1611458509,0,_binary 'webform_files|a:1:{i:5428;s:4:\"5428\";}'),(0,'gT9rm8n33SnGisJMwqwhJz6BRt5xWZigk7TJ9qnkIL8','gT9rm8n33SnGisJMwqwhJz6BRt5xWZigk7TJ9qnkIL8','139.180.227.30',1609382810,0,_binary 'webform_files|a:1:{i:2334;s:4:\"2334\";}'),(0,'GtbA3uLDBXw_44LRNZqH0iMy3zzZh3alZiccWVQZixU','GtbA3uLDBXw_44LRNZqH0iMy3zzZh3alZiccWVQZixU','168.80.247.64',1613851164,0,_binary 'webform_files|a:1:{i:6615;s:4:\"6615\";}'),(0,'gtcAvoaNJntdaVe3bA_LixVwtU9emXkVTCsNZjy-fwk','gtcAvoaNJntdaVe3bA_LixVwtU9emXkVTCsNZjy-fwk','149.20.241.20',1620735708,0,_binary 'webform_files|a:1:{i:11356;s:5:\"11356\";}'),(0,'GtF262xmapBg318OkEpZQ2Efbn36c9YB3t4rj_n59Mg','GtF262xmapBg318OkEpZQ2Efbn36c9YB3t4rj_n59Mg','23.236.165.124',1609570272,0,_binary 'webform_files|a:1:{i:2592;s:4:\"2592\";}'),(0,'GtFqbAXEnmgfO2EitW7jyskM8Wn7XOGBGEFrTkTZ_cw','GtFqbAXEnmgfO2EitW7jyskM8Wn7XOGBGEFrTkTZ_cw','139.180.3.160',1613917201,0,_binary 'webform_files|a:1:{i:6826;s:4:\"6826\";}'),(0,'gthmNtGT2oe4gSqupwMz35hzMd52BQjmMXmLrOoPuwo','gthmNtGT2oe4gSqupwMz35hzMd52BQjmMXmLrOoPuwo','207.182.27.142',1609108797,0,_binary 'webform_files|a:1:{i:1940;s:4:\"1940\";}'),(0,'Gtiy_0QHKJ7jeOsEXt4yGQTlNiAI83U5FL7miYsVvl8','Gtiy_0QHKJ7jeOsEXt4yGQTlNiAI83U5FL7miYsVvl8','168.80.247.64',1610228308,0,_binary 'webform_files|a:1:{i:3510;s:4:\"3510\";}'),(0,'GTk_47vqV8mrPqw5hSXR6bs7ZyIGoo3hcnHC5gUteII','GTk_47vqV8mrPqw5hSXR6bs7ZyIGoo3hcnHC5gUteII','23.236.165.124',1610082899,0,_binary 'webform_files|a:1:{i:3323;s:4:\"3323\";}'),(0,'GTlh3QzARR0-UAMW91RDOE9TurTl1DC70ZJ_rvBQoZs','GTlh3QzARR0-UAMW91RDOE9TurTl1DC70ZJ_rvBQoZs','172.96.80.225',1608988328,0,_binary 'webform_files|a:1:{i:1757;s:4:\"1757\";}'),(0,'GtLhOa80gxXHG0Ui3LmWdrWWuezT2yU83J-WJRrb_fM','GtLhOa80gxXHG0Ui3LmWdrWWuezT2yU83J-WJRrb_fM','207.182.27.142',1620547617,0,_binary 'webform_files|a:1:{i:10900;s:5:\"10900\";}'),(0,'GTRKWtN_xGmDilho9jhkU5FlOY9PJORT_3Fm6Gedfe8','GTRKWtN_xGmDilho9jhkU5FlOY9PJORT_3Fm6Gedfe8','152.44.98.93',1621945661,0,_binary 'webform_files|a:1:{i:15234;s:5:\"15234\";}'),(0,'GtS_ruQCCL4DE-Veq4ESpfAMxy6Yy7KoV3mSXHPqa-I','GtS_ruQCCL4DE-Veq4ESpfAMxy6Yy7KoV3mSXHPqa-I','172.96.80.225',1621783022,0,_binary 'webform_files|a:1:{i:14577;s:5:\"14577\";}'),(0,'GtTFQB1wlkpHObYWJwhz7HDfJX2xG4Ok-nia-Ky5IjY','GtTFQB1wlkpHObYWJwhz7HDfJX2xG4Ok-nia-Ky5IjY','139.180.227.30',1622903527,0,_binary 'webform_files|a:1:{i:17806;s:5:\"17806\";}'),(0,'gTW8dLVnXBIa5TpHGuCu-bVPxaKOmQmyCNim2nuCG3M','gTW8dLVnXBIa5TpHGuCu-bVPxaKOmQmyCNim2nuCG3M','139.180.227.30',1622913414,0,_binary 'webform_files|a:1:{i:17829;s:5:\"17829\";}'),(0,'GtYh4-sVgHM2HkXyfVl4G5NkWAlIWLN0lut9nlccUIY','GtYh4-sVgHM2HkXyfVl4G5NkWAlIWLN0lut9nlccUIY','152.44.105.51',1620580646,0,_binary 'webform_files|a:1:{i:10979;s:5:\"10979\";}'),(0,'GU0Erg-hRzXmRNCljFdzg-K0ahzijtQg8JHPN26qZzY','GU0Erg-hRzXmRNCljFdzg-K0ahzijtQg8JHPN26qZzY','23.250.45.83',1621320094,0,_binary 'webform_files|a:1:{i:12907;s:5:\"12907\";}'),(0,'GU39U9x7bhT9mBW_-tmkFCjuIMZ7C5edB4nqPMtBSP4','GU39U9x7bhT9mBW_-tmkFCjuIMZ7C5edB4nqPMtBSP4','152.44.98.93',1610148737,0,_binary 'webform_files|a:1:{i:3404;s:4:\"3404\";}'),(0,'gU536VbGAanWGscyyzNk0ISuWF5669_8_GHEP3DNMzU','gU536VbGAanWGscyyzNk0ISuWF5669_8_GHEP3DNMzU','188.170.76.40',1628939867,0,_binary 'webform_files|a:1:{i:18458;s:5:\"18458\";}'),(0,'gu5LA4FEKSzwOuICW1e_54U6DRfOVVngLcqR_uTrGRU','gu5LA4FEKSzwOuICW1e_54U6DRfOVVngLcqR_uTrGRU','69.4.84.207',1609953169,0,_binary 'webform_files|a:1:{i:3147;s:4:\"3147\";}'),(0,'gUfTzMC7F22h-dWzyth4K62y3qZtSqiumth__WjTunc','gUfTzMC7F22h-dWzyth4K62y3qZtSqiumth__WjTunc','23.250.45.83',1622522619,0,_binary 'webform_files|a:1:{i:16691;s:5:\"16691\";}'),(0,'GuFUU_dpPv1-W6QE8zDXZjwRL2OY5FyAXm1JT32tmZI','GuFUU_dpPv1-W6QE8zDXZjwRL2OY5FyAXm1JT32tmZI','139.180.227.30',1609043313,0,_binary 'webform_files|a:1:{i:1802;s:4:\"1802\";}'),(0,'GuGaeUc1Volc3GNrIa2787l4eSLs_fNEO2jfnkqxVbU','GuGaeUc1Volc3GNrIa2787l4eSLs_fNEO2jfnkqxVbU','23.236.165.124',1609580001,0,_binary 'webform_files|a:1:{i:2665;s:4:\"2665\";}'),(0,'GUgcW1mVrirrX8b5eMCBG0-3PFg2yT-i-xz8-RWdtOY','GUgcW1mVrirrX8b5eMCBG0-3PFg2yT-i-xz8-RWdtOY','23.250.45.83',1619982405,0,_binary 'webform_files|a:1:{i:9598;s:4:\"9598\";}'),(0,'guIhlhjhoVRmYBHTYzA17J4DaJb8JPGYNKeVj3q4trM','guIhlhjhoVRmYBHTYzA17J4DaJb8JPGYNKeVj3q4trM','152.44.105.51',1622717497,0,_binary 'webform_files|a:1:{i:17215;s:5:\"17215\";}'),(0,'gUJmMKiXMKLlSp2Z3JbEZ9ansy4aC1cVIXXFQigO4sQ','gUJmMKiXMKLlSp2Z3JbEZ9ansy4aC1cVIXXFQigO4sQ','199.34.87.140',1619121263,0,_binary 'webform_files|a:1:{i:7759;s:4:\"7759\";}'),(0,'GULF3427QNjEMFzwkiDT4hsEjLuBfv9yGu_Ck0iba70','GULF3427QNjEMFzwkiDT4hsEjLuBfv9yGu_Ck0iba70','152.44.98.93',1609186379,0,_binary 'webform_files|a:1:{i:2059;s:4:\"2059\";}'),(0,'gumnGg4k6d0Ad0OiNY-1QQF487qoZUCS5oc1ePMjRGQ','gumnGg4k6d0Ad0OiNY-1QQF487qoZUCS5oc1ePMjRGQ','23.250.45.83',1622391454,0,_binary 'webform_files|a:1:{i:16310;s:5:\"16310\";}'),(0,'guoW4Mr6E1IYTaX7VOGHJn4zsHDDULRiVD91OMKrp-o','guoW4Mr6E1IYTaX7VOGHJn4zsHDDULRiVD91OMKrp-o','139.180.227.30',1620145300,0,_binary 'webform_files|a:1:{i:9986;s:4:\"9986\";}'),(0,'GupLK6e3mu6On7O0m1qfRmbnN00owmtf53C0xYzHetY','GupLK6e3mu6On7O0m1qfRmbnN00owmtf53C0xYzHetY','216.180.105.170',1619547805,0,_binary 'webform_files|a:1:{i:8668;s:4:\"8668\";}'),(0,'guPVSRgD09kVIC09jFzK2_jd9H8UB3aAKQSm5VcDkps','guPVSRgD09kVIC09jFzK2_jd9H8UB3aAKQSm5VcDkps','199.34.87.140',1621374704,0,_binary 'webform_files|a:1:{i:13064;s:5:\"13064\";}'),(0,'GupyvNpMWBrOP1bWZYbdOZoRsR73_fBDfFf28F0JCNw','GupyvNpMWBrOP1bWZYbdOZoRsR73_fBDfFf28F0JCNw','152.44.98.93',1621718331,0,_binary 'webform_files|a:1:{i:14366;s:5:\"14366\";}'),(0,'GURutKhJA2OLXJroUtTe496mF5cX3B0Qq6TRuDLqf_8','GURutKhJA2OLXJroUtTe496mF5cX3B0Qq6TRuDLqf_8','139.180.227.30',1622652781,0,_binary 'webform_files|a:1:{i:17057;s:5:\"17057\";}'),(0,'gUsnfEuj2zXQeSVeDEMZXHVgKHd8fzxTvAlg4RreHrE','gUsnfEuj2zXQeSVeDEMZXHVgKHd8fzxTvAlg4RreHrE','152.44.98.93',1613938717,0,_binary 'webform_files|a:1:{i:6880;s:4:\"6880\";}'),(0,'guTgsZSz5B1xl-RO9xkHBWMeomkq8o_HJMHKBHE0H1w','guTgsZSz5B1xl-RO9xkHBWMeomkq8o_HJMHKBHE0H1w','207.182.27.142',1610180521,0,_binary 'webform_files|a:1:{i:3447;s:4:\"3447\";}'),(0,'gUumtSZYK__g7ZZ655aVPe1KmgO_VR6ZhSuis5sS3Ec','gUumtSZYK__g7ZZ655aVPe1KmgO_VR6ZhSuis5sS3Ec','69.4.84.207',1609973234,0,_binary 'webform_files|a:1:{i:3173;s:4:\"3173\";}'),(0,'guVfA_yJ18J32XAXb0Atw_PsA9SXOqlWR0D-aDmz_uw','guVfA_yJ18J32XAXb0Atw_PsA9SXOqlWR0D-aDmz_uw','139.180.3.160',1621124210,0,_binary 'webform_files|a:1:{i:12244;s:5:\"12244\";}'),(0,'gUvJg00IhhbH2BjdDqHRM_Honnb_GXXfpsxmB8k4a4Q','gUvJg00IhhbH2BjdDqHRM_Honnb_GXXfpsxmB8k4a4Q','23.236.165.124',1610650085,0,_binary 'webform_files|a:1:{i:4129;s:4:\"4129\";}'),(0,'gUwGchmpP7DjxwGjGk9m6xWYvuS7DU0frqxEgnTY_rQ','gUwGchmpP7DjxwGjGk9m6xWYvuS7DU0frqxEgnTY_rQ','172.96.80.225',1619045571,0,_binary 'webform_files|a:1:{i:7619;s:4:\"7619\";}'),(0,'guXkyqhYoBw30wU6m1WDkEei9b7Hmpum-Cu6nQBB7Yg','guXkyqhYoBw30wU6m1WDkEei9b7Hmpum-Cu6nQBB7Yg','216.180.105.170',1611547077,0,_binary 'webform_files|a:1:{i:5606;s:4:\"5606\";}'),(0,'gUZOTd-Q2QXFFQmggEHWB_kd4XY32s1p5daggpJIpOc','gUZOTd-Q2QXFFQmggEHWB_kd4XY32s1p5daggpJIpOc','152.44.98.93',1622673984,0,_binary 'webform_files|a:1:{i:17101;s:5:\"17101\";}'),(0,'GUZovyxvPq2yhJfclh5vvJ9IgOsX2QUslfelK5yBL08','GUZovyxvPq2yhJfclh5vvJ9IgOsX2QUslfelK5yBL08','167.160.73.82',1622043259,0,_binary 'webform_files|a:1:{i:15456;s:5:\"15456\";}'),(0,'gUZOXMFf3KAzJ91RXgua_XuM207HlbB4BToK-PPGPWc','gUZOXMFf3KAzJ91RXgua_XuM207HlbB4BToK-PPGPWc','69.4.84.207',1610049072,0,_binary 'webform_files|a:1:{i:3271;s:4:\"3271\";}'),(0,'GV154EbLNnnxaty3DZVTcYwTYUMELe8q0_Ljh6pX5TQ','GV154EbLNnnxaty3DZVTcYwTYUMELe8q0_Ljh6pX5TQ','167.160.73.82',1622554711,0,_binary 'webform_files|a:1:{i:16790;s:5:\"16790\";}'),(0,'gv2Wc-JyqWUsp7fNDxb-aZzlongZ4xp50UTBPYbaSIk','gv2Wc-JyqWUsp7fNDxb-aZzlongZ4xp50UTBPYbaSIk','152.44.98.93',1622489245,0,_binary 'webform_files|a:1:{i:16574;s:5:\"16574\";}'),(0,'GV3nJX2VqKPLZkBrWzvvVemBI5_XOxx7A6FYz6K2Ixg','GV3nJX2VqKPLZkBrWzvvVemBI5_XOxx7A6FYz6K2Ixg','199.34.87.140',1623044002,0,_binary 'webform_files|a:1:{i:18238;s:5:\"18238\";}'),(0,'Gv4yvI9sIIAV-UvFVpRt9dwiCQc8u-xP4WFibhS3y8E','Gv4yvI9sIIAV-UvFVpRt9dwiCQc8u-xP4WFibhS3y8E','139.180.3.160',1620809287,0,_binary 'webform_files|a:1:{i:11542;s:5:\"11542\";}'),(0,'gv6H4qSdUfQmERnf54amIXOcFLhCBan47SB-0RIPDuE','gv6H4qSdUfQmERnf54amIXOcFLhCBan47SB-0RIPDuE','23.236.165.124',1619797094,0,_binary 'webform_files|a:1:{i:9214;s:4:\"9214\";}'),(0,'gV7i29CGE8rqqe9jqiDk_yLEvz9gsr2NesRxiaGdjQ0','gV7i29CGE8rqqe9jqiDk_yLEvz9gsr2NesRxiaGdjQ0','23.250.45.83',1609928931,0,_binary 'webform_files|a:1:{i:3112;s:4:\"3112\";}'),(0,'gVbfpC0Zygx_X1ZvDLqTVkaiplZCNGpi061OCDXNbrg','gVbfpC0Zygx_X1ZvDLqTVkaiplZCNGpi061OCDXNbrg','23.236.165.124',1609317432,0,_binary 'webform_files|a:1:{i:2249;s:4:\"2249\";}'),(0,'GvBx4JAiWudqj1BrpcP-vq714pfOyn7CMWkZElcfGVs','GvBx4JAiWudqj1BrpcP-vq714pfOyn7CMWkZElcfGVs','149.20.241.20',1620493340,0,_binary 'webform_files|a:1:{i:10766;s:5:\"10766\";}'),(0,'Gvd34tmM6gLIsrc2UM_yJNClLzU4I2C_P7qZjKqfoug','Gvd34tmM6gLIsrc2UM_yJNClLzU4I2C_P7qZjKqfoug','142.147.109.239',1621548991,0,_binary 'webform_files|a:1:{i:13782;s:5:\"13782\";}'),(0,'gVf-FJJPCX6XI1lNqpEqpYaY08oNM8dxHQhQirkBwXg','gVf-FJJPCX6XI1lNqpEqpYaY08oNM8dxHQhQirkBwXg','152.44.98.93',1620406394,0,_binary 'webform_files|a:1:{i:10597;s:5:\"10597\";}'),(0,'GvgXVdaiAUua85BrarK59mGHjxqmu31zz9pGaV1OjvA','GvgXVdaiAUua85BrarK59mGHjxqmu31zz9pGaV1OjvA','216.180.105.170',1620351462,0,_binary 'webform_files|a:1:{i:10460;s:5:\"10460\";}'),(0,'GvJoO4ZtmL9o43EDs-kwLcfNuulxfl5cy1aJoO88uiE','GvJoO4ZtmL9o43EDs-kwLcfNuulxfl5cy1aJoO88uiE','207.182.27.142',1609317590,0,_binary 'webform_files|a:1:{i:2259;s:4:\"2259\";}'),(0,'Gvkb6--geVGHT1jBMcciuY3lkemvBz_ozyxmr_gpt0c','Gvkb6--geVGHT1jBMcciuY3lkemvBz_ozyxmr_gpt0c','149.20.241.20',1621374770,0,_binary 'webform_files|a:1:{i:13093;s:5:\"13093\";}'),(0,'gVNdyVmv84TKwi9yI6rdjXmVpBpN0WsGUBAWvdldF6I','gVNdyVmv84TKwi9yI6rdjXmVpBpN0WsGUBAWvdldF6I','207.182.27.142',1619481953,0,_binary 'webform_files|a:1:{i:8536;s:4:\"8536\";}'),(0,'GVs2gEhZCpJXlCJCODGqQSpCYSFBKr_X7A0MhHkL_kY','GVs2gEhZCpJXlCJCODGqQSpCYSFBKr_X7A0MhHkL_kY','152.44.105.51',1621342147,0,_binary 'webform_files|a:1:{i:12980;s:5:\"12980\";}'),(0,'GVUtxdPxhwja4MAbXYB6C3dJnqESCgYcVOEn2-UFomI','GVUtxdPxhwja4MAbXYB6C3dJnqESCgYcVOEn2-UFomI','41.113.191.3',1669927205,0,_binary 'webform_submission|a:1:{i:1266;s:2:\"10\";}'),(0,'Gvva92E80Pp_0Hvqxcjgr8BqW6KUuWZNGguZNi2if2E','Gvva92E80Pp_0Hvqxcjgr8BqW6KUuWZNGguZNi2if2E','139.180.227.30',1619581385,0,_binary 'webform_files|a:1:{i:8720;s:4:\"8720\";}'),(0,'GVVNKDBeacgMdsYIqeLbm_gsnS6PadQOzzpMwXiVuXw','GVVNKDBeacgMdsYIqeLbm_gsnS6PadQOzzpMwXiVuXw','172.96.80.225',1621320107,0,_binary 'webform_files|a:1:{i:12912;s:5:\"12912\";}'),(0,'GW23n2fKFhsALTrdAC-UgvjA8HNDeVhiPbWO2wjPnyc','GW23n2fKFhsALTrdAC-UgvjA8HNDeVhiPbWO2wjPnyc','152.44.98.93',1613630925,0,_binary 'webform_files|a:1:{i:5997;s:4:\"5997\";}'),(0,'GwbKgqH6Tjjbgh_nahZ_Q4cu9WVNr8BlTqWuIJ19-kk','GwbKgqH6Tjjbgh_nahZ_Q4cu9WVNr8BlTqWuIJ19-kk','149.202.87.175',1627268077,0,_binary 'webform_submission|a:1:{i:1093;s:2:\"64\";}'),(0,'GWDXSPMds0mGrs-a7KF1sZuW4m8POr9fR76WPkbjTD8','GWDXSPMds0mGrs-a7KF1sZuW4m8POr9fR76WPkbjTD8','199.34.87.140',1622869621,0,_binary 'webform_files|a:1:{i:17687;s:5:\"17687\";}'),(0,'GWfrBEoMhdydUNkTQ0rr034ofWlGlxRiTErqxtNBrBY','GWfrBEoMhdydUNkTQ0rr034ofWlGlxRiTErqxtNBrBY','172.96.80.225',1621945645,0,_binary 'webform_files|a:1:{i:15228;s:5:\"15228\";}'),(0,'gWK-h1HbpknNBPOwFJwgY9ZaHYP6hrGW9Q9GPQZMCec','gWK-h1HbpknNBPOwFJwgY9ZaHYP6hrGW9Q9GPQZMCec','139.180.3.160',1611394837,0,_binary 'webform_files|a:1:{i:5309;s:4:\"5309\";}'),(0,'gWpFuzed-4onG_iVuh2AOGxNZQZpaOlxXvJiEU9Ci-8','gWpFuzed-4onG_iVuh2AOGxNZQZpaOlxXvJiEU9Ci-8','199.34.87.140',1619481979,0,_binary 'webform_files|a:1:{i:8547;s:4:\"8547\";}'),(0,'GwQ-eGBL-1HYKel6oZe7CSXgBGzwmyPu7Oqflp4brns','GwQ-eGBL-1HYKel6oZe7CSXgBGzwmyPu7Oqflp4brns','139.180.227.30',1621417915,0,_binary 'webform_files|a:1:{i:13275;s:5:\"13275\";}'),(0,'GwqVdrE9nyMuwVNF14vZM2qWnNJDxSnELu-bPW3QB7w','GwqVdrE9nyMuwVNF14vZM2qWnNJDxSnELu-bPW3QB7w','149.20.241.20',1620612699,0,_binary 'webform_files|a:1:{i:11027;s:5:\"11027\";}'),(0,'gWrsOIJEEQdps61ub3t3oyFcJiQn6QDfIILCbF-juOw','gWrsOIJEEQdps61ub3t3oyFcJiQn6QDfIILCbF-juOw','172.96.80.225',1620351384,0,_binary 'webform_files|a:1:{i:10435;s:5:\"10435\";}'),(0,'gWt70xJlbMgKySMtfxnVOybttb6YsDiYArb_SWcvakU','gWt70xJlbMgKySMtfxnVOybttb6YsDiYArb_SWcvakU','103.200.38.36',1621416643,0,_binary 'webform_files|a:1:{i:13142;s:5:\"13142\";}'),(0,'GWtuik3oGxUo1eqp_1vFZ0fudY5FyCZyCrq7F5jF9SE','GWtuik3oGxUo1eqp_1vFZ0fudY5FyCZyCrq7F5jF9SE','142.147.109.239',1620994102,0,_binary 'webform_files|a:1:{i:11989;s:5:\"11989\";}'),(0,'gWtZbMPB-JmsEk_oZTj_EbgssZOsdRtCsIHP9hMGUGo','gWtZbMPB-JmsEk_oZTj_EbgssZOsdRtCsIHP9hMGUGo','207.182.27.142',1622457329,0,_binary 'webform_files|a:1:{i:16530;s:5:\"16530\";}'),(0,'Gwuu02yV0isdpDlDNPg3jyN0H1WzqPDBOk7h4Ro0vqU','Gwuu02yV0isdpDlDNPg3jyN0H1WzqPDBOk7h4Ro0vqU','199.34.87.140',1621848210,0,_binary 'webform_files|a:1:{i:14875;s:5:\"14875\";}'),(0,'gWZxuQ4IUrY2CtXRn-P5JQmurZrHGvc_7eGfffoKBbI','gWZxuQ4IUrY2CtXRn-P5JQmurZrHGvc_7eGfffoKBbI','149.20.241.20',1611001631,0,_binary 'webform_files|a:1:{i:4675;s:4:\"4675\";}'),(0,'Gx1uxgaxFeBTf66TFCt0FyM2R_plDE_yMkmWp9WjlOc','Gx1uxgaxFeBTf66TFCt0FyM2R_plDE_yMkmWp9WjlOc','142.147.109.239',1610940244,0,_binary 'webform_files|a:1:{i:4553;s:4:\"4553\";}'),(0,'gX2-KiPvfATmU5iri9zJOvkjoUoOTIxZaa737TOunMI','gX2-KiPvfATmU5iri9zJOvkjoUoOTIxZaa737TOunMI','152.44.105.51',1620569543,0,_binary 'webform_files|a:1:{i:10943;s:5:\"10943\";}'),(0,'Gx3t3brSYFukmDfyWACc-cWdsUiA7SDz-6D9WtEjaKc','Gx3t3brSYFukmDfyWACc-cWdsUiA7SDz-6D9WtEjaKc','199.34.87.140',1621515720,0,_binary 'webform_files|a:1:{i:13650;s:5:\"13650\";}'),(0,'gxB5hW8g-c8UacMDRx7FF6Wauv3dSKoKbn24wHHP_WY','gxB5hW8g-c8UacMDRx7FF6Wauv3dSKoKbn24wHHP_WY','152.44.98.93',1622326966,0,_binary 'webform_files|a:1:{i:16140;s:5:\"16140\";}'),(0,'gXghjhoLERdnjsipcdL-QrDd5k8AjR3Tg98AgY_bqrs','gXghjhoLERdnjsipcdL-QrDd5k8AjR3Tg98AgY_bqrs','23.250.45.83',1619547813,0,_binary 'webform_files|a:1:{i:8671;s:4:\"8671\";}'),(0,'gxgZgMYuob25keAdSA1QEft7SwE0Bg9hDqw5iI1c-r4','gxgZgMYuob25keAdSA1QEft7SwE0Bg9hDqw5iI1c-r4','216.180.105.170',1620907435,0,_binary 'webform_files|a:1:{i:11776;s:5:\"11776\";}'),(0,'gXIHcxsFFpFGZ6Db1b0SwmJ3ZdxBoN8m6ySk1AIwFTY','gXIHcxsFFpFGZ6Db1b0SwmJ3ZdxBoN8m6ySk1AIwFTY','23.250.45.83',1619797046,0,_binary 'webform_files|a:1:{i:9198;s:4:\"9198\";}'),(0,'gXixwKgnv1xcoT0yOCx5hIWyqhjO_SEv2OSpfhEETeU','gXixwKgnv1xcoT0yOCx5hIWyqhjO_SEv2OSpfhEETeU','139.180.3.160',1621313980,0,_binary 'webform_files|a:1:{i:12817;s:5:\"12817\";}'),(0,'GXno3-4XTT-UTFNe3eC3AJhNMrHBCRjWWIAs9ojnWx8','GXno3-4XTT-UTFNe3eC3AJhNMrHBCRjWWIAs9ojnWx8','23.250.45.83',1621113717,0,_binary 'webform_files|a:1:{i:12226;s:5:\"12226\";}'),(0,'gXNT0jfj9JKlikrthZf7LhxpmnbrSURcEPeaOSRQtpk','gXNT0jfj9JKlikrthZf7LhxpmnbrSURcEPeaOSRQtpk','139.180.3.160',1619581376,0,_binary 'webform_files|a:1:{i:8717;s:4:\"8717\";}'),(0,'gXNX7wuLN9zvsJlInBU3u0bwFjs-MaGvF0JrsLvlowQ','gXNX7wuLN9zvsJlInBU3u0bwFjs-MaGvF0JrsLvlowQ','69.4.84.207',1611066307,0,_binary 'webform_files|a:1:{i:4745;s:4:\"4745\";}'),(0,'GXtpMF6h5AONiJ-gAjY1_JBiOYh_bK6XEJLd7IqIGFE','GXtpMF6h5AONiJ-gAjY1_JBiOYh_bK6XEJLd7IqIGFE','216.180.105.170',1609602356,0,_binary 'webform_files|a:1:{i:2668;s:4:\"2668\";}'),(0,'GxUcQgKhSR-0Xu2RwDUlApdzE56pFnbYAZRyBddrdaU','GxUcQgKhSR-0Xu2RwDUlApdzE56pFnbYAZRyBddrdaU','172.96.80.225',1621549052,0,_binary 'webform_files|a:1:{i:13807;s:5:\"13807\";}'),(0,'gXugQiKAqUiHHeJJOAVmNVWALrZiatS0OxW3M0WDSpg','gXugQiKAqUiHHeJJOAVmNVWALrZiatS0OxW3M0WDSpg','172.96.80.225',1620711195,0,_binary 'webform_files|a:1:{i:11309;s:5:\"11309\";}'),(0,'Gxvao1dxT-rzYf15KIY1V1lJ_bKUveszWTmwzDiWHdY','Gxvao1dxT-rzYf15KIY1V1lJ_bKUveszWTmwzDiWHdY','139.180.227.30',1620253589,0,_binary 'webform_files|a:1:{i:10214;s:5:\"10214\";}'),(0,'gXvklOx5PZL1aFhE-d0GtDf45rWapc0qIDKYeYXWJpk','gXvklOx5PZL1aFhE-d0GtDf45rWapc0qIDKYeYXWJpk','139.180.3.160',1622836967,0,_binary 'webform_files|a:1:{i:17597;s:5:\"17597\";}'),(0,'GxvO4Bcwm8m_RJgctlxgSIXNAbzpA0eZMgpoZ5fdcuQ','GxvO4Bcwm8m_RJgctlxgSIXNAbzpA0eZMgpoZ5fdcuQ','142.147.109.239',1620678717,0,_binary 'webform_files|a:1:{i:11211;s:5:\"11211\";}'),(0,'gXXF2gueVlqIIpv4wgyE65ZoSthLSUpEeAaA9O-2kLY','gXXF2gueVlqIIpv4wgyE65ZoSthLSUpEeAaA9O-2kLY','152.44.98.93',1610684344,0,_binary 'webform_files|a:1:{i:4180;s:4:\"4180\";}'),(0,'gxz9yzEK1LLQlSCZW8xkq6qnE372TBdSvGynHZMFy8Q','gxz9yzEK1LLQlSCZW8xkq6qnE372TBdSvGynHZMFy8Q','23.236.165.124',1619340190,0,_binary 'webform_files|a:1:{i:8216;s:4:\"8216\";}'),(0,'gXzlaoaTTNncI1TCm4i0N26QfvRO3OmJ6oY8nDqFrZ0','gXzlaoaTTNncI1TCm4i0N26QfvRO3OmJ6oY8nDqFrZ0','172.96.80.225',1619949799,0,_binary 'webform_files|a:1:{i:9557;s:4:\"9557\";}'),(0,'GxzpDfd2s08cmNJgS3gf4PDk_q8CD8XPZ04WiU9Dbks','GxzpDfd2s08cmNJgS3gf4PDk_q8CD8XPZ04WiU9Dbks','23.250.45.83',1621254755,0,_binary 'webform_files|a:1:{i:12686;s:5:\"12686\";}'),(0,'GxzSz4a0B2mYwExR4OfdHZmvBn9d9Qpj8J7B_y3twg0','GxzSz4a0B2mYwExR4OfdHZmvBn9d9Qpj8J7B_y3twg0','23.236.165.124',1614322244,0,_binary 'webform_files|a:1:{i:7058;s:4:\"7058\";}'),(0,'GY8qgfqpLR_ys26hfEi5xvyLrLIYMSSRJTOoJFjJcfM','GY8qgfqpLR_ys26hfEi5xvyLrLIYMSSRJTOoJFjJcfM','216.180.105.170',1621718438,0,_binary 'webform_files|a:1:{i:14418;s:5:\"14418\";}'),(0,'GybYhR6TJTy5I5hi_o5_FpdlxN4MvKdlBPbchxCF7_c','GybYhR6TJTy5I5hi_o5_FpdlxN4MvKdlBPbchxCF7_c','172.96.80.225',1620874347,0,_binary 'webform_files|a:1:{i:11666;s:5:\"11666\";}'),(0,'gYbyxmxVSY4pPjB8-Q6NnBXKhpyG7hyD67mskAqz0_A','gYbyxmxVSY4pPjB8-Q6NnBXKhpyG7hyD67mskAqz0_A','152.44.105.51',1619383083,0,_binary 'webform_files|a:1:{i:8331;s:4:\"8331\";}'),(0,'gYd5QM10E2hCuyROJ2y0uPNFAOAeRgAvlgksOh_TEzE','gYd5QM10E2hCuyROJ2y0uPNFAOAeRgAvlgksOh_TEzE','139.180.3.160',1611230425,0,_binary 'webform_files|a:1:{i:5009;s:4:\"5009\";}'),(0,'GYeXraM_6eOeuSsWXFDYiyk6tT1dDwujh37zfywXcpE','GYeXraM_6eOeuSsWXFDYiyk6tT1dDwujh37zfywXcpE','216.180.105.170',1622934766,0,_binary 'webform_files|a:1:{i:17897;s:5:\"17897\";}'),(1979,'GYiCs_-BiDoYAh6cXM91FgQQqLd9Zsv4h1plkoFffMs','GYiCs_-BiDoYAh6cXM91FgQQqLd9Zsv4h1plkoFffMs','102.132.142.123',1603253047,0,''),(0,'gyL7B4HyzEgOVFljLU_SjoSU6gYXIe08mHA-RKi--k0','gyL7B4HyzEgOVFljLU_SjoSU6gYXIe08mHA-RKi--k0','31.29.186.138',1634714607,0,_binary 'webform_files|a:1:{i:18644;s:5:\"18644\";}'),(0,'GYm102Yh7cKmICQ9N1aZphB1lOkLrSU79qK_9opTriI','GYm102Yh7cKmICQ9N1aZphB1lOkLrSU79qK_9opTriI','216.230.30.180',1608539936,0,_binary 'webform_files|a:1:{i:1363;s:4:\"1363\";}'),(0,'GyN9EVq5QfkQpn91XI4-imDG8yaRaGuevk7ZE59n0DY','GyN9EVq5QfkQpn91XI4-imDG8yaRaGuevk7ZE59n0DY','216.180.105.170',1609963755,0,_binary 'webform_files|a:1:{i:3162;s:4:\"3162\";}'),(0,'GYoUmA8r9WkEb_lNFpAGqIIxjEu1QHx8OTLu5xgkbLo','GYoUmA8r9WkEb_lNFpAGqIIxjEu1QHx8OTLu5xgkbLo','216.180.105.170',1619481907,0,_binary 'webform_files|a:1:{i:8518;s:4:\"8518\";}'),(0,'GypjoOq8jw3GXjKX0Gt0HRSKj9WweuZjiUBkttNQYHw','GypjoOq8jw3GXjKX0Gt0HRSKj9WweuZjiUBkttNQYHw','23.250.45.83',1621945678,0,_binary 'webform_files|a:1:{i:15240;s:5:\"15240\";}'),(0,'GyTE6AfCGAqO5AThTcy6giIJXuNftXOZnR5K8ppqC1c','GyTE6AfCGAqO5AThTcy6giIJXuNftXOZnR5K8ppqC1c','199.34.87.140',1621848154,0,_binary 'webform_files|a:1:{i:14849;s:5:\"14849\";}'),(0,'GYWpqy-wsfAdT6ZnFLlspXCmvvdbxCf_m2kfdeLogk4','GYWpqy-wsfAdT6ZnFLlspXCmvvdbxCf_m2kfdeLogk4','167.160.73.82',1620735691,0,_binary 'webform_files|a:1:{i:11350;s:5:\"11350\";}'),(0,'gywYJdjI1NczQgd1XaZw_oKbfs3Ir02_KSbTA5U-n8g','gywYJdjI1NczQgd1XaZw_oKbfs3Ir02_KSbTA5U-n8g','167.160.73.82',1622651766,0,_binary 'webform_files|a:1:{i:17012;s:5:\"17012\";}'),(0,'GYxt96apY9Fxev4QKw8pl2m2LLUFYNua-7Y32PGyWYg','GYxt96apY9Fxev4QKw8pl2m2LLUFYNua-7Y32PGyWYg','149.20.241.20',1621783139,0,_binary 'webform_files|a:1:{i:14632;s:5:\"14632\";}'),(0,'gYYZdIDJovcpRbfdygjlDPiMLKnSJ-iX7p8iuGCI8Vs','gYYZdIDJovcpRbfdygjlDPiMLKnSJ-iX7p8iuGCI8Vs','152.44.98.93',1621374802,0,_binary 'webform_files|a:1:{i:13107;s:5:\"13107\";}'),(0,'GyZ1w5RPBDqFsSKe5xyG0NORGPywys-89qXiYOO7PCs','GyZ1w5RPBDqFsSKe5xyG0NORGPywys-89qXiYOO7PCs','199.34.87.140',1609284669,0,_binary 'webform_files|a:1:{i:2219;s:4:\"2219\";}'),(0,'gZ0FHgwd303Sd7r3kJHf2eZYae_9bCRfROHCmbVPlWk','gZ0FHgwd303Sd7r3kJHf2eZYae_9bCRfROHCmbVPlWk','149.20.241.20',1620133932,0,_binary 'webform_files|a:1:{i:9942;s:4:\"9942\";}'),(0,'Gz1q8UZnKrNupBa4C53FubsvobL87vnMEsQY6Zkbwkk','Gz1q8UZnKrNupBa4C53FubsvobL87vnMEsQY6Zkbwkk','23.250.45.83',1621950002,0,_binary 'webform_files|a:1:{i:15269;s:5:\"15269\";}'),(0,'gZ1YjNLKVyVDMV9lqP1wjUC0GIsRHapOHB7Tf0-sIyI','gZ1YjNLKVyVDMV9lqP1wjUC0GIsRHapOHB7Tf0-sIyI','216.180.105.170',1618925620,0,_binary 'webform_files|a:1:{i:7368;s:4:\"7368\";}'),(0,'gz3-AJ4iyHCAma28eOa-Xvt5hNdEmoDrST63OMDdH4w','gz3-AJ4iyHCAma28eOa-Xvt5hNdEmoDrST63OMDdH4w','23.250.45.83',1620383862,0,_binary 'webform_files|a:1:{i:10532;s:5:\"10532\";}'),(0,'gz5faPV5u__4PW15VodGOVysBXjW9xxvhsmiVUNYqXs','gz5faPV5u__4PW15VodGOVysBXjW9xxvhsmiVUNYqXs','69.4.84.207',1613666702,0,_binary 'webform_files|a:1:{i:6128;s:4:\"6128\";}'),(0,'GZ8V18IzgDn0ML-0F9PXWy0UxLQIHWnSyhYQceCd5ZA','GZ8V18IzgDn0ML-0F9PXWy0UxLQIHWnSyhYQceCd5ZA','23.250.45.83',1621695502,0,_binary 'webform_files|a:1:{i:14229;s:5:\"14229\";}'),(0,'GZAOw0zO6hRJilMY9nW55cIlCLZHoGYq3uhb2JyNvmg','GZAOw0zO6hRJilMY9nW55cIlCLZHoGYq3uhb2JyNvmg','172.96.80.225',1609252300,0,_binary 'webform_files|a:1:{i:2164;s:4:\"2164\";}'),(0,'gZcBBWlNpp2HX8Z_Dmv6IARZ8FCW3CMVUDN0mpdTMCU','gZcBBWlNpp2HX8Z_Dmv6IARZ8FCW3CMVUDN0mpdTMCU','152.44.98.93',1621200387,0,_binary 'webform_files|a:1:{i:12463;s:5:\"12463\";}'),(0,'GzE76Bt_-Lj2jUWPsOJyrPROR0jmRGyQDsSGI8_WGks','GzE76Bt_-Lj2jUWPsOJyrPROR0jmRGyQDsSGI8_WGks','23.236.165.124',1622108510,0,_binary 'webform_files|a:1:{i:15568;s:5:\"15568\";}'),(0,'gZhxn5VNbMbfuJtsU4pK4cO7Hl4GLz1PHkmOCTmqJBc','gZhxn5VNbMbfuJtsU4pK4cO7Hl4GLz1PHkmOCTmqJBc','46.165.234.58',1617981439,0,_binary 'webform_submission|a:1:{i:929;s:2:\"64\";}'),(0,'GZLq5iHCjkMbAIj9GwZYR2zZh7OYkkwu9pdAgxfgb-U','GZLq5iHCjkMbAIj9GwZYR2zZh7OYkkwu9pdAgxfgb-U','199.34.87.140',1621718420,0,_binary 'webform_files|a:1:{i:14409;s:5:\"14409\";}'),(0,'gzLsrep94Ay47l7PElcK8vkc3DdcKUmAERdYPak5MQo','gzLsrep94Ay47l7PElcK8vkc3DdcKUmAERdYPak5MQo','23.236.165.124',1620383857,0,_binary 'webform_files|a:1:{i:10531;s:5:\"10531\";}'),(0,'gzrAU2WWeIH7XUNmsFi3Xv1CJrWDKW6yTlnhHGAq7bQ','gzrAU2WWeIH7XUNmsFi3Xv1CJrWDKW6yTlnhHGAq7bQ','149.20.241.20',1622782425,0,_binary 'webform_files|a:1:{i:17460;s:5:\"17460\";}'),(0,'GzYT4OWpIOhMaqtS8_rrH79zicfyw7nNZj5tcp2T2jY','GzYT4OWpIOhMaqtS8_rrH79zicfyw7nNZj5tcp2T2jY','139.180.3.160',1621211569,0,_binary 'webform_files|a:1:{i:12503;s:5:\"12503\";}'),(0,'gZzBjJtaTgY6u-5jHMrtSQZJQdfcSCm1RtQxugTCA-g','gZzBjJtaTgY6u-5jHMrtSQZJQdfcSCm1RtQxugTCA-g','216.180.105.170',1620601905,0,_binary 'webform_files|a:1:{i:11005;s:5:\"11005\";}'),(0,'g_88O_dxISiCqqob9q83P_ISwoZddBzhVEDQI_RV5mQ','g_88O_dxISiCqqob9q83P_ISwoZddBzhVEDQI_RV5mQ','149.20.241.20',1611458262,0,_binary 'webform_files|a:1:{i:5410;s:4:\"5410\";}'),(0,'g_FUlTa0UC3Ecgf1N1dcfQNIP6pw_vzVkoQiC9luCsc','g_FUlTa0UC3Ecgf1N1dcfQNIP6pw_vzVkoQiC9luCsc','23.236.165.124',1621718233,0,_binary 'webform_files|a:1:{i:14323;s:5:\"14323\";}'),(0,'g_Qvl_VJo-Iv_g8C4D3vJhuAcd_1xnGpZRvm62V9LYY','g_Qvl_VJo-Iv_g8C4D3vJhuAcd_1xnGpZRvm62V9LYY','105.184.12.229',1664291015,0,_binary 'webform_submission|a:1:{i:1250;s:2:\"10\";}'),(0,'g_xojvZ_6eiRSMTdD2ghXkrmlyvwrNB4hM2M-Xbb1p0','g_xojvZ_6eiRSMTdD2ghXkrmlyvwrNB4hM2M-Xbb1p0','199.34.87.140',1620471364,0,_binary 'webform_files|a:1:{i:10717;s:5:\"10717\";}'),(0,'G_zJ1MWhch89p-uNWRAmkR1cTjMmZM7EIxickdyh3qM','G_zJ1MWhch89p-uNWRAmkR1cTjMmZM7EIxickdyh3qM','152.44.98.93',1609252335,0,_binary 'webform_files|a:1:{i:2167;s:4:\"2167\";}'),(0,'h-1Dv_wNlKmbI0wRJWJIN6pfpxnjzn1vcBY4ZF5EueA','h-1Dv_wNlKmbI0wRJWJIN6pfpxnjzn1vcBY4ZF5EueA','199.34.87.140',1620678816,0,_binary 'webform_files|a:1:{i:11251;s:5:\"11251\";}'),(0,'h-1MIGdaSgNGRrz19TgPnDVp1ptiHSiW6qwz9grGU5g','h-1MIGdaSgNGRrz19TgPnDVp1ptiHSiW6qwz9grGU5g','139.180.3.160',1619949784,0,_binary 'webform_files|a:1:{i:9549;s:4:\"9549\";}'),(0,'H-3eMRQRPoAJLRkisonjaaIu5G9o7Z2WU31qI7ZalbQ','H-3eMRQRPoAJLRkisonjaaIu5G9o7Z2WU31qI7ZalbQ','152.44.98.93',1622173973,0,_binary 'webform_files|a:1:{i:15748;s:5:\"15748\";}'),(0,'h-4QDuALfZdmY6neQldhqFRaVTE_QtSIHJn2O2rWU4Y','h-4QDuALfZdmY6neQldhqFRaVTE_QtSIHJn2O2rWU4Y','152.44.98.93',1619307770,0,_binary 'webform_files|a:1:{i:8161;s:4:\"8161\";}'),(0,'h-9taafauBjeYcigxdxBVdof6P6RG8Lu7K0QS1Sir1I','h-9taafauBjeYcigxdxBVdof6P6RG8Lu7K0QS1Sir1I','23.236.165.124',1622880234,0,_binary 'webform_files|a:1:{i:17756;s:5:\"17756\";}'),(0,'H-BI1MmIwQjHYtFDUFbk7ylaVyCYpJsAd8htmeXnGl4','H-BI1MmIwQjHYtFDUFbk7ylaVyCYpJsAd8htmeXnGl4','142.147.109.239',1621352522,0,_binary 'webform_files|a:1:{i:13037;s:5:\"13037\";}'),(0,'h-c66u7xEA6orG3eCqPsOmOFUvLxXG1P1yq4fTSqXeY','h-c66u7xEA6orG3eCqPsOmOFUvLxXG1P1yq4fTSqXeY','199.34.87.140',1620765407,0,_binary 'webform_files|a:1:{i:11431;s:5:\"11431\";}'),(0,'h-dvVBbvp4O7mZuIMk3CCGk4jtqRh_Z5EOGdBlv8YZs','h-dvVBbvp4O7mZuIMk3CCGk4jtqRh_Z5EOGdBlv8YZs','199.34.87.140',1622750512,0,_binary 'webform_files|a:1:{i:17306;s:5:\"17306\";}'),(0,'H-eDPDcB0C_d7fCsK67lLejxM3eMT_LKue7g943dXdk','H-eDPDcB0C_d7fCsK67lLejxM3eMT_LKue7g943dXdk','37.115.121.164',1612889058,0,_binary 'webform_submission|a:3:{i:857;s:2:\"64\";i:858;s:2:\"64\";i:859;s:2:\"64\";}'),(0,'H-FFs28TeyFoqDgslNNTExhiyjBIO56Ic29M2A0ENtw','H-FFs28TeyFoqDgslNNTExhiyjBIO56Ic29M2A0ENtw','152.44.105.51',1620275181,0,_binary 'webform_files|a:1:{i:10264;s:5:\"10264\";}'),(0,'H-i6k6CAEfDkwB8vYZ0VbxetvHViYtZgGH6JJEDOuXQ','H-i6k6CAEfDkwB8vYZ0VbxetvHViYtZgGH6JJEDOuXQ','23.250.45.83',1609043762,0,_binary 'webform_files|a:1:{i:1821;s:4:\"1821\";}'),(0,'h-inRI_yzQVE0m5N0wGLOUWrP9wVjv-I6E13hxekfkI','h-inRI_yzQVE0m5N0wGLOUWrP9wVjv-I6E13hxekfkI','23.250.45.83',1619613461,0,_binary 'webform_files|a:1:{i:8813;s:4:\"8813\";}'),(0,'H-j8e6r3Fl90KW0Lzcw6wQcKzQGo-evtgge8JD-cnl4','H-j8e6r3Fl90KW0Lzcw6wQcKzQGo-evtgge8JD-cnl4','167.160.73.82',1620525738,0,_binary 'webform_files|a:1:{i:10836;s:5:\"10836\";}'),(0,'h-KM7w9qbBkYpN0JjJEN_DhwMRHAsb9hvd0ANIRoERc','h-KM7w9qbBkYpN0JjJEN_DhwMRHAsb9hvd0ANIRoERc','152.44.105.51',1621913245,0,_binary 'webform_files|a:1:{i:15094;s:5:\"15094\";}'),(0,'h-NmOjRXvfpIOTCa1uTq_BSPHL7CjQYQg3vMiQ4FcY0','h-NmOjRXvfpIOTCa1uTq_BSPHL7CjQYQg3vMiQ4FcY0','149.20.241.20',1620253619,0,_binary 'webform_files|a:1:{i:10227;s:5:\"10227\";}'),(0,'H-TJdVIQRm9DsWohlLdebtB2Ogg1XmD51-fjqWNrJMQ','H-TJdVIQRm9DsWohlLdebtB2Ogg1XmD51-fjqWNrJMQ','216.180.105.170',1621058814,0,_binary 'webform_files|a:1:{i:12080;s:5:\"12080\";}'),(0,'H-UcHlh1GHM5TCumKSBf-TD_hLJXedbj27JzkS3h1D0','H-UcHlh1GHM5TCumKSBf-TD_hLJXedbj27JzkS3h1D0','142.147.109.239',1621603292,0,_binary 'webform_files|a:1:{i:14017;s:5:\"14017\";}'),(0,'H-vFlhuow6-rXsesbM23k4t9oNSTizpD0qMVWwco2iE','H-vFlhuow6-rXsesbM23k4t9oNSTizpD0qMVWwco2iE','152.44.98.93',1621084613,0,_binary 'webform_files|a:1:{i:12155;s:5:\"12155\";}'),(0,'H-vOfYYTac_86PgTXYj0Z3QTPBiMFxwZNkUyr5uShgY','H-vOfYYTac_86PgTXYj0Z3QTPBiMFxwZNkUyr5uShgY','207.182.27.142',1619219896,0,_binary 'webform_files|a:1:{i:7974;s:4:\"7974\";}'),(0,'h00FhiLFp2TPIe420BEnBYmYOjbv98cGm9rOm25gMMg','h00FhiLFp2TPIe420BEnBYmYOjbv98cGm9rOm25gMMg','199.34.87.140',1619045564,0,_binary 'webform_files|a:1:{i:7617;s:4:\"7617\";}'),(0,'H0riAJoum6kfgX3U0Z3C0p72kwmVwhcMl1egIIdIe80','H0riAJoum6kfgX3U0Z3C0p72kwmVwhcMl1egIIdIe80','149.20.241.20',1621592265,0,_binary 'webform_files|a:1:{i:13978;s:5:\"13978\";}'),(0,'H0SwcwTJhnMYD9y0jS_rcJC4HGH_XbMn3DuGZ7TUjhU','H0SwcwTJhnMYD9y0jS_rcJC4HGH_XbMn3DuGZ7TUjhU','152.44.105.51',1621750624,0,_binary 'webform_files|a:1:{i:14453;s:5:\"14453\";}'),(0,'h0W3VFnGQuNu7NgvNW0hQH53f3VtmlpW5oQjJody06E','h0W3VFnGQuNu7NgvNW0hQH53f3VtmlpW5oQjJody06E','196.25.28.238',1633716120,0,_binary 'webform_submission|a:1:{i:1153;s:2:\"10\";}'),(0,'H1bxaVr_c_B_8mKulwoId48MEhYdhx7ptEsmZFcsnPk','H1bxaVr_c_B_8mKulwoId48MEhYdhx7ptEsmZFcsnPk','15.204.48.216',1696334323,0,''),(0,'h1ebiModZpseo6_riUJlU1Idk4JaqYC1TCa9L3tTjFI','h1ebiModZpseo6_riUJlU1Idk4JaqYC1TCa9L3tTjFI','69.4.84.207',1613495034,0,_binary 'webform_files|a:1:{i:5864;s:4:\"5864\";}'),(0,'h1L_vzDp_nNJrj-gj-5Hxkjfd4_uSXZ8ZrlzLmIABPM','h1L_vzDp_nNJrj-gj-5Hxkjfd4_uSXZ8ZrlzLmIABPM','149.20.241.20',1619862156,0,_binary 'webform_files|a:1:{i:9363;s:4:\"9363\";}'),(0,'h1q0g5adfg8mICuLoqt5P7GI_PIGZ-1CygKMfemZWlo','h1q0g5adfg8mICuLoqt5P7GI_PIGZ-1CygKMfemZWlo','41.13.68.215',1657789869,0,_binary 'webform_submission|a:1:{i:1228;s:2:\"64\";}'),(0,'H1qEHt9AN7gcSmFRIJ-2JkbhUUKGTWURBp6SEJCeIb8','H1qEHt9AN7gcSmFRIJ-2JkbhUUKGTWURBp6SEJCeIb8','149.20.241.20',1619515067,0,_binary 'webform_files|a:1:{i:8573;s:4:\"8573\";}'),(0,'H1wUEaT4giLnni-20yb5gkdk66rO2TrwmcTl5HIXALk','H1wUEaT4giLnni-20yb5gkdk66rO2TrwmcTl5HIXALk','23.236.165.124',1622652842,0,_binary 'webform_files|a:1:{i:17081;s:5:\"17081\";}'),(0,'h21976miI6XlA1Q687hNG8sMI2J0GknvzgJ3EJLNwGc','h21976miI6XlA1Q687hNG8sMI2J0GknvzgJ3EJLNwGc','207.182.27.142',1620112325,0,_binary 'webform_files|a:1:{i:9928;s:4:\"9928\";}'),(0,'h2bt_xMDmQIfJ0eNDbIq2PGVpLvU0r3eWZ1rCMmQ128','h2bt_xMDmQIfJ0eNDbIq2PGVpLvU0r3eWZ1rCMmQ128','216.180.105.170',1610782492,0,_binary 'webform_files|a:1:{i:4320;s:4:\"4320\";}'),(0,'h2bzm9TGWlMiIloR4FDNu1ItRZCVVoEMJ4BNQpVP6qs','h2bzm9TGWlMiIloR4FDNu1ItRZCVVoEMJ4BNQpVP6qs','172.96.80.225',1622271381,0,_binary 'webform_files|a:1:{i:15952;s:5:\"15952\";}'),(0,'H2IGc_4-tVuxp7x8sSVWy0GP3tzvDNyZ2UfvEptiiZU','H2IGc_4-tVuxp7x8sSVWy0GP3tzvDNyZ2UfvEptiiZU','152.44.105.51',1622814973,0,_binary 'webform_files|a:1:{i:17504;s:5:\"17504\";}'),(0,'H2Mqj2696McDbOEsSXvQDaemqDJGS2WQhB1bWr6lh74','H2Mqj2696McDbOEsSXvQDaemqDJGS2WQhB1bWr6lh74','167.160.73.82',1622327018,0,_binary 'webform_files|a:1:{i:16161;s:5:\"16161\";}'),(0,'h2NWfEAGzVm9HBlwLnbkalUXNcGttq3QlY_7rx4LfFQ','h2NWfEAGzVm9HBlwLnbkalUXNcGttq3QlY_7rx4LfFQ','199.34.87.140',1621978921,0,_binary 'webform_files|a:1:{i:15286;s:5:\"15286\";}'),(0,'H2SQI5fv2dE9VjZDdARvkDOGWCzm0xHfLoovCp1FrMk','H2SQI5fv2dE9VjZDdARvkDOGWCzm0xHfLoovCp1FrMk','216.180.105.170',1613972874,0,_binary 'webform_files|a:1:{i:7004;s:4:\"7004\";}'),(0,'H2TaKzO6N2CMryh6FG3JUVIrmmGjGd0btJsI3_AjApg','H2TaKzO6N2CMryh6FG3JUVIrmmGjGd0btJsI3_AjApg','199.34.87.140',1620939476,0,_binary 'webform_files|a:1:{i:11836;s:5:\"11836\";}'),(0,'h2vxn7V6EccmxJNwb3IneCL0Zlge9Z47mA6XoTq575I','h2vxn7V6EccmxJNwb3IneCL0Zlge9Z47mA6XoTq575I','139.180.227.30',1613972874,0,_binary 'webform_files|a:1:{i:7005;s:4:\"7005\";}'),(0,'H2Y55_mECmSY2Bkql7dAUeoRoBetQ7ZVUxcoHAf34vI','H2Y55_mECmSY2Bkql7dAUeoRoBetQ7ZVUxcoHAf34vI','142.147.109.239',1611265027,0,_binary 'webform_files|a:1:{i:5093;s:4:\"5093\";}'),(0,'h2Zk3GG6nhDri44kLwdGSdNSYYTp33Fpyd2OJLNEIkg','h2Zk3GG6nhDri44kLwdGSdNSYYTp33Fpyd2OJLNEIkg','152.44.98.93',1609777293,0,_binary 'webform_files|a:1:{i:2904;s:4:\"2904\";}'),(0,'H33TcuTO60A-WPVoULsviWF846MSxb_49mIbJ4eUhVE','H33TcuTO60A-WPVoULsviWF846MSxb_49mIbJ4eUhVE','199.34.87.140',1621783145,0,_binary 'webform_files|a:1:{i:14634;s:5:\"14634\";}'),(0,'h3DSZoSge6FZU4Kdv1w4R7XT8RehmEpyzApYhUSAJeM','h3DSZoSge6FZU4Kdv1w4R7XT8RehmEpyzApYhUSAJeM','31.29.186.138',1635247836,0,_binary 'webform_files|a:1:{i:18746;s:5:\"18746\";}'),(0,'h3HcOdMiqW5PiE_nhj7F3qJKb-4GR8RePFgmX4_qOik','h3HcOdMiqW5PiE_nhj7F3qJKb-4GR8RePFgmX4_qOik','139.180.3.160',1621504645,0,_binary 'webform_files|a:1:{i:13645;s:5:\"13645\";}'),(0,'H3l-DM5N_o0v2cLjcp_OnFjFLja0YyydQg8-_kEMP4Q','H3l-DM5N_o0v2cLjcp_OnFjFLja0YyydQg8-_kEMP4Q','23.250.45.83',1620395220,0,_binary 'webform_files|a:1:{i:10538;s:5:\"10538\";}'),(0,'H3Lgst4dPX-jtdLgY5vw4TgoZCXJi3mMMKypt-IOnCw','H3Lgst4dPX-jtdLgY5vw4TgoZCXJi3mMMKypt-IOnCw','167.160.73.82',1621440329,0,_binary 'webform_files|a:1:{i:13387;s:5:\"13387\";}'),(0,'h3QYtsb_Yknl35pgYbY6xfriOF9MvRGWShUeAYJ_MhY','h3QYtsb_Yknl35pgYbY6xfriOF9MvRGWShUeAYJ_MhY','23.236.165.124',1609284737,0,_binary 'webform_files|a:1:{i:2224;s:4:\"2224\";}'),(0,'H3V816-MiT860wYvjAqQ5yLuKjPQLcw1eyP9-GIdBrc','H3V816-MiT860wYvjAqQ5yLuKjPQLcw1eyP9-GIdBrc','199.34.87.140',1619645081,0,_binary 'webform_files|a:1:{i:8883;s:4:\"8883\";}'),(0,'H40ZxnuulQ_7Oun2irBv_iEbaRxPLn0FXpadfgFDY40','H40ZxnuulQ_7Oun2irBv_iEbaRxPLn0FXpadfgFDY40','139.180.227.30',1613829781,0,_binary 'webform_files|a:1:{i:6574;s:4:\"6574\";}'),(0,'h48K3C4nAXFDC4ZZD3zBk2wYaAA1xniHPKksG9At2UY','h48K3C4nAXFDC4ZZD3zBk2wYaAA1xniHPKksG9At2UY','207.182.27.142',1622359070,0,_binary 'webform_files|a:1:{i:16228;s:5:\"16228\";}'),(0,'h4dxfcX6M2Rif56o5sWtKtaJvVycq427tfZzauYG8bw','h4dxfcX6M2Rif56o5sWtKtaJvVycq427tfZzauYG8bw','139.180.227.30',1609701458,0,_binary 'webform_files|a:1:{i:2802;s:4:\"2802\";}'),(0,'h4gp3PO0eWM-KhlAv2-LWDQWkN1TYwO02NcI7EAlp3o','h4gp3PO0eWM-KhlAv2-LWDQWkN1TYwO02NcI7EAlp3o','172.96.80.225',1623108393,0,_binary 'webform_files|a:1:{i:18424;s:5:\"18424\";}'),(0,'h4h3XaEHlMxF1iCuYqEe5nVC-1Jn5hEZZyzBvzG086U','h4h3XaEHlMxF1iCuYqEe5nVC-1Jn5hEZZyzBvzG086U','167.160.73.82',1622327026,0,_binary 'webform_files|a:1:{i:16165;s:5:\"16165\";}'),(0,'h4sxuP_bplngtDBOg3hkcz1Lisj1sP3wCBR9LL4dgVA','h4sxuP_bplngtDBOg3hkcz1Lisj1sP3wCBR9LL4dgVA','199.34.87.140',1622424160,0,_binary 'webform_files|a:1:{i:16400;s:5:\"16400\";}'),(0,'h4UKykTD17csXNEMawGIkK-2_2SyNN009uB0-AujNVI','h4UKykTD17csXNEMawGIkK-2_2SyNN009uB0-AujNVI','156.146.36.113',1627675415,0,_binary 'webform_submission|a:1:{i:1115;s:2:\"64\";}'),(0,'H4yiYNRj-NtJORp-XSBwARVAuYonDTcmMT-irQDK1Vw','H4yiYNRj-NtJORp-XSBwARVAuYonDTcmMT-irQDK1Vw','167.160.73.82',1611492466,0,_binary 'webform_files|a:1:{i:5485;s:4:\"5485\";}'),(0,'H58kOXn6hyLF6B7jqRmw_7TGEOjA7R8nmL-giIuuXKw','H58kOXn6hyLF6B7jqRmw_7TGEOjA7R8nmL-giIuuXKw','207.182.27.142',1621494876,0,_binary 'webform_files|a:1:{i:13618;s:5:\"13618\";}'),(0,'H58VdKqrxuYRNLClOg2a_8xwsmyoHiRVHDVBHNUzv3w','H58VdKqrxuYRNLClOg2a_8xwsmyoHiRVHDVBHNUzv3w','23.250.45.83',1611295201,0,_binary 'webform_files|a:1:{i:5139;s:4:\"5139\";}'),(0,'h5aC6HPgqTEL052l07HUW97_1qeQAynpY1QuGmyk6Ac','h5aC6HPgqTEL052l07HUW97_1qeQAynpY1QuGmyk6Ac','216.180.105.170',1613143840,0,_binary 'webform_files|a:1:{i:5810;s:4:\"5810\";}'),(0,'H5ea2jcq9j_dwH8Ysw9rFQkMOceVzQ7kcmPl1aJgcrA','H5ea2jcq9j_dwH8Ysw9rFQkMOceVzQ7kcmPl1aJgcrA','139.180.3.160',1619077573,0,_binary 'webform_files|a:1:{i:7667;s:4:\"7667\";}'),(0,'h5f4oZxNz9Q6zXK_70DP9ihRkuu8p7TtnGWMpapMLtc','h5f4oZxNz9Q6zXK_70DP9ihRkuu8p7TtnGWMpapMLtc','199.34.87.140',1613786745,0,_binary 'webform_files|a:1:{i:6424;s:4:\"6424\";}'),(0,'H5fF9UsyyCAf-I7aAVD6U5skKa_zzV7Ckp_YOviU0ts','H5fF9UsyyCAf-I7aAVD6U5skKa_zzV7Ckp_YOviU0ts','139.180.227.30',1621440312,0,_binary 'webform_files|a:1:{i:13381;s:5:\"13381\";}'),(0,'h5frb5t7BQCgJtlS85SiF86G7nLdSOMAvyCxUDf5-Jk','h5frb5t7BQCgJtlS85SiF86G7nLdSOMAvyCxUDf5-Jk','199.34.87.140',1611264711,0,_binary 'webform_files|a:1:{i:5072;s:4:\"5072\";}'),(0,'H5hWZ-ZRCixzJYPSTYQMpfCqRl4VWCVrEdswZRAEPaU','H5hWZ-ZRCixzJYPSTYQMpfCqRl4VWCVrEdswZRAEPaU','207.182.27.142',1618925630,0,_binary 'webform_files|a:1:{i:7371;s:4:\"7371\";}'),(0,'H5itAhNaeBBWk9LGBBPzU4Mbq6bX0dQ9VluzqbIUHJ0','H5itAhNaeBBWk9LGBBPzU4Mbq6bX0dQ9VluzqbIUHJ0','216.180.105.170',1613861888,0,_binary 'webform_files|a:1:{i:6655;s:4:\"6655\";}'),(0,'h5oEZePoBzNIQSgWCtcbQ4BD6ImXIoDlT6pbmPWjP9g','h5oEZePoBzNIQSgWCtcbQ4BD6ImXIoDlT6pbmPWjP9g','152.44.105.51',1619372740,0,_binary 'webform_files|a:1:{i:8282;s:4:\"8282\";}'),(0,'H5PNWCK1LIMuUsbQGKbK__2dYYf9itU8xLCrAVA5jx4','H5PNWCK1LIMuUsbQGKbK__2dYYf9itU8xLCrAVA5jx4','23.250.45.83',1622782276,0,_binary 'webform_files|a:1:{i:17397;s:5:\"17397\";}'),(0,'H5Rds62xwcQ1R-eQGgtjUG43Ev8S9XX8A6ELZkMlGI0','H5Rds62xwcQ1R-eQGgtjUG43Ev8S9XX8A6ELZkMlGI0','23.250.45.83',1620623812,0,_binary 'webform_files|a:1:{i:11077;s:5:\"11077\";}'),(0,'H5TQ0AOM_E1vDVks6vGYkJitf7A4dUmx6q7D0RdtCLI','H5TQ0AOM_E1vDVks6vGYkJitf7A4dUmx6q7D0RdtCLI','142.147.109.239',1619699831,0,_binary 'webform_files|a:1:{i:8979;s:4:\"8979\";}'),(0,'H5tQ_kL4BY89u8J0qNo8XSNjgwgt0AVanxbDXkfiU_k','H5tQ_kL4BY89u8J0qNo8XSNjgwgt0AVanxbDXkfiU_k','139.180.3.160',1622913417,0,_binary 'webform_files|a:1:{i:17830;s:5:\"17830\";}'),(0,'h5uur8l1mzNmQ2LU6Hb6zqxlRhQFnS8eXHureNXwh9Y','h5uur8l1mzNmQ2LU6Hb6zqxlRhQFnS8eXHureNXwh9Y','139.180.227.30',1613797397,0,_binary 'webform_files|a:1:{i:6471;s:4:\"6471\";}'),(0,'H5Xse_Q5rRXs-qSbZo1xQtV-vhvhm4LqFEeGhphfp_s','H5Xse_Q5rRXs-qSbZo1xQtV-vhvhm4LqFEeGhphfp_s','23.236.165.124',1618821627,0,_binary 'webform_files|a:1:{i:7199;s:4:\"7199\";}'),(0,'H5_6jDOV3ES91GPrLemTQOQNzcc7yA_lQdfjbGMs2qw','H5_6jDOV3ES91GPrLemTQOQNzcc7yA_lQdfjbGMs2qw','207.182.27.142',1622934752,0,_binary 'webform_files|a:1:{i:17892;s:5:\"17892\";}'),(0,'H67aQJTqw6Oqquy_sXGtmMPnuCsJeIGKvZjOkReeSmY','H67aQJTqw6Oqquy_sXGtmMPnuCsJeIGKvZjOkReeSmY','139.180.227.30',1612699681,0,_binary 'webform_files|a:1:{i:5750;s:4:\"5750\";}'),(0,'h6BJ6Aw-LX5rrF-eM1x-tZUPQwK-mjNHx4Ahl4fTFzA','h6BJ6Aw-LX5rrF-eM1x-tZUPQwK-mjNHx4Ahl4fTFzA','199.34.87.140',1622076095,0,_binary 'webform_files|a:1:{i:15493;s:5:\"15493\";}'),(0,'h6BYsj1eGPUNp2h2Ew5i8oKYWKlx6NWMvb3Uavc0cEw','h6BYsj1eGPUNp2h2Ew5i8oKYWKlx6NWMvb3Uavc0cEw','216.180.105.170',1620547640,0,_binary 'webform_files|a:1:{i:10910;s:5:\"10910\";}'),(0,'H6Ev0sONrkScRTCXAM9EJAqnprxx2OP6gU9IMqNJUiI','H6Ev0sONrkScRTCXAM9EJAqnprxx2OP6gU9IMqNJUiI','142.147.109.239',1619449166,0,_binary 'webform_files|a:1:{i:8424;s:4:\"8424\";}'),(0,'h6gsoVVBd1R2MArNrEbfaOA1BxeF5UysTLtOqvCzqQ8','h6gsoVVBd1R2MArNrEbfaOA1BxeF5UysTLtOqvCzqQ8','152.44.98.93',1610617936,0,_binary 'webform_files|a:1:{i:4089;s:4:\"4089\";}'),(0,'h6HzRjtGLIsbmgsWt4BsDoFVMrujwnAE7v6ri3TS2OA','h6HzRjtGLIsbmgsWt4BsDoFVMrujwnAE7v6ri3TS2OA','23.250.45.83',1621374817,0,_binary 'webform_files|a:1:{i:13114;s:5:\"13114\";}'),(0,'h6jkeCR07sLcIyreRZyc3i5RS8kHl9i9z2C-mfDcKBY','h6jkeCR07sLcIyreRZyc3i5RS8kHl9i9z2C-mfDcKBY','199.34.87.140',1620735703,0,_binary 'webform_files|a:1:{i:11354;s:5:\"11354\";}'),(0,'H6mvow7bH0R2stewcilyqo0pWwOz3mEEmFxfLyfARdA','H6mvow7bH0R2stewcilyqo0pWwOz3mEEmFxfLyfARdA','216.180.105.170',1620427631,0,_binary 'webform_files|a:1:{i:10618;s:5:\"10618\";}'),(0,'H6NpIgeV5rLvo_LS-UDTPNlBXmhPfTYigiPy0UNwZ7s','H6NpIgeV5rLvo_LS-UDTPNlBXmhPfTYigiPy0UNwZ7s','169.1.121.182',1621843335,0,_binary 'webform_submission|a:1:{i:986;s:2:\"10\";}'),(0,'H6Oajr1WdXj4_EjUHWHzmxRVnC1toVIpahbO4fw1oy4','H6Oajr1WdXj4_EjUHWHzmxRVnC1toVIpahbO4fw1oy4','207.182.27.142',1619449235,0,_binary 'webform_files|a:1:{i:8446;s:4:\"8446\";}'),(0,'H6xNw_rh-pTOnv8plYBTCCu1z4CIyM4wvISyvPAuBJE','H6xNw_rh-pTOnv8plYBTCCu1z4CIyM4wvISyvPAuBJE','149.20.241.20',1619077539,0,_binary 'webform_files|a:1:{i:7658;s:4:\"7658\";}'),(0,'H7ctVl9cYqwLVLicch2-4aQFTt1892s2wjFiExQD9ao','H7ctVl9cYqwLVLicch2-4aQFTt1892s2wjFiExQD9ao','168.80.247.64',1609350071,0,_binary 'webform_files|a:1:{i:2310;s:4:\"2310\";}'),(0,'h7ET-iY_aCZVvrXQUe16SAtz3HuFiNiQJ91anM1iPGQ','h7ET-iY_aCZVvrXQUe16SAtz3HuFiNiQJ91anM1iPGQ','172.96.80.225',1613829043,0,_binary 'webform_files|a:1:{i:6557;s:4:\"6557\";}'),(0,'h7frFnS0j9PgwdhRdnaxMU0Hfoa3gO_3culuVdO7sa4','h7frFnS0j9PgwdhRdnaxMU0Hfoa3gO_3culuVdO7sa4','149.20.241.20',1621695462,0,_binary 'webform_files|a:1:{i:14211;s:5:\"14211\";}'),(0,'h7Hl2AoHxjJbhCuRr-IuV2MPOVkVgJlfSNx2FjITW9g','h7Hl2AoHxjJbhCuRr-IuV2MPOVkVgJlfSNx2FjITW9g','172.96.80.225',1610940249,0,_binary 'webform_files|a:1:{i:4554;s:4:\"4554\";}'),(0,'H7RgqqBZ_JciDnMhIpD0wW7b0XbizwUMoDdttb7hLn8','H7RgqqBZ_JciDnMhIpD0wW7b0XbizwUMoDdttb7hLn8','216.180.105.170',1621221691,0,_binary 'webform_files|a:1:{i:12545;s:5:\"12545\";}'),(0,'h7RPBA-xHJr4rdfULTCgwA3LvMwqldcmjCvFRp_xEik','h7RPBA-xHJr4rdfULTCgwA3LvMwqldcmjCvFRp_xEik','172.96.80.225',1621945701,0,_binary 'webform_files|a:1:{i:15249;s:5:\"15249\";}'),(0,'H7S3dUlwYQz_K4AYq_wLeJeT3419dSHG61WW2mGXz9Q','H7S3dUlwYQz_K4AYq_wLeJeT3419dSHG61WW2mGXz9Q','102.165.246.30',1628919526,0,_binary 'webform_files|a:1:{i:18456;s:5:\"18456\";}webform_submission|a:1:{i:1144;s:2:\"60\";}'),(0,'H7sRbbDXkqgmi4xpVl5FKgXIJ24IntX0GrmWyoefo8E','H7sRbbDXkqgmi4xpVl5FKgXIJ24IntX0GrmWyoefo8E','149.20.241.20',1620961302,0,_binary 'webform_files|a:1:{i:11863;s:5:\"11863\";}'),(0,'h7tmMY6tu7k6_uMz2ZWZgVJPwe8wg61hVtt6VuE7nLM','h7tmMY6tu7k6_uMz2ZWZgVJPwe8wg61hVtt6VuE7nLM','149.20.241.20',1609570548,0,_binary 'webform_files|a:1:{i:2619;s:4:\"2619\";}'),(0,'H7uOT2uDulF6UW1B3uml8fYlo-yqSBWxKXrj6tYkiYg','H7uOT2uDulF6UW1B3uml8fYlo-yqSBWxKXrj6tYkiYg','149.20.241.20',1619547731,0,_binary 'webform_files|a:1:{i:8646;s:4:\"8646\";}'),(0,'H7x8yKX33ADgdEQHcYQD0J1_zhlBfILQIkFJaGQ6DZY','H7x8yKX33ADgdEQHcYQD0J1_zhlBfILQIkFJaGQ6DZY','172.96.80.225',1621978963,0,_binary 'webform_files|a:1:{i:15299;s:5:\"15299\";}'),(0,'h7ZKldOamSQY8T16cLttIKmz2_LMDz60gtLEciJd4UQ','h7ZKldOamSQY8T16cLttIKmz2_LMDz60gtLEciJd4UQ','216.180.105.170',1620547593,0,_binary 'webform_files|a:1:{i:10890;s:5:\"10890\";}'),(0,'H82XmDtPtHYQBqHdh20u6hr9W3op3AoMSYrFAqrb7Qk','H82XmDtPtHYQBqHdh20u6hr9W3op3AoMSYrFAqrb7Qk','139.180.3.160',1622108570,0,_binary 'webform_files|a:1:{i:15593;s:5:\"15593\";}'),(0,'h88b3O7CtqRzk5D2uTRhB_7IUpPFSQTrJgj0BaRpFT4','h88b3O7CtqRzk5D2uTRhB_7IUpPFSQTrJgj0BaRpFT4','207.182.27.142',1619253728,0,_binary 'webform_files|a:1:{i:8036;s:4:\"8036\";}'),(0,'H88VLBeP3nZ6SPzMDOHPeLYJY6zP9wI0ieAdYA2vIvs','H88VLBeP3nZ6SPzMDOHPeLYJY6zP9wI0ieAdYA2vIvs','199.34.87.140',1621592229,0,_binary 'webform_files|a:1:{i:13964;s:5:\"13964\";}'),(0,'h8BZAh_0W8YPBLhuTx59jIITtS25njjc1fQlN2pT5i0','h8BZAh_0W8YPBLhuTx59jIITtS25njjc1fQlN2pT5i0','149.20.241.20',1622108635,0,_binary 'webform_files|a:1:{i:15620;s:5:\"15620\";}'),(0,'h8dPp61TlWzI64u3yOQT1T8GvBVwOZ-gxeva3R1Iwso','h8dPp61TlWzI64u3yOQT1T8GvBVwOZ-gxeva3R1Iwso','142.147.109.239',1611264655,0,_binary 'webform_files|a:1:{i:5067;s:4:\"5067\";}'),(0,'h8dVJtOQRgWTxssyHzw-Grt17Ldq91NtyYg3q2oAAF0','h8dVJtOQRgWTxssyHzw-Grt17Ldq91NtyYg3q2oAAF0','31.29.186.138',1634560523,0,_binary 'webform_files|a:1:{i:18619;s:5:\"18619\";}'),(0,'h8ga806TMT8i-Xvo_o-VGgvouXt28RP9GwjvA9WVRXQ','h8ga806TMT8i-Xvo_o-VGgvouXt28RP9GwjvA9WVRXQ','207.182.27.142',1622391459,0,_binary 'webform_files|a:1:{i:16311;s:5:\"16311\";}'),(0,'H8MvsMwiVQ0VM3V8FBZENI39DJT8SthfsB68VdKt8Zk','H8MvsMwiVQ0VM3V8FBZENI39DJT8SthfsB68VdKt8Zk','199.34.87.140',1621027012,0,_binary 'webform_files|a:1:{i:12014;s:5:\"12014\";}'),(0,'h8owbFDlRQOCN1V1fj7debPbub4G--s1KFfG0Wnj5-0','h8owbFDlRQOCN1V1fj7debPbub4G--s1KFfG0Wnj5-0','152.44.105.51',1610817391,0,_binary 'webform_files|a:1:{i:4374;s:4:\"4374\";}'),(0,'h8V1GVFJ8AURfsbdJdo8OdzC_Uxs8FC6dNFrfJWG8Qk','h8V1GVFJ8AURfsbdJdo8OdzC_Uxs8FC6dNFrfJWG8Qk','139.180.227.30',1620167171,0,_binary 'webform_files|a:1:{i:10034;s:5:\"10034\";}'),(0,'H9-3RD8yONtcqx949ZcBwDnvOvxyMocYPTkDG2Hxx9M','H9-3RD8yONtcqx949ZcBwDnvOvxyMocYPTkDG2Hxx9M','152.44.105.51',1622076133,0,_binary 'webform_files|a:1:{i:15508;s:5:\"15508\";}'),(0,'h94ZZoG-hRKSvBf95PHfEi6wcxpT6z0PuArQhMdsRgY','h94ZZoG-hRKSvBf95PHfEi6wcxpT6z0PuArQhMdsRgY','152.44.98.93',1618835571,0,_binary 'webform_files|a:1:{i:7227;s:4:\"7227\";}'),(0,'H95e_wtMLBH53m70SzXYpL1iYF6LEmulePNe_7sbtlw','H95e_wtMLBH53m70SzXYpL1iYF6LEmulePNe_7sbtlw','199.34.87.140',1621254731,0,_binary 'webform_files|a:1:{i:12675;s:5:\"12675\";}'),(0,'h97wwiqudW7fgCqHyKHZ0P7W389CLWjo3HfDPpdB050','h97wwiqudW7fgCqHyKHZ0P7W389CLWjo3HfDPpdB050','23.236.165.124',1619068213,0,_binary 'webform_files|a:1:{i:7647;s:4:\"7647\";}'),(0,'H9aGFnYv3tjQISsGyT0zyEPpKJwD-r1A64HsQK-MaBg','H9aGFnYv3tjQISsGyT0zyEPpKJwD-r1A64HsQK-MaBg','23.236.165.124',1609075724,0,_binary 'webform_files|a:1:{i:1896;s:4:\"1896\";}'),(0,'H9DTyKZJR9jbj1RSi1ia9jNNe4lKXFF24UJPzgo8ECE','H9DTyKZJR9jbj1RSi1ia9jNNe4lKXFF24UJPzgo8ECE','216.180.105.170',1622945559,0,_binary 'webform_files|a:1:{i:17945;s:5:\"17945\";}'),(0,'h9DTz7utlkbO1a9v5kdV72OPzPU_nAMWKZia_rIc_I8','h9DTz7utlkbO1a9v5kdV72OPzPU_nAMWKZia_rIc_I8','23.250.45.83',1621718217,0,_binary 'webform_files|a:1:{i:14316;s:5:\"14316\";}'),(0,'h9ETb7SKKGNauxZCq5ETtciGSVNEE-i7M2o4Pr1fHvM','h9ETb7SKKGNauxZCq5ETtciGSVNEE-i7M2o4Pr1fHvM','152.44.98.93',1622239026,0,_binary 'webform_files|a:1:{i:15890;s:5:\"15890\";}'),(0,'H9KPcPsxTz4fa4BcLkTWOi6FFalYGihV8gIlOI8xopk','H9KPcPsxTz4fa4BcLkTWOi6FFalYGihV8gIlOI8xopk','23.250.45.83',1610292157,0,_binary 'webform_files|a:1:{i:3600;s:4:\"3600\";}'),(0,'h9lprY8eIvYamE51EXTpdbYeQV8KUWFbzN_U1audvG4','h9lprY8eIvYamE51EXTpdbYeQV8KUWFbzN_U1audvG4','207.182.27.142',1619285652,0,_binary 'webform_files|a:1:{i:8121;s:4:\"8121\";}'),(0,'h9M1TAJyNTwPkndNgiz1JiWVimLCM2wqBJjw8-dl9UM','h9M1TAJyNTwPkndNgiz1JiWVimLCM2wqBJjw8-dl9UM','139.180.227.30',1619613497,0,_binary 'webform_files|a:1:{i:8822;s:4:\"8822\";}'),(0,'H9mh0KGPYp7zpypipUzrzoo6uU0Vyjx2KT_bi_31P-A','H9mh0KGPYp7zpypipUzrzoo6uU0Vyjx2KT_bi_31P-A','13.66.139.69',1615143056,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'h9nSk5JzSnq92gczjrt1_gZONloG6guwdi0GWNR2FYs','h9nSk5JzSnq92gczjrt1_gZONloG6guwdi0GWNR2FYs','207.182.27.142',1622814981,0,_binary 'webform_files|a:1:{i:17506;s:5:\"17506\";}'),(0,'H9Rb_UwBd0lawIywPcLYxnFnoCogOdZ4XeoE9wROt2Y','H9Rb_UwBd0lawIywPcLYxnFnoCogOdZ4XeoE9wROt2Y','139.180.227.30',1621124268,0,_binary 'webform_files|a:1:{i:12268;s:5:\"12268\";}'),(0,'h9t_0AgTxg4jD8a50PRiTHTxyN0jrwIpk83Rr1rOu8U','h9t_0AgTxg4jD8a50PRiTHTxyN0jrwIpk83Rr1rOu8U','152.44.105.51',1622880147,0,_binary 'webform_files|a:1:{i:17718;s:5:\"17718\";}'),(0,'h9vRFIzhAikBbGKgP40LgzI30QAOgWJHICOJW1Vg8E8','h9vRFIzhAikBbGKgP40LgzI30QAOgWJHICOJW1Vg8E8','23.236.165.124',1613314682,0,_binary 'webform_files|a:1:{i:5831;s:4:\"5831\";}'),(0,'hA2JnsY_IhoOe5RP3Jx4J0xBz_BbdKJ4ivNa_WHgKX8','hA2JnsY_IhoOe5RP3Jx4J0xBz_BbdKJ4ivNa_WHgKX8','168.80.247.64',1609163446,0,_binary 'webform_files|a:1:{i:2013;s:4:\"2013\";}'),(0,'ha5JpW0SiDgjjlinAE3y5X3InGixy_m-USyERd4XFgM','ha5JpW0SiDgjjlinAE3y5X3InGixy_m-USyERd4XFgM','23.250.45.83',1621750581,0,_binary 'webform_files|a:1:{i:14435;s:5:\"14435\";}'),(0,'Ha96ICjAipudTCqraTQGqO0sz3u6vHRIzcovmq8xhUA','Ha96ICjAipudTCqraTQGqO0sz3u6vHRIzcovmq8xhUA','168.80.247.64',1610180706,0,_binary 'webform_files|a:1:{i:3455;s:4:\"3455\";}'),(0,'Ha9G6Iiu-o9zD7xOE1Qx4RhocBEShFsEGsnnfpGXW1I','Ha9G6Iiu-o9zD7xOE1Qx4RhocBEShFsEGsnnfpGXW1I','199.34.87.140',1621718435,0,_binary 'webform_files|a:1:{i:14416;s:5:\"14416\";}'),(0,'HaCG3XkU2Ag-pnLqD_3DNLi4uQhb0ai-BKNFyp-Gygg','HaCG3XkU2Ag-pnLqD_3DNLi4uQhb0ai-BKNFyp-Gygg','167.160.73.82',1622424211,0,_binary 'webform_files|a:1:{i:16424;s:5:\"16424\";}'),(0,'hact2l3J6ti6yunShHyxt5PJgl8030RAcgh-8XoKm3E','hact2l3J6ti6yunShHyxt5PJgl8030RAcgh-8XoKm3E','139.180.227.30',1620155796,0,_binary 'webform_files|a:1:{i:10002;s:5:\"10002\";}'),(0,'HaDgGz47MlKA_6QY-Ck1isrVXNutxoXB8Pcxq7Kzt_E','HaDgGz47MlKA_6QY-Ck1isrVXNutxoXB8Pcxq7Kzt_E','142.147.109.239',1611099752,0,_binary 'webform_files|a:1:{i:4827;s:4:\"4827\";}'),(0,'hAHtdWRZdo0UROSF2W_ZzeYi0MV77MTR-guU3gxJXoE','hAHtdWRZdo0UROSF2W_ZzeYi0MV77MTR-guU3gxJXoE','149.20.241.20',1619089793,0,_binary 'webform_files|a:1:{i:7702;s:4:\"7702\";}'),(0,'HAJjPvy_icNdWD_tuEUz6eaHjK8NmMvR3DUUbA7lOOU','HAJjPvy_icNdWD_tuEUz6eaHjK8NmMvR3DUUbA7lOOU','139.180.3.160',1621472058,0,_binary 'webform_files|a:1:{i:13502;s:5:\"13502\";}'),(0,'HAK_PnAm4h6fdSBLQH08siO2BFqa8kBtkwuhi3AMAp0','HAK_PnAm4h6fdSBLQH08siO2BFqa8kBtkwuhi3AMAp0','23.236.165.124',1619581339,0,_binary 'webform_files|a:1:{i:8708;s:4:\"8708\";}'),(0,'Hape2K-Fv6oH9VzWd850H_bYT4xZXWdrGbgELQFGLzk','Hape2K-Fv6oH9VzWd850H_bYT4xZXWdrGbgELQFGLzk','216.180.105.170',1618835936,0,_binary 'webform_files|a:1:{i:7230;s:4:\"7230\";}'),(0,'HAPGv4YLDLpNHmpOjJFV3rvDxAHxR35lAk7DCRrnefY','HAPGv4YLDLpNHmpOjJFV3rvDxAHxR35lAk7DCRrnefY','167.160.73.82',1621265821,0,_binary 'webform_files|a:1:{i:12712;s:5:\"12712\";}'),(0,'haQaXG4MNT0NaFKJSLvW5kURZLt3NVYI_WhffRva09g','haQaXG4MNT0NaFKJSLvW5kURZLt3NVYI_WhffRva09g','207.182.27.142',1618990105,0,_binary 'webform_files|a:1:{i:7493;s:4:\"7493\";}'),(0,'haqNnKiu_pcYIl60nGtoo0I4vnGMy1THI6klRPNImso','haqNnKiu_pcYIl60nGtoo0I4vnGMy1THI6klRPNImso','69.4.84.207',1610915361,0,_binary 'webform_files|a:1:{i:4516;s:4:\"4516\";}'),(0,'hAsYiIt3Ul-72DuidtRL0yNEKZfTn1GXD_nzMESbmok','hAsYiIt3Ul-72DuidtRL0yNEKZfTn1GXD_nzMESbmok','216.180.105.170',1620809228,0,_binary 'webform_files|a:1:{i:11517;s:5:\"11517\";}'),(0,'hAWgI0-4RqbSABd38VbLXL2LJDjusrxbZSccHgSJBe0','hAWgI0-4RqbSABd38VbLXL2LJDjusrxbZSccHgSJBe0','207.182.27.142',1622934738,0,_binary 'webform_files|a:1:{i:17886;s:5:\"17886\";}'),(0,'HAWZd6NSuycIWUMWUxMB6wIrZ0OJW6WFT8AmjE6Jl8E','HAWZd6NSuycIWUMWUxMB6wIrZ0OJW6WFT8AmjE6Jl8E','23.236.165.124',1622522537,0,_binary 'webform_files|a:1:{i:16657;s:5:\"16657\";}'),(0,'HAxfxMYlmQonqnWZOXrthlyec67CndoTaP-Wn46Co0o','HAxfxMYlmQonqnWZOXrthlyec67CndoTaP-Wn46Co0o','105.247.142.227',1682414438,0,_binary 'webform_submission|a:1:{i:1299;s:2:\"10\";}'),(0,'HaxiiWxDFeErKDm0TJmGk6aQGUqBcd_akWgUHO_IOJw','HaxiiWxDFeErKDm0TJmGk6aQGUqBcd_akWgUHO_IOJw','139.180.227.30',1621124267,0,_binary 'webform_files|a:1:{i:12267;s:5:\"12267\";}'),(0,'HaywjY2_YaEE5_PiaUcXst41wtZG9ymll6ns8wkdv_A','HaywjY2_YaEE5_PiaUcXst41wtZG9ymll6ns8wkdv_A','23.250.45.83',1619765089,0,_binary 'webform_files|a:1:{i:9161;s:4:\"9161\";}'),(0,'hb0H2-qZS6v8fsOt30jlrSj7W250xZmB-dlZjsAB10I','hb0H2-qZS6v8fsOt30jlrSj7W250xZmB-dlZjsAB10I','216.180.105.170',1621124254,0,_binary 'webform_files|a:1:{i:12261;s:5:\"12261\";}'),(0,'hb1dy7YSv292zbNwPvl8Is5DNFQf0FvAtu96R1u7J7Y','hb1dy7YSv292zbNwPvl8Is5DNFQf0FvAtu96R1u7J7Y','139.180.3.160',1622327020,0,_binary 'webform_files|a:1:{i:16162;s:5:\"16162\";}'),(0,'hb3ctX3fUUDu-sOYwzIywg8lbFkwc7cFxN-ItQF7wiw','hb3ctX3fUUDu-sOYwzIywg8lbFkwc7cFxN-ItQF7wiw','23.250.45.83',1621091568,0,_binary 'webform_files|a:1:{i:12197;s:5:\"12197\";}'),(0,'hb4fOirPVE859uKdCvV2TItUZ5VYr2sRhR8SCk88-Cs','hb4fOirPVE859uKdCvV2TItUZ5VYr2sRhR8SCk88-Cs','152.44.98.93',1611264831,0,_binary 'webform_files|a:1:{i:5078;s:4:\"5078\";}'),(0,'Hb8lF1L45hgDYPZWWp38JXePJcN0S3vrFyz4WYV4R1E','Hb8lF1L45hgDYPZWWp38JXePJcN0S3vrFyz4WYV4R1E','168.80.247.64',1609284920,0,_binary 'webform_files|a:1:{i:2235;s:4:\"2235\";}'),(0,'hBgUn2g84ZDcSIkt1VPDZj57sho0E6OeSFPlxvOlcMM','hBgUn2g84ZDcSIkt1VPDZj57sho0E6OeSFPlxvOlcMM','207.182.27.142',1609415564,0,_binary 'webform_files|a:1:{i:2381;s:4:\"2381\";}'),(0,'HbI-IMMOL1BRbtzcEKxrnFG6zIVxOBbW2v47bW-S4oM','HbI-IMMOL1BRbtzcEKxrnFG6zIVxOBbW2v47bW-S4oM','152.44.105.51',1620842641,0,_binary 'webform_files|a:1:{i:11631;s:5:\"11631\";}'),(0,'HBLV03HrYOPB9DBRwzq6p8mMAc6WIPE-gDNMHChCoTU','HBLV03HrYOPB9DBRwzq6p8mMAc6WIPE-gDNMHChCoTU','23.250.45.83',1621750660,0,_binary 'webform_files|a:1:{i:14466;s:5:\"14466\";}'),(0,'HbqmTOkf1Z09ioQY18btod4SOyYbMRWgd_kAzwG1HYc','HbqmTOkf1Z09ioQY18btod4SOyYbMRWgd_kAzwG1HYc','139.180.227.30',1622489234,0,_binary 'webform_files|a:1:{i:16569;s:5:\"16569\";}'),(0,'hbsnh3N2cc3es32RgoYkxmxO8W1tAp4WNkv6-lA39cM','hbsnh3N2cc3es32RgoYkxmxO8W1tAp4WNkv6-lA39cM','139.180.3.160',1619219950,0,_binary 'webform_files|a:1:{i:7994;s:4:\"7994\";}'),(0,'HbulMKevGL4OgrbUyt3g3OYdrxJoDTfyGZca8K-elic','HbulMKevGL4OgrbUyt3g3OYdrxJoDTfyGZca8K-elic','216.180.105.170',1621277048,0,_binary 'webform_files|a:1:{i:12780;s:5:\"12780\";}'),(0,'hBWAQ0MCxfOxjZVKWNqUJX2YXXTpaYHDWeFXTCUeebg','hBWAQ0MCxfOxjZVKWNqUJX2YXXTpaYHDWeFXTCUeebg','139.180.227.30',1621178515,0,_binary 'webform_files|a:1:{i:12385;s:5:\"12385\";}'),(0,'HBY3_u1cyak03jGcw81Ngk8OZhajudFFhscBZflMWmk','HBY3_u1cyak03jGcw81Ngk8OZhajudFFhscBZflMWmk','139.180.227.30',1619927774,0,_binary 'webform_files|a:1:{i:9510;s:4:\"9510\";}'),(0,'HbZ60INQDdbWcv2IocngWAAPf2W2ZIY4hDWbNOd37mU','HbZ60INQDdbWcv2IocngWAAPf2W2ZIY4hDWbNOd37mU','149.20.241.20',1622239116,0,_binary 'webform_files|a:1:{i:15927;s:5:\"15927\";}'),(0,'hbzxQQn8AWieEAIpjnQGEzbap7ACXKIb8_taSQe36Yc','hbzxQQn8AWieEAIpjnQGEzbap7ACXKIb8_taSQe36Yc','195.78.247.193',1626360582,0,_binary 'webform_submission|a:1:{i:1075;s:2:\"64\";}'),(0,'hbzY9IFzIoXUDUuvLAB8VRyxaluONPwwsiydvc-MRvU','hbzY9IFzIoXUDUuvLAB8VRyxaluONPwwsiydvc-MRvU','168.80.247.64',1610552096,0,_binary 'webform_files|a:1:{i:3988;s:4:\"3988\";}'),(0,'hC2m-GUgEj_7e2c1ZzLnonuBMgdaOvrRHYd-M-Fencc','hC2m-GUgEj_7e2c1ZzLnonuBMgdaOvrRHYd-M-Fencc','172.96.80.225',1622923558,0,_binary 'webform_files|a:1:{i:17858;s:5:\"17858\";}'),(0,'HC35yFTvgOJ-Tb3Jz1QgI76thscqk3AtlmxsrCogsEg','HC35yFTvgOJ-Tb3Jz1QgI76thscqk3AtlmxsrCogsEg','172.96.80.225',1610684190,0,_binary 'webform_files|a:1:{i:4169;s:4:\"4169\";}'),(0,'Hc4_L5X_AumyXNeLNZVrBrkxTvHSqCDaN0PvidYBpyU','Hc4_L5X_AumyXNeLNZVrBrkxTvHSqCDaN0PvidYBpyU','105.245.234.31',1692259849,0,_binary 'webform_submission|a:1:{i:1330;s:2:\"10\";}'),(0,'HC6Qdz_A2rR6MRnsyzZ5NTfx3Hs7xy0J-3l7A1WUQaY','HC6Qdz_A2rR6MRnsyzZ5NTfx3Hs7xy0J-3l7A1WUQaY','149.20.241.20',1620253666,0,_binary 'webform_files|a:1:{i:10247;s:5:\"10247\";}'),(0,'hc7poavXRha8O1ypzizHYCp0vId0f5rZfbMcPNMk77c','hc7poavXRha8O1ypzizHYCp0vId0f5rZfbMcPNMk77c','199.34.87.140',1622173982,0,_binary 'webform_files|a:1:{i:15751;s:5:\"15751\";}'),(0,'HC9DJPy4vE54oam3MBi5FRxybINd8yC4BdfOzOBrBLo','HC9DJPy4vE54oam3MBi5FRxybINd8yC4BdfOzOBrBLo','142.147.109.239',1621027066,0,_binary 'webform_files|a:1:{i:12036;s:5:\"12036\";}'),(0,'Hc9Zn2gBQJirLHNsXpBWcogKmqJP0s0MzuXQqsiKy6M','Hc9Zn2gBQJirLHNsXpBWcogKmqJP0s0MzuXQqsiKy6M','23.250.45.83',1610049274,0,_binary 'webform_files|a:1:{i:3280;s:4:\"3280\";}'),(0,'HCATKqyK2wXvGxKixm8hC8yAIO3-GtfHyrZk1o9oDWw','HCATKqyK2wXvGxKixm8hC8yAIO3-GtfHyrZk1o9oDWw','199.34.87.140',1609701536,0,_binary 'webform_files|a:1:{i:2804;s:4:\"2804\";}'),(0,'hCCnSx-AR-MEjWICYdQOPgv4auZWuECoBZ7o4DOAznA','hCCnSx-AR-MEjWICYdQOPgv4auZWuECoBZ7o4DOAznA','199.34.87.140',1620036161,0,_binary 'webform_files|a:1:{i:9744;s:4:\"9744\";}'),(0,'HCfFJTmb8WLT9YsvNjQL6vESJ4q1gavlNFaGjkMbXSg','HCfFJTmb8WLT9YsvNjQL6vESJ4q1gavlNFaGjkMbXSg','172.96.80.225',1621537909,0,_binary 'webform_files|a:1:{i:13763;s:5:\"13763\";}'),(0,'HcFiNmS7VEaeVAaZdF6OAcAUP-snRLuJYohpy8P_ImI','HcFiNmS7VEaeVAaZdF6OAcAUP-snRLuJYohpy8P_ImI','207.182.27.142',1621374866,0,_binary 'webform_files|a:1:{i:13137;s:5:\"13137\";}'),(0,'hCFuF-y5D5XyYaGUpgBcP8dzQf0m3n7EYV_pC7m-8Sg','hCFuF-y5D5XyYaGUpgBcP8dzQf0m3n7EYV_pC7m-8Sg','216.180.105.170',1613861626,0,_binary 'webform_files|a:1:{i:6649;s:4:\"6649\";}'),(0,'Hcpzj0w2vabqGTGM5wQ7Ih6rEn_zTiSv_gZDTefp_Js','Hcpzj0w2vabqGTGM5wQ7Ih6rEn_zTiSv_gZDTefp_Js','216.180.105.170',1619829515,0,_binary 'webform_files|a:1:{i:9300;s:4:\"9300\";}'),(0,'hcQrG6yvHhwlylIBKqEjtQN4_IFUM53XqoatE6IR34o','hcQrG6yvHhwlylIBKqEjtQN4_IFUM53XqoatE6IR34o','139.180.3.160',1619187887,0,_binary 'webform_files|a:1:{i:7904;s:4:\"7904\";}'),(0,'HCSfqyJ2Sa8fe1DM2Z4TTITywHa6VTEYiirnvzc1pQs','HCSfqyJ2Sa8fe1DM2Z4TTITywHa6VTEYiirnvzc1pQs','172.96.80.225',1619982374,0,_binary 'webform_files|a:1:{i:9588;s:4:\"9588\";}'),(0,'hcu57cgjf9QxxGPbiqbIj8H9HDwZ52BdM5wNVd7vf4s','hcu57cgjf9QxxGPbiqbIj8H9HDwZ52BdM5wNVd7vf4s','152.44.98.93',1620907338,0,_binary 'webform_files|a:1:{i:11737;s:5:\"11737\";}'),(0,'hczLIfib1t442mBGe1iZvLrjwYuZQBATMFZdviCMZiM','hczLIfib1t442mBGe1iZvLrjwYuZQBATMFZdviCMZiM','23.236.165.124',1613697300,0,_binary 'webform_files|a:1:{i:6191;s:4:\"6191\";}'),(0,'hC_Rjq_vZGGSlQclWhzi3QAsOT88AGLOwx3B3g7oWk8','hC_Rjq_vZGGSlQclWhzi3QAsOT88AGLOwx3B3g7oWk8','172.96.80.225',1621211597,0,_binary 'webform_files|a:1:{i:12516;s:5:\"12516\";}'),(0,'Hd6amSs5b9AcOxN2zm6JMtm0y9UR_UVh8SBuj2jKhkU','Hd6amSs5b9AcOxN2zm6JMtm0y9UR_UVh8SBuj2jKhkU','207.182.27.142',1620569539,0,_binary 'webform_files|a:1:{i:10941;s:5:\"10941\";}'),(0,'Hd9aivI_Oil-BmRyIJ_xTrVllWUCLxElLnaW4-WemGI','Hd9aivI_Oil-BmRyIJ_xTrVllWUCLxElLnaW4-WemGI','139.180.227.30',1621407497,0,_binary 'webform_files|a:1:{i:13229;s:5:\"13229\";}'),(0,'hdEaklpIAkw2wD2D2FbNe2Nv543vSo1quIcFPxeT2qo','hdEaklpIAkw2wD2D2FbNe2Nv543vSo1quIcFPxeT2qo','162.223.122.16',1608418773,0,_binary 'webform_files|a:1:{i:1330;s:4:\"1330\";}'),(0,'hdFYK6d-YKucOewbjuugsV9e6BzNnPM-RqTH-PElCNw','hdFYK6d-YKucOewbjuugsV9e6BzNnPM-RqTH-PElCNw','142.147.109.239',1622537972,0,_binary 'webform_files|a:1:{i:16719;s:5:\"16719\";}'),(0,'hdh3gFeq8vNRC-dIn0jyqwpWOpvPfq2pnQi4RoznXdk','hdh3gFeq8vNRC-dIn0jyqwpWOpvPfq2pnQi4RoznXdk','69.4.84.207',1612762435,0,_binary 'webform_files|a:1:{i:5773;s:4:\"5773\";}'),(0,'HDk1CNp00f66130KXHM7YZdlZ0c_XEAvW4xXJBBLaaA','HDk1CNp00f66130KXHM7YZdlZ0c_XEAvW4xXJBBLaaA','23.250.45.83',1622489335,0,_binary 'webform_files|a:1:{i:16613;s:5:\"16613\";}'),(0,'hdnXPbCmDhh9IQmuwWA7C1d3ayZ1zgRJ0oi3_0zdRZ8','hdnXPbCmDhh9IQmuwWA7C1d3ayZ1zgRJ0oi3_0zdRZ8','142.147.109.239',1622424152,0,_binary 'webform_files|a:1:{i:16396;s:5:\"16396\";}'),(0,'hdoJ2U8FfwkH9ztVMx4huaSpDoFZDtHZCnFlB0vgW4g','hdoJ2U8FfwkH9ztVMx4huaSpDoFZDtHZCnFlB0vgW4g','172.96.80.225',1620525717,0,_binary 'webform_files|a:1:{i:10828;s:5:\"10828\";}'),(0,'hdP0MVxhSojqPmIAE_IW79ymbhyCtDIWwZhHJE2iEfM','hdP0MVxhSojqPmIAE_IW79ymbhyCtDIWwZhHJE2iEfM','199.34.87.140',1622934684,0,_binary 'webform_files|a:1:{i:17867;s:5:\"17867\";}'),(0,'hdPADM3R5CDQh6E050JxNFJQAuWq3_rlVtRQv6KUE7k','hdPADM3R5CDQh6E050JxNFJQAuWq3_rlVtRQv6KUE7k','31.29.186.138',1636361314,0,_binary 'webform_files|a:1:{i:18918;s:5:\"18918\";}'),(0,'HdqfrnUUjFhqsgA_dQ0JjVRI2HCPM8raRw65XGZDAa4','HdqfrnUUjFhqsgA_dQ0JjVRI2HCPM8raRw65XGZDAa4','216.180.105.170',1610508738,0,_binary 'webform_files|a:1:{i:3936;s:4:\"3936\";}'),(0,'hdSMJ6GHz1w3uTDJyZhhqYIC8rbBNxqbDCzt2XMtNas','hdSMJ6GHz1w3uTDJyZhhqYIC8rbBNxqbDCzt2XMtNas','23.236.165.124',1620036170,0,_binary 'webform_files|a:1:{i:9748;s:4:\"9748\";}'),(0,'hDT_mJO9PaSaD0ds3ck67bJ-Mbwzi_5zhPTpdhTB9pg','hDT_mJO9PaSaD0ds3ck67bJ-Mbwzi_5zhPTpdhTB9pg','23.236.165.124',1620874369,0,_binary 'webform_files|a:1:{i:11676;s:5:\"11676\";}'),(0,'hdU2tdh7rl2T9YdBUm4WR0rdIDfIfKh7fVb9_09ELYE','hdU2tdh7rl2T9YdBUm4WR0rdIDfIfKh7fVb9_09ELYE','172.96.80.225',1623097651,0,_binary 'webform_files|a:1:{i:18386;s:5:\"18386\";}'),(0,'HDX49N0ULa6GLmU0xnRQsporcjOE6vR3m_jHzcCqaIc','HDX49N0ULa6GLmU0xnRQsporcjOE6vR3m_jHzcCqaIc','149.20.241.20',1610940372,0,_binary 'webform_files|a:1:{i:4563;s:4:\"4563\";}'),(0,'HDXdd-OXREQWFrNmQMsfOthQYmXnRrnrEmxevRtHM9Y','HDXdd-OXREQWFrNmQMsfOthQYmXnRrnrEmxevRtHM9Y','23.250.45.83',1622173942,0,_binary 'webform_files|a:1:{i:15736;s:5:\"15736\";}'),(0,'HdXZu5zFG7zTYbQSIfsOKFJi9WcGzHtp6uNnqhBrOXk','HdXZu5zFG7zTYbQSIfsOKFJi9WcGzHtp6uNnqhBrOXk','139.180.3.160',1619002142,0,_binary 'webform_files|a:1:{i:7508;s:4:\"7508\";}'),(0,'hdYl746NIXRT1_ri_lwrlHhElgNvvMNWTCpB7zi9wJI','hdYl746NIXRT1_ri_lwrlHhElgNvvMNWTCpB7zi9wJI','207.182.27.142',1619275675,0,_binary 'webform_files|a:1:{i:8089;s:4:\"8089\";}'),(0,'HDyWJLajuIofMBASzPrFSjmZHE1E58LTLrKyBASfdps','HDyWJLajuIofMBASzPrFSjmZHE1E58LTLrKyBASfdps','152.44.105.51',1621695683,0,_binary 'webform_files|a:1:{i:14295;s:5:\"14295\";}'),(0,'hE5tumyU0BUz6KhVAVBiBWavw5Ag7WpGUVsGKjLgmrk','hE5tumyU0BUz6KhVAVBiBWavw5Ag7WpGUVsGKjLgmrk','23.236.165.124',1622619784,0,_binary 'webform_files|a:1:{i:16960;s:5:\"16960\";}'),(0,'hEbz4vOmQYkljxo7JceqL3dXSC5_4hgGsZPWFHb8TRA','hEbz4vOmQYkljxo7JceqL3dXSC5_4hgGsZPWFHb8TRA','152.44.98.93',1619581402,0,_binary 'webform_files|a:1:{i:8723;s:4:\"8723\";}'),(0,'HECFAyeHqoAIxfObctuv1ClGLCFDutSZuQijyRiIQMU','HECFAyeHqoAIxfObctuv1ClGLCFDutSZuQijyRiIQMU','207.182.27.142',1621625230,0,_binary 'webform_files|a:1:{i:14095;s:5:\"14095\";}'),(0,'hEEpa9YTWMiBKmSW8Do0huNEvsbZ3PqC_kGueKnwHgc','hEEpa9YTWMiBKmSW8Do0huNEvsbZ3PqC_kGueKnwHgc','167.160.73.82',1620601924,0,_binary 'webform_files|a:1:{i:11013;s:5:\"11013\";}'),(0,'hef6b46izz540ukwrpMX1o6ACYXOn_x1E9Euo9GiDF0','hef6b46izz540ukwrpMX1o6ACYXOn_x1E9Euo9GiDF0','172.96.80.225',1610857913,0,_binary 'webform_files|a:1:{i:4428;s:4:\"4428\";}'),(0,'HEG5hyMqGSsYOAv6-WIFH899l10nUImxzOPevxlcn5U','HEG5hyMqGSsYOAv6-WIFH899l10nUImxzOPevxlcn5U','23.250.45.83',1619285637,0,_binary 'webform_files|a:1:{i:8116;s:4:\"8116\";}'),(0,'hegxhfZHXZ0Vwqt0SERkgU3-Upky9uowzXbLAGUOShg','hegxhfZHXZ0Vwqt0SERkgU3-Upky9uowzXbLAGUOShg','196.135.1.12',1629828965,0,_binary 'webform_files|a:1:{i:18470;s:5:\"18470\";}'),(0,'heIOf7tcedFLKRNH1xB3ecKDBFgeNwenbhwVMum7xAY','heIOf7tcedFLKRNH1xB3ecKDBFgeNwenbhwVMum7xAY','216.180.105.170',1619829515,0,_binary 'webform_files|a:1:{i:9301;s:4:\"9301\";}'),(0,'HEj1YczI66JsXkT6nnjoPG_EpYS0igu537aPocSzhEI','HEj1YczI66JsXkT6nnjoPG_EpYS0igu537aPocSzhEI','167.160.73.82',1621189108,0,_binary 'webform_files|a:1:{i:12450;s:5:\"12450\";}'),(0,'HejCXvD2lCvTuGLYqcjyJSVX-U4BowhTqpMgwGo5McM','HejCXvD2lCvTuGLYqcjyJSVX-U4BowhTqpMgwGo5McM','167.160.73.82',1622804525,0,_binary 'webform_files|a:1:{i:17483;s:5:\"17483\";}'),(0,'HelqfDhdpeS1h8EwF1596IcPjYsF396UJ-Xs4e3tpHQ','HelqfDhdpeS1h8EwF1596IcPjYsF396UJ-Xs4e3tpHQ','216.180.105.170',1618957714,0,_binary 'webform_files|a:1:{i:7428;s:4:\"7428\";}'),(0,'HEmAyZbzLVq3WQRncX43kUvIkAG9Dq3_NRvADu_6ttI','HEmAyZbzLVq3WQRncX43kUvIkAG9Dq3_NRvADu_6ttI','199.34.87.140',1621254767,0,_binary 'webform_files|a:1:{i:12689;s:5:\"12689\";}'),(0,'Hemy3ordKiPtn3rRxV1h6puIGYDZlCa07BdmTe61qDI','Hemy3ordKiPtn3rRxV1h6puIGYDZlCa07BdmTe61qDI','31.29.186.138',1635078557,0,_binary 'webform_files|a:1:{i:18737;s:5:\"18737\";}'),(0,'HeOxH8Aunab8af12MzFrNfixKKvXWfMNwKOW0CUVOwQ','HeOxH8Aunab8af12MzFrNfixKKvXWfMNwKOW0CUVOwQ','142.147.109.239',1621559791,0,_binary 'webform_files|a:1:{i:13818;s:5:\"13818\";}'),(0,'HeQv3DERzCuMdXH5pROY4RgAAZgIFIpOrz4naQPtQqQ','HeQv3DERzCuMdXH5pROY4RgAAZgIFIpOrz4naQPtQqQ','216.180.105.170',1610421106,0,_binary 'webform_files|a:1:{i:3833;s:4:\"3833\";}'),(0,'heseoCE39_kBpRd0d6NBa-V7UtlRc9XoVLE7lr8zxrc','heseoCE39_kBpRd0d6NBa-V7UtlRc9XoVLE7lr8zxrc','207.182.27.142',1620634649,0,_binary 'webform_files|a:1:{i:11114;s:5:\"11114\";}'),(0,'HeSeUgccmq3XjU0sT1QA7l3joQKKJaVUrxF-DfJgkWQ','HeSeUgccmq3XjU0sT1QA7l3joQKKJaVUrxF-DfJgkWQ','207.182.27.142',1620776603,0,_binary 'webform_files|a:1:{i:11481;s:5:\"11481\";}'),(0,'hEt_jB8c1w_1amOYYecLk4DrCKDs9IZ9L2qzbDkIEeY','hEt_jB8c1w_1amOYYecLk4DrCKDs9IZ9L2qzbDkIEeY','216.180.105.170',1613763189,0,_binary 'webform_files|a:1:{i:6337;s:4:\"6337\";}'),(0,'hEVgX1vF2rUdFkJmUk6SjW3YVzxeZTQ1qnV03eK6LWM','hEVgX1vF2rUdFkJmUk6SjW3YVzxeZTQ1qnV03eK6LWM','149.20.241.20',1619352136,0,_binary 'webform_files|a:1:{i:8252;s:4:\"8252\";}'),(0,'HeykTpTxdVyuCjwEsFqQQ88NZQTQbRqQPW76ci04s9w','HeykTpTxdVyuCjwEsFqQQ88NZQTQbRqQPW76ci04s9w','216.180.105.170',1620133980,0,_binary 'webform_files|a:1:{i:9959;s:4:\"9959\";}'),(0,'heYOaDQjbHGV4ULT3G-Kc-8qwMzXmOiq_nZOitvHQO0','heYOaDQjbHGV4ULT3G-Kc-8qwMzXmOiq_nZOitvHQO0','23.250.45.83',1610628433,0,_binary 'webform_files|a:1:{i:4108;s:4:\"4108\";}'),(0,'hF0AcdmZGLXGmrTvBRry_PXGEXNRJbatTe4OcpjDohc','hF0AcdmZGLXGmrTvBRry_PXGEXNRJbatTe4OcpjDohc','216.180.105.170',1619056562,0,_binary 'webform_files|a:1:{i:7643;s:4:\"7643\";}'),(0,'hf2VFDLEZZdubkC3qOyKy1Tx3lhebfiCqvfhmgQ5yvM','hf2VFDLEZZdubkC3qOyKy1Tx3lhebfiCqvfhmgQ5yvM','142.147.109.239',1620612731,0,_binary 'webform_files|a:1:{i:11040;s:5:\"11040\";}'),(0,'hFAlFLxs2sCVT9idWU4pxdgvdFsHkaZ6eOcd1vSnaoo','hFAlFLxs2sCVT9idWU4pxdgvdFsHkaZ6eOcd1vSnaoo','152.44.98.93',1611481816,0,_binary 'webform_files|a:1:{i:5452;s:4:\"5452\";}'),(0,'HFARLrh8BiIRWgxXRb0ddjBe4zygPtoSDFuW_w7Batw','HFARLrh8BiIRWgxXRb0ddjBe4zygPtoSDFuW_w7Batw','162.223.122.16',1608573683,0,_binary 'webform_files|a:1:{i:1380;s:4:\"1380\";}'),(0,'HfBdVH5c_VNhpuG5WQ8nB9wcxw_uVXahWFThU4xa_zU','HfBdVH5c_VNhpuG5WQ8nB9wcxw_uVXahWFThU4xa_zU','23.236.165.124',1613630991,0,_binary 'webform_files|a:1:{i:6000;s:4:\"6000\";}'),(0,'HFBW3gp5yjnBnJsXcC2Rj3wGDmV9_WVQWvVWbvhvpN4','HFBW3gp5yjnBnJsXcC2Rj3wGDmV9_WVQWvVWbvhvpN4','139.180.3.160',1611265288,0,_binary 'webform_files|a:1:{i:5109;s:4:\"5109\";}'),(0,'hfDdQ9g8eY78e5bVfjOyF9x464dGa0Zw71U8sw9C3T8','hfDdQ9g8eY78e5bVfjOyF9x464dGa0Zw71U8sw9C3T8','139.180.227.30',1621783027,0,_binary 'webform_files|a:1:{i:14580;s:5:\"14580\";}'),(0,'HfdpspuJ8R8RSl6qRawVxp2YRVfA17aEJ7kinpJMaHg','HfdpspuJ8R8RSl6qRawVxp2YRVfA17aEJ7kinpJMaHg','139.180.227.30',1622902617,0,_binary 'webform_files|a:1:{i:17782;s:5:\"17782\";}'),(0,'Hfdt2FDvSV4BM2oh2R8Ir0HngO2Z10PGgPQZ5ooqimQ','Hfdt2FDvSV4BM2oh2R8Ir0HngO2Z10PGgPQZ5ooqimQ','207.182.27.142',1621695617,0,_binary 'webform_files|a:1:{i:14278;s:5:\"14278\";}'),(0,'HfdV5P9mPyofwI7M1w8ymf37AetRw35Rwm4pVKbOSEg','HfdV5P9mPyofwI7M1w8ymf37AetRw35Rwm4pVKbOSEg','152.44.105.51',1609908501,0,_binary 'webform_files|a:1:{i:3085;s:4:\"3085\";}'),(0,'hFJT3tB_OpzwU5MWD8T0g7ekx24hkbiazSH2tzud81U','hFJT3tB_OpzwU5MWD8T0g7ekx24hkbiazSH2tzud81U','167.160.73.82',1613828951,0,_binary 'webform_files|a:1:{i:6550;s:4:\"6550\";}'),(0,'HfkQ6YZSo_VMT-fmSz0O41Y-vhSUeHNEMEg9o1cMtFk','HfkQ6YZSo_VMT-fmSz0O41Y-vhSUeHNEMEg9o1cMtFk','139.180.3.160',1620547599,0,_binary 'webform_files|a:1:{i:10893;s:5:\"10893\";}'),(0,'HfKtlPCiS2jURu-D3SHAjsDpMwE19yzNCg3WpN4K4eg','HfKtlPCiS2jURu-D3SHAjsDpMwE19yzNCg3WpN4K4eg','152.44.105.51',1610304441,0,_binary 'webform_files|a:1:{i:3625;s:4:\"3625\";}'),(0,'hfM5UD8VnBwKGSx5vjthwlBF6U1HqqbKEVJ_K-Zo45s','hfM5UD8VnBwKGSx5vjthwlBF6U1HqqbKEVJ_K-Zo45s','207.182.27.142',1621407469,0,_binary 'webform_files|a:1:{i:13215;s:5:\"13215\";}'),(0,'HFNTLDcL_dJ8N3R1fU9eEsrWkqjlE8XpTi4q0MS79No','HFNTLDcL_dJ8N3R1fU9eEsrWkqjlE8XpTi4q0MS79No','23.236.165.124',1621026993,0,_binary 'webform_files|a:1:{i:12007;s:5:\"12007\";}'),(0,'HFoePbHrt8LpP3u_Yn5r5VXuUwk9M3-NBu-oliQCWhA','HFoePbHrt8LpP3u_Yn5r5VXuUwk9M3-NBu-oliQCWhA','149.20.241.20',1610115673,0,_binary 'webform_files|a:1:{i:3374;s:4:\"3374\";}'),(0,'Hfp0vc7vOijDfElZkuAqXflGNqz0aS0vnCUOxuSLp88','Hfp0vc7vOijDfElZkuAqXflGNqz0aS0vnCUOxuSLp88','69.4.84.207',1611101306,0,_binary 'webform_files|a:1:{i:4832;s:4:\"4832\";}'),(0,'HfpGjqfiy7GEmeSZlYbQtk1XWFr9WF3a9o7CSBTXDrs','HfpGjqfiy7GEmeSZlYbQtk1XWFr9WF3a9o7CSBTXDrs','168.80.247.64',1610268121,0,_binary 'webform_files|a:1:{i:3577;s:4:\"3577\";}'),(0,'HfQFKbxCcKcBeUNu5ZwgyvEx5qPzK1IUtEzp_Be1f0o','HfQFKbxCcKcBeUNu5ZwgyvEx5qPzK1IUtEzp_Be1f0o','216.180.105.170',1609108811,0,_binary 'webform_files|a:1:{i:1941;s:4:\"1941\";}'),(0,'hfr6NEnPRp0YWCKz4xrBzdXAuIDBHMP5RVHFz3NzAUE','hfr6NEnPRp0YWCKz4xrBzdXAuIDBHMP5RVHFz3NzAUE','149.20.241.20',1621374843,0,_binary 'webform_files|a:1:{i:13126;s:5:\"13126\";}'),(0,'HfSq8j37znrSFknUfLtzzLAdZPfTku9IPxgiSpsAQQA','HfSq8j37znrSFknUfLtzzLAdZPfTku9IPxgiSpsAQQA','152.44.105.51',1621233142,0,_binary 'webform_files|a:1:{i:12593;s:5:\"12593\";}'),(0,'HFtpkEf9ozp8PwxO52nSo1plSa2t-qLA-t8TgNaxJio','HFtpkEf9ozp8PwxO52nSo1plSa2t-qLA-t8TgNaxJio','31.29.186.138',1635528029,0,_binary 'webform_files|a:1:{i:18833;s:5:\"18833\";}'),(0,'Hfuri0y4D3PN4kyTdGvTsPb8XB0_gYX9q7VTN2BiIxA','Hfuri0y4D3PN4kyTdGvTsPb8XB0_gYX9q7VTN2BiIxA','139.180.227.30',1622848092,0,_binary 'webform_files|a:1:{i:17649;s:5:\"17649\";}'),(0,'Hfwa2bLSspquOZsnW9SIg5KVMkmRwV3s4mDSpBlRKvk','Hfwa2bLSspquOZsnW9SIg5KVMkmRwV3s4mDSpBlRKvk','149.20.241.20',1610857972,0,_binary 'webform_files|a:1:{i:4431;s:4:\"4431\";}'),(0,'hfwbmwfN6MGHTTN4w_5QedBHnmJBUA89DFmPvMkOX50','hfwbmwfN6MGHTTN4w_5QedBHnmJBUA89DFmPvMkOX50','152.44.98.93',1622010694,0,_binary 'webform_files|a:1:{i:15341;s:5:\"15341\";}'),(0,'Hf_1CGh19VXRKRy-Sue57j0EjtxKA764SUXtn_In3po','Hf_1CGh19VXRKRy-Sue57j0EjtxKA764SUXtn_In3po','139.180.227.30',1622457161,0,_binary 'webform_files|a:1:{i:16468;s:5:\"16468\";}'),(0,'HG8vtfr5AZKUwvhti-Qaad9S8_3k1AnTV-wHgFEbyNo','HG8vtfr5AZKUwvhti-Qaad9S8_3k1AnTV-wHgFEbyNo','168.80.247.64',1613883936,0,_binary 'webform_files|a:1:{i:6708;s:4:\"6708\";}'),(0,'HgavU54WfLrc1NyKykXwJjoVYEnQKxQ2wMdPnaO2FD4','HgavU54WfLrc1NyKykXwJjoVYEnQKxQ2wMdPnaO2FD4','212.102.46.34',1656856429,0,_binary 'webform_files|a:1:{i:19137;s:5:\"19137\";}'),(0,'HGBo8Kop4zrbzZK130LSjgi0-UMCfMzZreEtm0q4MpQ','HGBo8Kop4zrbzZK130LSjgi0-UMCfMzZreEtm0q4MpQ','139.180.227.30',1621592234,0,_binary 'webform_files|a:1:{i:13965;s:5:\"13965\";}'),(0,'hGBU8uTPGMG4LjO_MwjL4N5t63oArjfsvOwjAj8GiOc','hGBU8uTPGMG4LjO_MwjL4N5t63oArjfsvOwjAj8GiOc','23.236.165.124',1619383038,0,_binary 'webform_files|a:1:{i:8315;s:4:\"8315\";}'),(0,'HGcF379sgdgOrmkMXiGriJTrpftt8fetPFPtdHLa5Ic','HGcF379sgdgOrmkMXiGriJTrpftt8fetPFPtdHLa5Ic','167.160.73.82',1610039723,0,_binary 'webform_files|a:1:{i:3268;s:4:\"3268\";}'),(0,'hgGwFGZvo8p6ZeKikCfvgeT_iFnSd6VRr-NhlondPok','hgGwFGZvo8p6ZeKikCfvgeT_iFnSd6VRr-NhlondPok','172.96.80.225',1609941510,0,_binary 'webform_files|a:1:{i:3132;s:4:\"3132\";}'),(0,'HGlcDfA_xd5c5um18xXPxLNcJln0gspWGyvq_wbOEp4','HGlcDfA_xd5c5um18xXPxLNcJln0gspWGyvq_wbOEp4','69.4.84.207',1611165304,0,_binary 'webform_files|a:1:{i:4921;s:4:\"4921\";}'),(0,'Hgpw8GTQrDmCBK8vK3UMYqH7NsFL1oNuqH-xKfH1hHM','Hgpw8GTQrDmCBK8vK3UMYqH7NsFL1oNuqH-xKfH1hHM','139.180.3.160',1612446388,0,_binary 'webform_files|a:1:{i:5729;s:4:\"5729\";}'),(0,'HGqULI_mKvHEqw0C4RUuQoK5-8avvpwtKT8ZEJj6kKo','HGqULI_mKvHEqw0C4RUuQoK5-8avvpwtKT8ZEJj6kKo','199.34.87.140',1621526892,0,_binary 'webform_files|a:1:{i:13730;s:5:\"13730\";}'),(0,'hgrRgMRrgeoeZo3qikmreZSao96ZRWQ_EZiQqFKM40M','hgrRgMRrgeoeZo3qikmreZSao96ZRWQ_EZiQqFKM40M','167.160.73.82',1618806469,0,_binary 'webform_files|a:1:{i:7189;s:4:\"7189\";}'),(0,'hgrZcJ33mzBda1xGl3K1DQmYDp3lQw52eZkfYJ7ETtU','hgrZcJ33mzBda1xGl3K1DQmYDp3lQw52eZkfYJ7ETtU','139.180.3.160',1620101511,0,_binary 'webform_files|a:1:{i:9871;s:4:\"9871\";}'),(0,'hGV1rB7FsusGzA4UbpJia68UHYElQuSa50JAIKvmcIM','hGV1rB7FsusGzA4UbpJia68UHYElQuSa50JAIKvmcIM','167.160.73.82',1622457114,0,_binary 'webform_files|a:1:{i:16455;s:5:\"16455\";}'),(0,'hGWREC-9QbjKBZWC12_vkegyImhqHbNb9jin0pqXqLs','hGWREC-9QbjKBZWC12_vkegyImhqHbNb9jin0pqXqLs','152.44.98.93',1621472010,0,_binary 'webform_files|a:1:{i:13480;s:5:\"13480\";}'),(0,'hGZpuh4eefak3wa5WrR5LuRlsQQT2fTZCa0A3Bj4PNY','hGZpuh4eefak3wa5WrR5LuRlsQQT2fTZCa0A3Bj4PNY','152.44.98.93',1611417676,0,_binary 'webform_files|a:1:{i:5348;s:4:\"5348\";}'),(0,'hg_Xkv27zG4M321xw4sHM_Q9ebrOGh2bZhVFnpJ0Mfo','hg_Xkv27zG4M321xw4sHM_Q9ebrOGh2bZhVFnpJ0Mfo','149.20.241.20',1622326977,0,_binary 'webform_files|a:1:{i:16144;s:5:\"16144\";}'),(0,'hh1rzss-ARbfx2RgIf9sDF8ahSLuDVR5Q_6VlBuIjQQ','hh1rzss-ARbfx2RgIf9sDF8ahSLuDVR5Q_6VlBuIjQQ','5.227.184.152',1641728154,0,_binary 'webform_files|a:1:{i:18966;s:5:\"18966\";}'),(0,'HH3X1ENZy_UwYwAHFXMTiJ9UwHXcNJmS5_SjfDGpuaE','HH3X1ENZy_UwYwAHFXMTiJ9UwHXcNJmS5_SjfDGpuaE','152.44.105.51',1620809282,0,_binary 'webform_files|a:1:{i:11540;s:5:\"11540\";}'),(0,'hH5132f8M7d9vzJ4joENsRl7Il-6KFcvtaHMr2pPb68','hH5132f8M7d9vzJ4joENsRl7Il-6KFcvtaHMr2pPb68','167.160.73.82',1610979185,0,_binary 'webform_files|a:1:{i:4640;s:4:\"4640\";}'),(0,'HH8-Jq8YOdJWQETmEl6f6MA_MLnGt1p9Od0X1J5n8hw','HH8-Jq8YOdJWQETmEl6f6MA_MLnGt1p9Od0X1J5n8hw','139.180.3.160',1621124248,0,_binary 'webform_files|a:1:{i:12258;s:5:\"12258\";}'),(0,'HHaKD3Iwb1Kz0uuvzT5Y-bn5xa-JtO_2QXnXTJx812I','HHaKD3Iwb1Kz0uuvzT5Y-bn5xa-JtO_2QXnXTJx812I','207.182.27.142',1621352520,0,_binary 'webform_files|a:1:{i:13036;s:5:\"13036\";}'),(0,'HHaz50Y3gd2HrZtFEC3Yoy_2HpPLrmJSehVHP3Av22w','HHaz50Y3gd2HrZtFEC3Yoy_2HpPLrmJSehVHP3Av22w','139.180.3.160',1619089800,0,_binary 'webform_files|a:1:{i:7705;s:4:\"7705\";}'),(0,'HhcJ_44RTY5n80EDwKUe6PQuxXvGzCfTsTWgRMALWck','HhcJ_44RTY5n80EDwKUe6PQuxXvGzCfTsTWgRMALWck','23.236.165.124',1609765579,0,_binary 'webform_files|a:1:{i:2888;s:4:\"2888\";}'),(0,'hheu6RUcEROITst4I1O9o5vml4343xXu7dEwoa0Gt3Y','hheu6RUcEROITst4I1O9o5vml4343xXu7dEwoa0Gt3Y','172.96.80.225',1622782408,0,_binary 'webform_files|a:1:{i:17452;s:5:\"17452\";}'),(0,'hHi7yjPuxP-nvI_2bBt75o1uL7ZtJy7zsJZLdP4uuVc','hHi7yjPuxP-nvI_2bBt75o1uL7ZtJy7zsJZLdP4uuVc','152.44.98.93',1621174345,0,_binary 'webform_files|a:1:{i:12367;s:5:\"12367\";}'),(0,'hHjS0T-8VjGZ_jDi7_8CgmzudDua7MaQxzrJWMk0s2c','hHjS0T-8VjGZ_jDi7_8CgmzudDua7MaQxzrJWMk0s2c','199.34.87.140',1620711182,0,_binary 'webform_files|a:1:{i:11304;s:5:\"11304\";}'),(0,'hhJTaC8o3XiAJ_AWTKJ5mbLuI5dK1V9x1jB7nxaSGAI','hhJTaC8o3XiAJ_AWTKJ5mbLuI5dK1V9x1jB7nxaSGAI','152.44.105.51',1613731744,0,_binary 'webform_files|a:1:{i:6315;s:4:\"6315\";}'),(0,'HHMtfM63ZDLxcQTGz0r8HUm1RwYntbAlD1Ss5Z-SGlw','HHMtfM63ZDLxcQTGz0r8HUm1RwYntbAlD1Ss5Z-SGlw','142.147.109.239',1620678823,0,_binary 'webform_files|a:1:{i:11255;s:5:\"11255\";}'),(0,'HHp9r6VjxkgqCu_M8r47zZa3IhmXfLszkmeZTyr5xy0','HHp9r6VjxkgqCu_M8r47zZa3IhmXfLszkmeZTyr5xy0','216.180.105.170',1622326922,0,_binary 'webform_files|a:1:{i:16124;s:5:\"16124\";}'),(0,'hhpIx0gHQULWbYtYPnmEbODWN_2ezZOrowsGQuzlBsA','hhpIx0gHQULWbYtYPnmEbODWN_2ezZOrowsGQuzlBsA','216.180.105.170',1619917449,0,_binary 'webform_files|a:1:{i:9507;s:4:\"9507\";}'),(0,'hhQcf5K8xctlQPRPebjuAhyBJXuCgpc1uQqfo-TuEoc','hhQcf5K8xctlQPRPebjuAhyBJXuCgpc1uQqfo-TuEoc','167.160.73.82',1622206364,0,_binary 'webform_files|a:1:{i:15817;s:5:\"15817\";}'),(0,'hhqDot9laxu0h2x-yA4G0kxaEay2p0OqAIxYyxuLtmM','hhqDot9laxu0h2x-yA4G0kxaEay2p0OqAIxYyxuLtmM','199.34.87.140',1620383847,0,_binary 'webform_files|a:1:{i:10526;s:5:\"10526\";}'),(0,'hi2JMXXKs7W7aFxZcXCbB2vIogu84yNyQrN-4U0xo6E','hi2JMXXKs7W7aFxZcXCbB2vIogu84yNyQrN-4U0xo6E','152.44.98.93',1619098978,0,_binary 'webform_files|a:1:{i:7718;s:4:\"7718\";}'),(0,'hi387eAcS_xcHtGvE3uQ4Zr0NnoVv0uxsnZeds3iip4','hi387eAcS_xcHtGvE3uQ4Zr0NnoVv0uxsnZeds3iip4','103.50.168.199',1629830322,0,_binary 'webform_files|a:9:{i:18475;s:5:\"18475\";i:18476;s:5:\"18476\";i:18477;s:5:\"18477\";i:18478;s:5:\"18478\";i:18479;s:5:\"18479\";i:18480;s:5:\"18480\";i:18481;s:5:\"18481\";i:18482;s:5:\"18482\";i:18483;s:5:\"18483\";}'),(0,'hi7OUnASAtOFiTVtuG_LnL1pLj9A76PqyHvYusKtYnw','hi7OUnASAtOFiTVtuG_LnL1pLj9A76PqyHvYusKtYnw','216.180.105.170',1609777523,0,_binary 'webform_files|a:1:{i:2920;s:4:\"2920\";}'),(0,'HIGrAwxUliR0K9Pba3RZriBRLXIiDf7mAd8aycmX2UM','HIGrAwxUliR0K9Pba3RZriBRLXIiDf7mAd8aycmX2UM','168.80.247.64',1611099266,0,_binary 'webform_files|a:1:{i:4799;s:4:\"4799\";}'),(0,'HImHnEUoWQYh9dG2yERFXC4Ygl1ZAC-BqJNmgdwFi5I','HImHnEUoWQYh9dG2yERFXC4Ygl1ZAC-BqJNmgdwFi5I','199.34.87.140',1618828096,0,_binary 'webform_files|a:1:{i:7224;s:4:\"7224\";}'),(0,'HIN6QVbDaijJpCTmH9Bmcw3MB_NkBprNQVIZO89-ses','HIN6QVbDaijJpCTmH9Bmcw3MB_NkBprNQVIZO89-ses','199.34.87.140',1611536827,0,_binary 'webform_files|a:1:{i:5564;s:4:\"5564\";}'),(0,'HIo6HmK6t253Do35tYB7MUSilxZv1ulFUyf49EuFABw','HIo6HmK6t253Do35tYB7MUSilxZv1ulFUyf49EuFABw','149.20.241.20',1620744125,0,_binary 'webform_files|a:1:{i:11377;s:5:\"11377\";}'),(0,'hIOCarmCymr-GoR_TnxY3kImR2p5FyECvIAZjcGG0Hg','hIOCarmCymr-GoR_TnxY3kImR2p5FyECvIAZjcGG0Hg','139.180.3.160',1620373288,0,_binary 'webform_files|a:1:{i:10491;s:5:\"10491\";}'),(0,'hiqULB2XMg5ESus1EKbU0CQt67VeC_PlPX5XRvuHTNU','hiqULB2XMg5ESus1EKbU0CQt67VeC_PlPX5XRvuHTNU','149.20.241.20',1613707618,0,_binary 'webform_files|a:1:{i:6224;s:4:\"6224\";}'),(0,'HiRxCZRkCSew2pDS4vSLLLXFPwkV1q148253fxDWDIc','HiRxCZRkCSew2pDS4vSLLLXFPwkV1q148253fxDWDIc','23.236.165.124',1619970971,0,_binary 'webform_files|a:1:{i:9585;s:4:\"9585\";}'),(0,'HISF7EYeXm59WsvZDnsoIcMKGD8sXeYu_YPftYGBLk8','HISF7EYeXm59WsvZDnsoIcMKGD8sXeYu_YPftYGBLk8','152.44.105.51',1610071104,0,_binary 'webform_files|a:1:{i:3310;s:4:\"3310\";}'),(0,'HITmapMi2W58CWYQVN9INWeA7rHeCNge32Yryp1Ajso','HITmapMi2W58CWYQVN9INWeA7rHeCNge32Yryp1Ajso','31.29.186.138',1635078223,0,_binary 'webform_files|a:1:{i:18723;s:5:\"18723\";}'),(0,'HITntjtQOzsIvOdIhvFIxDPAUfTeEnzuAHwc0sr159Y','HITntjtQOzsIvOdIhvFIxDPAUfTeEnzuAHwc0sr159Y','139.180.227.30',1620744081,0,_binary 'webform_files|a:1:{i:11362;s:5:\"11362\";}'),(0,'Hix1xp3EHxOKkpRlZAYd82AROlFL4l9CQChbB6Y1eA8','Hix1xp3EHxOKkpRlZAYd82AROlFL4l9CQChbB6Y1eA8','176.48.41.242',1614869526,0,_binary 'webform_submission|a:1:{i:884;s:2:\"64\";}'),(0,'hIxtuOhZcxXEY1JcZEr_CBnqa4CC8GqRjgoZGctqhzU','hIxtuOhZcxXEY1JcZEr_CBnqa4CC8GqRjgoZGctqhzU','69.4.84.207',1609896126,0,_binary 'webform_files|a:1:{i:3063;s:4:\"3063\";}'),(0,'HJ-ICgKFfhiAvtUGVVSIs1TZA8yqzYaLgk7Bht2Nc6Y','HJ-ICgKFfhiAvtUGVVSIs1TZA8yqzYaLgk7Bht2Nc6Y','139.180.3.160',1621417951,0,_binary 'webform_files|a:1:{i:13291;s:5:\"13291\";}'),(0,'HJbSxhCzXh435CoSIAohbPM4k770ggfuWUmy7EalrAE','HJbSxhCzXh435CoSIAohbPM4k770ggfuWUmy7EalrAE','172.96.80.225',1618881835,0,_binary 'webform_files|a:1:{i:7296;s:4:\"7296\";}'),(0,'hJcMfFc0EwGXKVLUFJVXqa8IEQ2JH_qkWBM564faBoY','hJcMfFc0EwGXKVLUFJVXqa8IEQ2JH_qkWBM564faBoY','23.236.165.124',1611294453,0,_binary 'webform_files|a:1:{i:5118;s:4:\"5118\";}'),(0,'HjDZOel3uFXbocn0Dp7dvJZ8J1Hq5u4IV5eWevDEMBI','HjDZOel3uFXbocn0Dp7dvJZ8J1Hq5u4IV5eWevDEMBI','5.227.184.152',1641728228,0,_binary 'webform_files|a:1:{i:18969;s:5:\"18969\";}'),(0,'hJetI4JUtAZq6Ta7zYsxLJHUTg9akci8skDZ195-iOQ','hJetI4JUtAZq6Ta7zYsxLJHUTg9akci8skDZ195-iOQ','152.44.98.93',1619111307,0,_binary 'webform_files|a:1:{i:7737;s:4:\"7737\";}'),(0,'HJG_jh-2peaQhfx8Eia2XWclhtys_V_iTQysoomMF50','HJG_jh-2peaQhfx8Eia2XWclhtys_V_iTQysoomMF50','216.180.105.170',1613215908,0,_binary 'webform_files|a:1:{i:5816;s:4:\"5816\";}'),(0,'hjiZzt3k5K-Y_LTYTmGGMQR2334SAsQx6BXl3rX2Bsk','hjiZzt3k5K-Y_LTYTmGGMQR2334SAsQx6BXl3rX2Bsk','149.20.241.20',1613603151,0,_binary 'webform_files|a:1:{i:5924;s:4:\"5924\";}'),(0,'hJJj7SwzMvDtmMyExE2XT5VwTMA4KYyWqxLLrHszxe8','hJJj7SwzMvDtmMyExE2XT5VwTMA4KYyWqxLLrHszxe8','149.20.241.20',1620460663,0,_binary 'webform_files|a:1:{i:10706;s:5:\"10706\";}'),(0,'hJlAMj5W3fRKkvQb7ZgXPtx5UUokilhgy7mkGe2sFrg','hJlAMj5W3fRKkvQb7ZgXPtx5UUokilhgy7mkGe2sFrg','152.44.105.51',1621027112,0,_binary 'webform_files|a:1:{i:12058;s:5:\"12058\";}'),(0,'hJntqlQOUhvm8UBSRKzC405gpAGAMIEg_MjznvO6kxA','hJntqlQOUhvm8UBSRKzC405gpAGAMIEg_MjznvO6kxA','23.250.45.83',1620634610,0,_binary 'webform_files|a:1:{i:11099;s:5:\"11099\";}'),(0,'hjoLf-n5pEWodkQmfxyY0yy4Wd_USSJi4g-CSTZd9gU','hjoLf-n5pEWodkQmfxyY0yy4Wd_USSJi4g-CSTZd9gU','31.29.186.138',1636025215,0,_binary 'webform_files|a:1:{i:18897;s:5:\"18897\";}'),(0,'hjqReo44gOtlV47AmADiT8Lz3NjgI52pzzaKJWXs2_4','hjqReo44gOtlV47AmADiT8Lz3NjgI52pzzaKJWXs2_4','172.96.80.225',1620068821,0,_binary 'webform_files|a:1:{i:9811;s:4:\"9811\";}'),(0,'hJS1nc4G4AIqlEryx5rTPxenehMb36R5t2qKY1r7avE','hJS1nc4G4AIqlEryx5rTPxenehMb36R5t2qKY1r7avE','142.147.109.239',1610071073,0,_binary 'webform_files|a:1:{i:3308;s:4:\"3308\";}'),(0,'hJSJmY188Obel4h8zbSqRaWlkLxP3fwXDz1ipJNVrYQ','hJSJmY188Obel4h8zbSqRaWlkLxP3fwXDz1ipJNVrYQ','142.147.109.239',1620993975,0,_binary 'webform_files|a:1:{i:11935;s:5:\"11935\";}'),(0,'hjvE6T_gVbhmLBetg_8ymaSe21l0mAiaboaRkpMvzlw','hjvE6T_gVbhmLBetg_8ymaSe21l0mAiaboaRkpMvzlw','23.250.45.83',1621221751,0,_binary 'webform_files|a:1:{i:12567;s:5:\"12567\";}'),(0,'HjvfzeNtIEBBlB4jJTuQo6UEwayuAfnuyx-jTToIkTk','HjvfzeNtIEBBlB4jJTuQo6UEwayuAfnuyx-jTToIkTk','167.160.73.82',1621592334,0,_binary 'webform_files|a:1:{i:14012;s:5:\"14012\";}'),(0,'hjyuY5MtEhmvu7iKqvNuDuI1jnRrrhMnzSlBMJ732iw','hjyuY5MtEhmvu7iKqvNuDuI1jnRrrhMnzSlBMJ732iw','207.182.27.142',1623010906,0,_binary 'webform_files|a:1:{i:18120;s:5:\"18120\";}'),(0,'hjZ-12j-fwmXaREueWaIKzg1zx41PpwPz0QqaKkV_Wc','hjZ-12j-fwmXaREueWaIKzg1zx41PpwPz0QqaKkV_Wc','167.160.73.82',1619982368,0,_binary 'webform_files|a:1:{i:9586;s:4:\"9586\";}'),(0,'HK7a8S36g1AaLd1RKGsXz4IQ5hrVSMr4bIrjuOuW2-8','HK7a8S36g1AaLd1RKGsXz4IQ5hrVSMr4bIrjuOuW2-8','142.147.109.239',1620634662,0,_binary 'webform_files|a:1:{i:11119;s:5:\"11119\";}'),(0,'hk8Fggtb1L8jYH57x2YknYNoHcF_EsjMxxNNi1Q3OVs','hk8Fggtb1L8jYH57x2YknYNoHcF_EsjMxxNNi1Q3OVs','23.250.45.83',1608747839,0,_binary 'webform_files|a:1:{i:1478;s:4:\"1478\";}'),(0,'hk9-iROu-e0d6Scg5JCcjR2i0Y52p-5w3UgZNXiL76A','hk9-iROu-e0d6Scg5JCcjR2i0Y52p-5w3UgZNXiL76A','139.180.227.30',1611492283,0,_binary 'webform_files|a:1:{i:5470;s:4:\"5470\";}'),(0,'hkAbFMvKMSyn_4SCyOyBKK298P3Eyq2R2ePzb3KyFiY','hkAbFMvKMSyn_4SCyOyBKK298P3Eyq2R2ePzb3KyFiY','142.147.109.239',1609043752,0,_binary 'webform_files|a:1:{i:1819;s:4:\"1819\";}'),(0,'HKelI4IxRJ7aEbk18ySot54fQrgPtLvpsAzVP7R9b90','HKelI4IxRJ7aEbk18ySot54fQrgPtLvpsAzVP7R9b90','23.236.165.124',1611163739,0,_binary 'webform_files|a:1:{i:4897;s:4:\"4897\";}'),(0,'hkF0K1tmYl5gkeb1uLnY5tQPD6x-Y0XV4dYxsfvjlFc','hkF0K1tmYl5gkeb1uLnY5tQPD6x-Y0XV4dYxsfvjlFc','139.180.3.160',1620656560,0,_binary 'webform_files|a:1:{i:11165;s:5:\"11165\";}'),(0,'hkh800nn5bnXWcZkR3JAFWZ7oj0MBEUlwJzXFMgm_iY','hkh800nn5bnXWcZkR3JAFWZ7oj0MBEUlwJzXFMgm_iY','142.147.109.239',1621945591,0,_binary 'webform_files|a:1:{i:15208;s:5:\"15208\";}'),(0,'HkkoqZgW0oVku2dNBZJuxY-ZLZ1l2nwnMnh_3WJ0BiA','HkkoqZgW0oVku2dNBZJuxY-ZLZ1l2nwnMnh_3WJ0BiA','5.227.184.152',1639649725,0,_binary 'webform_files|a:1:{i:18951;s:5:\"18951\";}'),(0,'hkL5qHGs_jvSCrHGe3uPbUOXOvMD6SATflrLBhxtS8E','hkL5qHGs_jvSCrHGe3uPbUOXOvMD6SATflrLBhxtS8E','142.147.109.239',1622804514,0,_binary 'webform_files|a:1:{i:17479;s:5:\"17479\";}'),(0,'HKRJ71hqkchMrZU7X8WTDH6j71HY6HLrxXPFW4x1q9g','HKRJ71hqkchMrZU7X8WTDH6j71HY6HLrxXPFW4x1q9g','216.180.105.170',1611164800,0,_binary 'webform_files|a:1:{i:4905;s:4:\"4905\";}'),(0,'hks30z9ydNJYRlAz_s9lmve-qBZoMU-WhhNmsoF0Vwk','hks30z9ydNJYRlAz_s9lmve-qBZoMU-WhhNmsoF0Vwk','149.20.241.20',1611360263,0,_binary 'webform_files|a:1:{i:5249;s:4:\"5249\";}'),(0,'Hkv9PddCuCu1I6HUzGbI7iHSm7v-QEjHUa9bMAd_lBQ','Hkv9PddCuCu1I6HUzGbI7iHSm7v-QEjHUa9bMAd_lBQ','31.29.186.138',1634221977,0,_binary 'webform_files|a:1:{i:18601;s:5:\"18601\";}'),(0,'hKYRwM0UGx0l4kwbF8SRBu4qcz4qJnZ9oKTeCO7TOjg','hKYRwM0UGx0l4kwbF8SRBu4qcz4qJnZ9oKTeCO7TOjg','23.250.45.83',1620907377,0,_binary 'webform_files|a:1:{i:11753;s:5:\"11753\";}'),(0,'HL6iweLOs9LuNPqkpvMtLzaUlj1q6AiOY7johHCZgPc','HL6iweLOs9LuNPqkpvMtLzaUlj1q6AiOY7johHCZgPc','149.20.241.20',1622880210,0,_binary 'webform_files|a:1:{i:17745;s:5:\"17745\";}'),(0,'hlc-oJPlrlaMKM7UIhcwoeIhwiFhh2J1j24wapX8WT4','hlc-oJPlrlaMKM7UIhcwoeIhwiFhh2J1j24wapX8WT4','216.180.105.170',1611558875,0,_binary 'webform_files|a:1:{i:5645;s:4:\"5645\";}'),(0,'HLc9_T4I6Hioa254GOxd5xB9606bFMUlYRHphF4Ldjw','HLc9_T4I6Hioa254GOxd5xB9606bFMUlYRHphF4Ldjw','216.180.105.170',1622903497,0,_binary 'webform_files|a:1:{i:17796;s:5:\"17796\";}'),(0,'HlcgEIACy6Y030yBb_-UiRPQltN_GNmwsdEBur7yKOo','HlcgEIACy6Y030yBb_-UiRPQltN_GNmwsdEBur7yKOo','216.180.105.170',1613917104,0,_binary 'webform_files|a:1:{i:6822;s:4:\"6822\";}'),(0,'Hle-t1B5QWsnIwhfbHxUSCgeY8A1sKqTSb6d7SLdWc4','Hle-t1B5QWsnIwhfbHxUSCgeY8A1sKqTSb6d7SLdWc4','152.44.98.93',1621407383,0,_binary 'webform_files|a:1:{i:13182;s:5:\"13182\";}'),(0,'HlGDYqyEHCTombvns_-IQq_GJCXg6K5OOlGaumTTGis','HlGDYqyEHCTombvns_-IQq_GJCXg6K5OOlGaumTTGis','199.34.87.140',1613727088,0,_binary 'webform_files|a:1:{i:6240;s:4:\"6240\";}'),(0,'HLgSXB80TB3xVYI_FEhzU6zLMyJAHNG1S7itGhefQ_w','HLgSXB80TB3xVYI_FEhzU6zLMyJAHNG1S7itGhefQ_w','168.80.247.64',1608697924,0,_binary 'webform_files|a:1:{i:1424;s:4:\"1424\";}'),(0,'HliTg6hX5wNL4hS7j1JffWAe_tZGtlLhxg3f2v37GFc','HliTg6hX5wNL4hS7j1JffWAe_tZGtlLhxg3f2v37GFc','139.180.3.160',1619731734,0,_binary 'webform_files|a:1:{i:9091;s:4:\"9091\";}'),(0,'HLKUOcQI32jA8rCMKlQsGwLL7cJRsob5VW3THtYeWsg','HLKUOcQI32jA8rCMKlQsGwLL7cJRsob5VW3THtYeWsg','142.147.109.239',1619068239,0,_binary 'webform_files|a:1:{i:7653;s:4:\"7653\";}'),(0,'Hlm6WPA5uV5BDwVgOujuMqyMWy0xQJqqAO5T3PtU90A','Hlm6WPA5uV5BDwVgOujuMqyMWy0xQJqqAO5T3PtU90A','207.182.27.142',1610782236,0,_binary 'webform_files|a:1:{i:4302;s:4:\"4302\";}'),(0,'hLmPwwshBkXeJenhXr3KWG-oKnLfgPsZQicgfDmLLAs','hLmPwwshBkXeJenhXr3KWG-oKnLfgPsZQicgfDmLLAs','23.250.45.83',1619895380,0,_binary 'webform_files|a:1:{i:9445;s:4:\"9445\";}'),(0,'hlpdBPpLTM0UVFmC6wGUowTmxavgKpPVHPmoDO40USM','hlpdBPpLTM0UVFmC6wGUowTmxavgKpPVHPmoDO40USM','23.250.45.83',1621848137,0,_binary 'webform_files|a:1:{i:14842;s:5:\"14842\";}'),(0,'hlquXCrpVE1qTZ7eog6y1y1tBhFiol5PYroHiHoreA8','hlquXCrpVE1qTZ7eog6y1y1tBhFiol5PYroHiHoreA8','216.180.105.170',1618796650,0,_binary 'webform_files|a:1:{i:7182;s:4:\"7182\";}'),(0,'hLR2XNK3EdTc8V7y2L2w1yIayEh_J4enc-UKM7a7Ruc','hLR2XNK3EdTc8V7y2L2w1yIayEh_J4enc-UKM7a7Ruc','152.44.98.93',1620406350,0,_binary 'webform_files|a:1:{i:10581;s:5:\"10581\";}'),(0,'hlrCUDHF6T6Jj5elhsq2rIji538XwZg4qqK5tO8LywQ','hlrCUDHF6T6Jj5elhsq2rIji538XwZg4qqK5tO8LywQ','152.44.98.93',1621603307,0,_binary 'webform_files|a:1:{i:14023;s:5:\"14023\";}'),(0,'hLS6i6WaQ-jhbRiuqXH1PcIX-1UV9unPjMigNYOKe64','hLS6i6WaQ-jhbRiuqXH1PcIX-1UV9unPjMigNYOKe64','216.180.105.170',1609875250,0,_binary 'webform_files|a:1:{i:3044;s:4:\"3044\";}'),(0,'hluJY4TjOhsxUHZmmm32AcXxFTDD6JayioMf-USupAU','hluJY4TjOhsxUHZmmm32AcXxFTDD6JayioMf-USupAU','23.250.45.83',1621695389,0,_binary 'webform_files|a:1:{i:14181;s:5:\"14181\";}'),(0,'hm-8IkfOyhnP9iiYfStcQEq4ue1AALIQ0kW_aW-rsjI','hm-8IkfOyhnP9iiYfStcQEq4ue1AALIQ0kW_aW-rsjI','172.96.80.225',1621815590,0,_binary 'webform_files|a:1:{i:14786;s:5:\"14786\";}'),(0,'hM2FVXO4rWUo-Q68FZDYNkHqWS1iOQVitsRrBboc4iI','hM2FVXO4rWUo-Q68FZDYNkHqWS1iOQVitsRrBboc4iI','152.44.98.93',1619045428,0,_binary 'webform_files|a:1:{i:7591;s:4:\"7591\";}'),(0,'hm5EpIWdXy7ak5F6LOvv7-WdTlmLCfu4TG0Ux0UWbEM','hm5EpIWdXy7ak5F6LOvv7-WdTlmLCfu4TG0Ux0UWbEM','167.160.73.82',1620493326,0,_binary 'webform_files|a:1:{i:10759;s:5:\"10759\";}'),(0,'hMa5dqtMCRRMwqopSiF0oD8XdUiHsxY5itx6kV-enb8','hMa5dqtMCRRMwqopSiF0oD8XdUiHsxY5itx6kV-enb8','23.236.165.124',1621636319,0,_binary 'webform_files|a:1:{i:14146;s:5:\"14146\";}'),(0,'HMdZ2oQs3mKhjYRLX6c3juy9F6aUJnIKzEylfRhmENs','HMdZ2oQs3mKhjYRLX6c3juy9F6aUJnIKzEylfRhmENs','149.20.241.20',1622673999,0,_binary 'webform_files|a:1:{i:17105;s:5:\"17105\";}'),(0,'Hml85u8_iDcNyYJ6uEsdT_LgSMZvaYJ8VkUAsARGF8o','Hml85u8_iDcNyYJ6uEsdT_LgSMZvaYJ8VkUAsARGF8o','139.99.122.57',1695632813,0,''),(0,'HmMNFRIHkuKqZifR4mtN8u0EBRy_ZIEfQ8dV_JHgA-s','HmMNFRIHkuKqZifR4mtN8u0EBRy_ZIEfQ8dV_JHgA-s','31.29.140.228',1643183997,0,_binary 'webform_files|a:1:{i:18993;s:5:\"18993\";}'),(0,'HmmOiuZnodmBdpT8Fk5ieS53UB03HLXOyl0hHxqBkbY','HmmOiuZnodmBdpT8Fk5ieS53UB03HLXOyl0hHxqBkbY','216.180.105.170',1609186366,0,_binary 'webform_files|a:1:{i:2056;s:4:\"2056\";}'),(0,'hmnHdQtEbH7-geVtJ2kXR_fLKaX6Q_uTkN_EjatdOr8','hmnHdQtEbH7-geVtJ2kXR_fLKaX6Q_uTkN_EjatdOr8','139.180.227.30',1622271407,0,_binary 'webform_files|a:1:{i:15962;s:5:\"15962\";}'),(0,'hMO7PUpcrsc1EBWQlD2DNEvqwB9UOOIpmxQJlGrbSi0','hMO7PUpcrsc1EBWQlD2DNEvqwB9UOOIpmxQJlGrbSi0','207.182.27.142',1613605238,0,_binary 'webform_files|a:1:{i:5952;s:4:\"5952\";}'),(0,'HmrKqVGkWwpq3HdZRYeU9OPUMYqydX63JvtB1Jkx8RE','HmrKqVGkWwpq3HdZRYeU9OPUMYqydX63JvtB1Jkx8RE','152.44.98.93',1621243674,0,_binary 'webform_files|a:1:{i:12640;s:5:\"12640\";}'),(0,'HMslgQC9htOOjxUCk7JaA9itQye9gzaq0jQMJEvRyeA','HMslgQC9htOOjxUCk7JaA9itQye9gzaq0jQMJEvRyeA','23.250.45.83',1621718329,0,_binary 'webform_files|a:1:{i:14365;s:5:\"14365\";}'),(0,'hMU9TwYgQjOnRlPtlF8gNY8T13FfxLDJ4Ir3BroqCBk','hMU9TwYgQjOnRlPtlF8gNY8T13FfxLDJ4Ir3BroqCBk','152.44.98.93',1621848101,0,_binary 'webform_files|a:1:{i:14826;s:5:\"14826\";}'),(0,'hMUoBKqKnHftKkLOg7i4g2Xs8wJ4XBwa8W369RNl6mc','hMUoBKqKnHftKkLOg7i4g2Xs8wJ4XBwa8W369RNl6mc','154.68.168.52',1651054095,0,_binary 'webform_submission|a:1:{i:1205;s:2:\"10\";}'),(0,'hmWKVgt8nPDALJkzmFzSsoAlhRFID1DItx_VKVBiDuE','hmWKVgt8nPDALJkzmFzSsoAlhRFID1DItx_VKVBiDuE','216.180.105.170',1611525562,0,_binary 'webform_files|a:1:{i:5527;s:4:\"5527\";}'),(0,'HmwuqV-gAd3nQLTHKIOZvp_GA5qi8ywY1vYvpbT_fCE','HmwuqV-gAd3nQLTHKIOZvp_GA5qi8ywY1vYvpbT_fCE','152.44.98.93',1609646063,0,_binary 'webform_files|a:1:{i:2734;s:4:\"2734\";}'),(0,'HmxmZSsWnE6litBQl8_nLEMlw5HZfe9cmt4KkvI_SWg','HmxmZSsWnE6litBQl8_nLEMlw5HZfe9cmt4KkvI_SWg','199.34.87.140',1622239149,0,_binary 'webform_files|a:1:{i:15942;s:5:\"15942\";}'),(0,'hmXRRvKHDyx9l0ecLKFh54zBHKw8RY11vv6ceKzmqSk','hmXRRvKHDyx9l0ecLKFh54zBHKw8RY11vv6ceKzmqSk','69.4.84.207',1613972927,0,_binary 'webform_files|a:1:{i:7010;s:4:\"7010\";}'),(0,'HMXZCvXN_DZqQIVb6Ky0tcAyIQq_RbVLal3eBahexQo','HMXZCvXN_DZqQIVb6Ky0tcAyIQq_RbVLal3eBahexQo','23.250.45.83',1620471433,0,_binary 'webform_files|a:1:{i:10741;s:5:\"10741\";}'),(0,'HNAcOFQ4GDGRmrFZfBoyv_nqDS3fNoTzF4AOhPkbEJM','HNAcOFQ4GDGRmrFZfBoyv_nqDS3fNoTzF4AOhPkbEJM','142.147.109.239',1622967193,0,_binary 'webform_files|a:1:{i:18005;s:5:\"18005\";}'),(0,'HNcI2l0vF9TYyQa9ZcphOJPS3qgGFHfBfAqEmgejN4s','HNcI2l0vF9TYyQa9ZcphOJPS3qgGFHfBfAqEmgejN4s','149.20.241.20',1610552296,0,_binary 'webform_files|a:1:{i:4004;s:4:\"4004\";}'),(0,'hNcnUV_NSlGm0JZm90k40nHpGQ77zLh0c9ZICJZpXJY','hNcnUV_NSlGm0JZm90k40nHpGQ77zLh0c9ZICJZpXJY','199.34.87.140',1621695579,0,_binary 'webform_files|a:1:{i:14265;s:5:\"14265\";}'),(0,'HndhvCetoOP1XJFuOSdi15M11Xu3po0WQuJz-VrqwkM','HndhvCetoOP1XJFuOSdi15M11Xu3po0WQuJz-VrqwkM','199.34.87.140',1610940354,0,_binary 'webform_files|a:1:{i:4560;s:4:\"4560\";}'),(0,'Hnktny4sN9YOBxBqe6UVIatE8HeymtgHTOI-sirZhFs','Hnktny4sN9YOBxBqe6UVIatE8HeymtgHTOI-sirZhFs','199.34.87.140',1620689488,0,_binary 'webform_files|a:1:{i:11270;s:5:\"11270\";}'),(0,'hNlpTlQk0klslLN3voagbom0n5IS98il86sVShTEshs','hNlpTlQk0klslLN3voagbom0n5IS98il86sVShTEshs','139.180.3.160',1622717541,0,_binary 'webform_files|a:1:{i:17233;s:5:\"17233\";}'),(0,'hnQDpBX7TUwk62Njy8CXIpnkWUaAr_nUZ7NhSl4DJcs','hnQDpBX7TUwk62Njy8CXIpnkWUaAr_nUZ7NhSl4DJcs','167.160.73.82',1622836937,0,_binary 'webform_files|a:1:{i:17585;s:5:\"17585\";}'),(0,'HnqnGCDm65PMPKTvxO5FNjKsyXrlSjL1KUaSoQhFjKg','HnqnGCDm65PMPKTvxO5FNjKsyXrlSjL1KUaSoQhFjKg','149.20.241.20',1622173877,0,_binary 'webform_files|a:1:{i:15711;s:5:\"15711\";}'),(0,'hnsqAewP_8q0tCBiGjqjJmkKHixkfPiU2NJ8CZRyGnI','hnsqAewP_8q0tCBiGjqjJmkKHixkfPiU2NJ8CZRyGnI','152.44.105.51',1609252492,0,_binary 'webform_files|a:1:{i:2184;s:4:\"2184\";}'),(0,'hNssfi0PKzI3d63m224b4yrUputlv9ev8dhGfIuM7qo','hNssfi0PKzI3d63m224b4yrUputlv9ev8dhGfIuM7qo','23.236.165.124',1621407529,0,_binary 'webform_files|a:1:{i:13239;s:5:\"13239\";}'),(0,'hnT-6aoYMhqNXrxNAG-mnEEYu6UZOu8CfQ2hO7UA318','hnT-6aoYMhqNXrxNAG-mnEEYu6UZOu8CfQ2hO7UA318','172.96.80.225',1618904261,0,_binary 'webform_files|a:1:{i:7323;s:4:\"7323\";}'),(0,'HNU9-DlT0Y6u_ImP2TvVRFOpxjbzKzXixw-2vsEkar8','HNU9-DlT0Y6u_ImP2TvVRFOpxjbzKzXixw-2vsEkar8','152.44.105.51',1613603264,0,_binary 'webform_files|a:1:{i:5927;s:4:\"5927\";}'),(0,'Hny5wQCBjth5lDKFCXQAPj6LLxy0vZEeTPV4aSgmKrs','Hny5wQCBjth5lDKFCXQAPj6LLxy0vZEeTPV4aSgmKrs','139.180.227.30',1621313982,0,_binary 'webform_files|a:1:{i:12818;s:5:\"12818\";}'),(0,'hn_gCGrutYNPpcFmfOd7xGMcArNJQibedCm-18sBixU','hn_gCGrutYNPpcFmfOd7xGMcArNJQibedCm-18sBixU','152.44.98.93',1622238995,0,_binary 'webform_files|a:1:{i:15878;s:5:\"15878\";}'),(0,'HN_wAMsyxHqlteFnANFH8zc1rGKuYTETqW5z5WB3b6I','HN_wAMsyxHqlteFnANFH8zc1rGKuYTETqW5z5WB3b6I','167.160.73.82',1610825836,0,_binary 'webform_files|a:1:{i:4383;s:4:\"4383\";}'),(0,'Ho-dtqKZn0dPD33tvOWPpEEsXJaHnGliCqWR08S7POM','Ho-dtqKZn0dPD33tvOWPpEEsXJaHnGliCqWR08S7POM','23.250.45.83',1613939384,0,_binary 'webform_files|a:1:{i:6896;s:4:\"6896\";}'),(0,'Ho0iTk4iAsnlAh38H0gwe8OS1hO0XjmmOj-fmkHrDss','Ho0iTk4iAsnlAh38H0gwe8OS1hO0XjmmOj-fmkHrDss','142.147.109.239',1610684438,0,_binary 'webform_files|a:1:{i:4186;s:4:\"4186\";}'),(0,'Ho3ID2Y_BUq1gvm-ExfJMqThNjF7WVa5QxcC3FT0rZg','Ho3ID2Y_BUq1gvm-ExfJMqThNjF7WVa5QxcC3FT0rZg','152.44.105.51',1619383028,0,_binary 'webform_files|a:1:{i:8313;s:4:\"8313\";}'),(0,'ho6t3sEJaM6_RaeMM8xDSxTSYsnhZpsDlketSeL5IIE','ho6t3sEJaM6_RaeMM8xDSxTSYsnhZpsDlketSeL5IIE','207.182.27.142',1621440235,0,_binary 'webform_files|a:1:{i:13354;s:5:\"13354\";}'),(0,'hOBJ6cRTlsuX85nWz4-jM4P70QIHK8bNp2aOvoUUTJE','hOBJ6cRTlsuX85nWz4-jM4P70QIHK8bNp2aOvoUUTJE','149.20.241.20',1622587104,0,_binary 'webform_files|a:1:{i:16884;s:5:\"16884\";}'),(0,'hOb_4vxPCiL0iUgy3iYWLiDBS-i1kvKHWgIJX2BDT10','hOb_4vxPCiL0iUgy3iYWLiDBS-i1kvKHWgIJX2BDT10','172.96.80.225',1613666622,0,_binary 'webform_files|a:1:{i:6122;s:4:\"6122\";}'),(0,'hoC66CXDktkEhTtMQhm5wB0nkeJLkpAvT--_fUO9E_M','hoC66CXDktkEhTtMQhm5wB0nkeJLkpAvT--_fUO9E_M','23.250.45.83',1619515189,0,_binary 'webform_files|a:1:{i:8616;s:4:\"8616\";}'),(0,'HOfW0sfFlAOBDwmo095EYqghTxy_M5Ap1n-51Ejm5DE','HOfW0sfFlAOBDwmo095EYqghTxy_M5Ap1n-51Ejm5DE','207.182.27.142',1608941050,0,_binary 'webform_files|a:1:{i:1670;s:4:\"1670\";}'),(0,'hOgH4akxKz9kVev4fkek2DEmq6S4KvKoIsvVvI9sX0c','hOgH4akxKz9kVev4fkek2DEmq6S4KvKoIsvVvI9sX0c','199.34.87.140',1622359048,0,_binary 'webform_files|a:1:{i:16219;s:5:\"16219\";}'),(0,'HOhzHahQWqj11sNHsxxSD7jSLWb1Gydd5VkuVapBjAY','HOhzHahQWqj11sNHsxxSD7jSLWb1Gydd5VkuVapBjAY','152.44.105.51',1611164983,0,_binary 'webform_files|a:1:{i:4911;s:4:\"4911\";}'),(0,'hOITa7Ktc9-CGuj0ReSqE7WDn1bOLNBaXt1rdf0fgEI','hOITa7Ktc9-CGuj0ReSqE7WDn1bOLNBaXt1rdf0fgEI','139.180.3.160',1622457204,0,_binary 'webform_files|a:1:{i:16481;s:5:\"16481\";}'),(0,'HoJ0ozERinldYCjoKNJxQnm2DhiEfIQKNV6lqchPuZE','HoJ0ozERinldYCjoKNJxQnm2DhiEfIQKNV6lqchPuZE','149.20.241.20',1613949869,0,_binary 'webform_files|a:1:{i:6913;s:4:\"6913\";}'),(0,'hokPJBwKKMMzTVrBXaZ7ruQclBFFS4w7HtD7B0Kl_no','hokPJBwKKMMzTVrBXaZ7ruQclBFFS4w7HtD7B0Kl_no','149.20.241.20',1609229131,0,_binary 'webform_files|a:1:{i:2107;s:4:\"2107\";}'),(0,'HONim5LveyLE9A9mWxXQ_raSTJARLiD3rlZ3uRloIt0','HONim5LveyLE9A9mWxXQ_raSTJARLiD3rlZ3uRloIt0','41.246.130.237',1700675190,0,_binary 'webform_submission|a:1:{i:1357;s:2:\"10\";}'),(0,'HoquEcBqFp4Og6vxKDH3azpH5QBt0ED0YX5SNhzpERo','HoquEcBqFp4Og6vxKDH3azpH5QBt0ED0YX5SNhzpERo','139.180.227.30',1621314041,0,_binary 'webform_files|a:1:{i:12842;s:5:\"12842\";}'),(0,'HOR-7_r5kFhdpZRmcgr8Gn5QPFO9Ci7jUYsCGH-qTRU','HOR-7_r5kFhdpZRmcgr8Gn5QPFO9Ci7jUYsCGH-qTRU','31.29.140.228',1643184169,0,_binary 'webform_files|a:1:{i:19000;s:5:\"19000\";}'),(0,'hOSa-21zsGjG9jrPX4DH2yMHP-XJr4fzRPPRZysA1mA','hOSa-21zsGjG9jrPX4DH2yMHP-XJr4fzRPPRZysA1mA','172.96.80.225',1618860215,0,_binary 'webform_files|a:1:{i:7269;s:4:\"7269\";}'),(0,'Hovzz3kgON4DIPD1_EBYdWbxXMsgn0g6UcePlkw0gu0','Hovzz3kgON4DIPD1_EBYdWbxXMsgn0g6UcePlkw0gu0','199.34.87.140',1619034543,0,_binary 'webform_files|a:1:{i:7584;s:4:\"7584\";}'),(0,'HoWL3yunPmOE7FU3_SoLsy6cTwZfsMC8TZjArSrgJLM','HoWL3yunPmOE7FU3_SoLsy6cTwZfsMC8TZjArSrgJLM','139.180.227.30',1611458626,0,_binary 'webform_files|a:1:{i:5436;s:4:\"5436\";}'),(0,'hOWslnyRrDeZu1Q5mjnMK7_YP_sLS6cLK_V3Mft9DvM','hOWslnyRrDeZu1Q5mjnMK7_YP_sLS6cLK_V3Mft9DvM','149.20.241.20',1610333323,0,_binary 'webform_files|a:1:{i:3694;s:4:\"3694\";}'),(0,'HoxTA3eQn_WcPP-4rfCI3u8p0ojOQNZl-7q5VLOGmx4','HoxTA3eQn_WcPP-4rfCI3u8p0ojOQNZl-7q5VLOGmx4','185.255.96.99',1627619555,0,_binary 'webform_submission|a:1:{i:1111;s:2:\"64\";}'),(0,'HOy6E8eyXqobEsFkfKbyM2cYMaTBvpg6gaSlSrx4F4Y','HOy6E8eyXqobEsFkfKbyM2cYMaTBvpg6gaSlSrx4F4Y','23.250.45.83',1611328161,0,_binary 'webform_files|a:1:{i:5211;s:4:\"5211\";}'),(0,'HoYLaHE6khECD5ik5y4aydetGzpj-bDyxMcD1XwAxWo','HoYLaHE6khECD5ik5y4aydetGzpj-bDyxMcD1XwAxWo','172.96.80.225',1611264989,0,_binary 'webform_files|a:1:{i:5089;s:4:\"5089\";}'),(0,'HO_VMZjj9mjA_bpWODx0kKeIMnJ4zAzbfybHyMCLXyc','HO_VMZjj9mjA_bpWODx0kKeIMnJ4zAzbfybHyMCLXyc','216.180.105.170',1621494775,0,_binary 'webform_files|a:1:{i:13576;s:5:\"13576\";}'),(0,'Hp0_5flnQ3Zw_176aNt8nXVy8s19kuGgCCsr0oIJJxw','Hp0_5flnQ3Zw_176aNt8nXVy8s19kuGgCCsr0oIJJxw','139.180.3.160',1622489357,0,_binary 'webform_files|a:1:{i:16623;s:5:\"16623\";}'),(0,'HP18EA-zfnmuLg0reVvs-KI02Blw3F-nfknm5r1iS7c','HP18EA-zfnmuLg0reVvs-KI02Blw3F-nfknm5r1iS7c','152.44.98.93',1621571195,0,_binary 'webform_files|a:1:{i:13890;s:5:\"13890\";}'),(0,'HP2ynwu3modKnjqrBGHneTNGImLC30x2D6kfKM3fr60','HP2ynwu3modKnjqrBGHneTNGImLC30x2D6kfKM3fr60','152.44.105.51',1622750622,0,_binary 'webform_files|a:1:{i:17349;s:5:\"17349\";}'),(0,'Hp5uj6GyH3oDmlVb-CsAIJL1S5huuUHd1aUqUpG2dJc','Hp5uj6GyH3oDmlVb-CsAIJL1S5huuUHd1aUqUpG2dJc','152.44.105.51',1621695589,0,_binary 'webform_files|a:1:{i:14270;s:5:\"14270\";}'),(0,'Hp5WzhvI4ZQcDKw9wS-zLwB9HCzCJEgyAap7gkwZR_c','Hp5WzhvI4ZQcDKw9wS-zLwB9HCzCJEgyAap7gkwZR_c','199.34.87.140',1620907404,0,_binary 'webform_files|a:1:{i:11764;s:5:\"11764\";}'),(0,'hP9hxsYI4BVOecnX3x2e02Gzcdy3blOAaw42H4K-_xc','hP9hxsYI4BVOecnX3x2e02Gzcdy3blOAaw42H4K-_xc','139.180.227.30',1622945572,0,_binary 'webform_files|a:1:{i:17952;s:5:\"17952\";}'),(0,'Hp9UB5F7sSHDUV_sJt2OVf2CvXFFlqgnUIQCDhuG4ME','Hp9UB5F7sSHDUV_sJt2OVf2CvXFFlqgnUIQCDhuG4ME','23.236.165.124',1622424249,0,_binary 'webform_files|a:1:{i:16440;s:5:\"16440\";}'),(0,'hPaypdIk7YNxzzH-5_sSEiBJlTHMsgHa3Edz97khw9g','hPaypdIk7YNxzzH-5_sSEiBJlTHMsgHa3Edz97khw9g','139.180.227.30',1609744348,0,_binary 'webform_files|a:1:{i:2881;s:4:\"2881\";}'),(0,'HPbT65A-hSraj6Ne0zYIPbJnCsGBHPYiYJvJSpGBjOs','HPbT65A-hSraj6Ne0zYIPbJnCsGBHPYiYJvJSpGBjOs','199.34.87.140',1618914769,0,_binary 'webform_files|a:1:{i:7336;s:4:\"7336\";}'),(0,'hpCQ51hx1FX87YLLEb-FoKm9Ee6E28SQVHDN0kuCGv8','hpCQ51hx1FX87YLLEb-FoKm9Ee6E28SQVHDN0kuCGv8','149.20.241.20',1613631315,0,_binary 'webform_files|a:1:{i:6020;s:4:\"6020\";}'),(0,'HPdB8LqHvJy1v1FoVNJYnSqOOa0jVP9opBrV4_QOqDg','HPdB8LqHvJy1v1FoVNJYnSqOOa0jVP9opBrV4_QOqDg','139.180.227.30',1619676803,0,_binary 'webform_files|a:1:{i:8925;s:4:\"8925\";}'),(0,'HPgAnmKeGGsltQPRfKU_pNDiwRAA5iM8HVrmvIlVlJw','HPgAnmKeGGsltQPRfKU_pNDiwRAA5iM8HVrmvIlVlJw','152.44.98.93',1621494726,0,_binary 'webform_files|a:1:{i:13556;s:5:\"13556\";}'),(0,'HpJGXJ2fTrgT8JIPd6KMKJz2hfMgImH2n6yHerXNODg','HpJGXJ2fTrgT8JIPd6KMKJz2hfMgImH2n6yHerXNODg','167.160.73.82',1609284560,0,_binary 'webform_files|a:1:{i:2211;s:4:\"2211\";}'),(0,'hPjiT-dNW2duwSHcxifm-vwg03hhrouBQH9uIpnxSCY','hPjiT-dNW2duwSHcxifm-vwg03hhrouBQH9uIpnxSCY','199.34.87.140',1621695540,0,_binary 'webform_files|a:1:{i:14247;s:5:\"14247\";}'),(0,'hplMfT4MPPa1pEHer58Z08elC1zzQIeaUv_RiCAH8m0','hplMfT4MPPa1pEHer58Z08elC1zzQIeaUv_RiCAH8m0','216.180.105.170',1621178523,0,_binary 'webform_files|a:1:{i:12387;s:5:\"12387\";}'),(0,'hpn8xoogSHPkmNdlHuikwXr72Ze1Y14qNb9YX6v0lgE','hpn8xoogSHPkmNdlHuikwXr72Ze1Y14qNb9YX6v0lgE','23.250.45.83',1620656594,0,_binary 'webform_files|a:1:{i:11181;s:5:\"11181\";}'),(0,'HpPGO2_eRV9wBhwxzlVpxOTqv-ViSahrHnvvXOzuc-0','HpPGO2_eRV9wBhwxzlVpxOTqv-ViSahrHnvvXOzuc-0','23.236.165.124',1621276894,0,_binary 'webform_files|a:1:{i:12723;s:5:\"12723\";}'),(0,'HPrqBgFsIcbRuK66fCgHqpPo8A6B4Ntu_hJIhcSpInA','HPrqBgFsIcbRuK66fCgHqpPo8A6B4Ntu_hJIhcSpInA','167.160.73.82',1622619833,0,_binary 'webform_files|a:1:{i:16982;s:5:\"16982\";}'),(0,'hPUExETgiFAyDpENWDd9kDsGBGjpYiF_ipk_W7sex2M','hPUExETgiFAyDpENWDd9kDsGBGjpYiF_ipk_W7sex2M','139.180.3.160',1619581324,0,_binary 'webform_files|a:1:{i:8704;s:4:\"8704\";}'),(0,'hpZjO1bb3ua9OdvL5JceyPWbl__-Z54P2EttO-Li44g','hpZjO1bb3ua9OdvL5JceyPWbl__-Z54P2EttO-Li44g','152.44.98.93',1623043950,0,_binary 'webform_files|a:1:{i:18219;s:5:\"18219\";}'),(0,'hQ-f74qf91Ybu9AXKRD-wA_l9Hl_n4I7kubW83Ta2a8','hQ-f74qf91Ybu9AXKRD-wA_l9Hl_n4I7kubW83Ta2a8','199.34.87.140',1609831217,0,_binary 'webform_files|a:1:{i:2985;s:4:\"2985\";}'),(0,'hq3iKPCKqXyfTiQ089zzyRZWR-8IjjhgFPNXCjVvlzg','hq3iKPCKqXyfTiQ089zzyRZWR-8IjjhgFPNXCjVvlzg','142.147.109.239',1622043294,0,_binary 'webform_files|a:1:{i:15466;s:5:\"15466\";}'),(0,'hq47ohrZA_sFSe-30MjO94ZmrZapTnZQqzNqaR9LUo4','hq47ohrZA_sFSe-30MjO94ZmrZapTnZQqzNqaR9LUo4','216.180.105.170',1622391568,0,_binary 'webform_files|a:1:{i:16356;s:5:\"16356\";}'),(0,'hq4ivcQKNFrsmoeg1PHrOFkyUEIDWJ-3madAvY_nA6Y','hq4ivcQKNFrsmoeg1PHrOFkyUEIDWJ-3madAvY_nA6Y','152.44.98.93',1622902626,0,_binary 'webform_files|a:1:{i:17785;s:5:\"17785\";}'),(0,'hQ6qomnEyC8lA3gg7PEhK2BV2wz5KASvw2wGZ6H8rho','hQ6qomnEyC8lA3gg7PEhK2BV2wz5KASvw2wGZ6H8rho','139.180.3.160',1619949766,0,_binary 'webform_files|a:1:{i:9542;s:4:\"9542\";}'),(0,'hQ71neG6NRik-va5I8mY4abvvOBFOCMHqaAwwZV9hH8','hQ71neG6NRik-va5I8mY4abvvOBFOCMHqaAwwZV9hH8','199.34.87.140',1621848325,0,_binary 'webform_files|a:1:{i:14926;s:5:\"14926\";}'),(0,'Hq9XwTcUtQqSLU0Dkw1NpaB1dzt0WvRJu4RrvkD5jJ8','Hq9XwTcUtQqSLU0Dkw1NpaB1dzt0WvRJu4RrvkD5jJ8','167.160.73.82',1622076156,0,_binary 'webform_files|a:1:{i:15516;s:5:\"15516\";}'),(0,'hqBv7SHD8G8FwHsR08REqQmo0o5i42ZCpuFYGZeRSDA','hqBv7SHD8G8FwHsR08REqQmo0o5i42ZCpuFYGZeRSDA','167.160.73.82',1619340232,0,_binary 'webform_files|a:1:{i:8231;s:4:\"8231\";}'),(0,'hqdSndcy6r-f3vLRbxyT0F4YZmlNdSoO7mbV1HMZW2U','hqdSndcy6r-f3vLRbxyT0F4YZmlNdSoO7mbV1HMZW2U','199.34.87.140',1620383793,0,_binary 'webform_files|a:1:{i:10506;s:5:\"10506\";}'),(0,'HqEN8zf1p_4EjHwSaZXtX9Tiz3xuTJfhdARpzmWXy_g','HqEN8zf1p_4EjHwSaZXtX9Tiz3xuTJfhdARpzmWXy_g','207.182.27.142',1619796998,0,_binary 'webform_files|a:1:{i:9180;s:4:\"9180\";}'),(0,'hQFPRF1O_xQ6VIjZ4rdRWB6H9Pz-MdO5ckb2vTc_zLc','hQFPRF1O_xQ6VIjZ4rdRWB6H9Pz-MdO5ckb2vTc_zLc','139.180.227.30',1620678802,0,_binary 'webform_files|a:1:{i:11245;s:5:\"11245\";}'),(0,'hQi7qONI5WImyT2aOWtcBbxXwuOLDu7XjhAzww1c2fw','hQi7qONI5WImyT2aOWtcBbxXwuOLDu7XjhAzww1c2fw','139.180.227.30',1622010770,0,_binary 'webform_files|a:1:{i:15364;s:5:\"15364\";}'),(0,'HQjTI2J03iA2qCrCB_Ulaub3PC35Ov-ulcvoO09kGwE','HQjTI2J03iA2qCrCB_Ulaub3PC35Ov-ulcvoO09kGwE','199.34.87.140',1621913653,0,_binary 'webform_files|a:1:{i:15201;s:5:\"15201\";}'),(0,'hqkpOXKxbwP7v6j965o5okMepHYeBrZyVlR4YuEtcZQ','hqkpOXKxbwP7v6j965o5okMepHYeBrZyVlR4YuEtcZQ','172.96.80.225',1610258872,0,_binary 'webform_files|a:1:{i:3561;s:4:\"3561\";}'),(0,'HQkZMqJ5G3iVXFCM-treMyP2NuxwiO4rrUS9NJ39fNw','HQkZMqJ5G3iVXFCM-treMyP2NuxwiO4rrUS9NJ39fNw','167.160.73.82',1621880922,0,_binary 'webform_files|a:1:{i:15001;s:5:\"15001\";}'),(0,'HQrLIDiZUHKXF-8jv3NB-Xbf6aMxRORf0ooA9d2Jec0','HQrLIDiZUHKXF-8jv3NB-Xbf6aMxRORf0ooA9d2Jec0','167.160.73.82',1611360423,0,_binary 'webform_files|a:1:{i:5260;s:4:\"5260\";}'),(0,'HQRpUq8tbEGhH484j1fPMq2yYMwJYk3W8DjogPBjSy4','HQRpUq8tbEGhH484j1fPMq2yYMwJYk3W8DjogPBjSy4','207.182.27.142',1613895049,0,_binary 'webform_files|a:1:{i:6761;s:4:\"6761\";}'),(0,'hqSp-UUgY3p7hfYaDqu_zyqK41FPGScCvSHjYsCbdDo','hqSp-UUgY3p7hfYaDqu_zyqK41FPGScCvSHjYsCbdDo','172.96.80.225',1610071081,0,_binary 'webform_files|a:1:{i:3309;s:4:\"3309\";}'),(0,'hqTbxYaUhvODjOs7E9e4Ix_HkP-8emqVV3qxxfg6BR4','hqTbxYaUhvODjOs7E9e4Ix_HkP-8emqVV3qxxfg6BR4','167.160.73.82',1621750806,0,_binary 'webform_files|a:1:{i:14535;s:5:\"14535\";}'),(0,'HQUcF57r3ZtQaRzxZkJ93XkkXOSIM3fQo3n6wjjMmrU','HQUcF57r3ZtQaRzxZkJ93XkkXOSIM3fQo3n6wjjMmrU','149.20.241.20',1620406312,0,_binary 'webform_files|a:1:{i:10568;s:5:\"10568\";}'),(0,'HquWovM9LG3dl-lswUJ0NF3tsgpJxgL3wlDu-uk9XJM','HquWovM9LG3dl-lswUJ0NF3tsgpJxgL3wlDu-uk9XJM','167.160.73.82',1620297705,0,_binary 'webform_files|a:1:{i:10331;s:5:\"10331\";}'),(0,'HquZ3WyOYD-bt6Mb6niyS6oR4YOKVzrWQKXa_mj9hQs','HquZ3WyOYD-bt6Mb6niyS6oR4YOKVzrWQKXa_mj9hQs','139.180.227.30',1610421184,0,_binary 'webform_files|a:1:{i:3838;s:4:\"3838\";}'),(0,'HqwgbLDf-1y7t4eTqItHHlaejlfSYy0VPk574-ITrTw','HqwgbLDf-1y7t4eTqItHHlaejlfSYy0VPk574-ITrTw','23.236.165.124',1611099477,0,_binary 'webform_files|a:1:{i:4812;s:4:\"4812\";}'),(0,'hqx0ovrD6ekaM2yAFnaXOvlj_zYg_xn7FwomalPgjfw','hqx0ovrD6ekaM2yAFnaXOvlj_zYg_xn7FwomalPgjfw','142.147.109.239',1621880898,0,_binary 'webform_files|a:1:{i:14991;s:5:\"14991\";}'),(0,'hQX4iPUnJEcmMyHrIpkik5SStGxKEFtaCAKEoGSTWqo','hQX4iPUnJEcmMyHrIpkik5SStGxKEFtaCAKEoGSTWqo','172.96.80.225',1622010719,0,_binary 'webform_files|a:1:{i:15347;s:5:\"15347\";}'),(0,'Hr-LvA-iegjeEk04V63ybP0YcRKzAaQiqOlskG6bhQ0','Hr-LvA-iegjeEk04V63ybP0YcRKzAaQiqOlskG6bhQ0','172.96.80.225',1622717561,0,_binary 'webform_files|a:1:{i:17240;s:5:\"17240\";}'),(0,'hR2ttQyx5xyyjiHqu9jKk4rXd188oPz28Lfw-5IXYcc','hR2ttQyx5xyyjiHqu9jKk4rXd188oPz28Lfw-5IXYcc','199.34.87.140',1611328152,0,_binary 'webform_files|a:1:{i:5209;s:4:\"5209\";}'),(0,'hR7DFiM907cgdtVTC0EDZAwWpjZydLhUphe1RINmBl0','hR7DFiM907cgdtVTC0EDZAwWpjZydLhUphe1RINmBl0','23.236.165.124',1619307761,0,_binary 'webform_files|a:1:{i:8157;s:4:\"8157\";}'),(0,'HrAl0961vIq_F1zszlniSQyZQAeZIPpPJ0w7n1jj_AA','HrAl0961vIq_F1zszlniSQyZQAeZIPpPJ0w7n1jj_AA','149.20.241.20',1613603515,0,_binary 'webform_files|a:1:{i:5933;s:4:\"5933\";}'),(0,'HrAla3sMUlZcX_RZM_eXd1Ev2I1OkQCP7Ye7x2NetO8','HrAla3sMUlZcX_RZM_eXd1Ev2I1OkQCP7Ye7x2NetO8','152.44.105.51',1620068854,0,_binary 'webform_files|a:1:{i:9823;s:4:\"9823\";}'),(0,'hRDQlePvj3AxNK6dfjzqfGJpQq32pIswr7mbjZxSDEQ','hRDQlePvj3AxNK6dfjzqfGJpQq32pIswr7mbjZxSDEQ','23.250.45.83',1620809251,0,_binary 'webform_files|a:1:{i:11526;s:5:\"11526\";}'),(0,'HrduFCAAKTT-c89u4R9b6XEK9nY3m_E-xbmf2Y-5MXw','HrduFCAAKTT-c89u4R9b6XEK9nY3m_E-xbmf2Y-5MXw','168.80.247.64',1613665829,0,_binary 'webform_files|a:1:{i:6076;s:4:\"6076\";}'),(0,'HRexTW3VjPxnTot2HNsEk4OMT2m9LKH5aCcgznAJbK4','HRexTW3VjPxnTot2HNsEk4OMT2m9LKH5aCcgznAJbK4','142.147.109.239',1621091518,0,_binary 'webform_files|a:1:{i:12178;s:5:\"12178\";}'),(0,'HrgLKXFcsMlaoGyqjZeO7KyUolOwLX8fMzLZb8C_43Y','HrgLKXFcsMlaoGyqjZeO7KyUolOwLX8fMzLZb8C_43Y','199.34.87.140',1618980143,0,_binary 'webform_files|a:1:{i:7450;s:4:\"7450\";}'),(0,'HrgPfsWtjWS79gxyvEfNAavwQxqcdlcEWDcAr0u4PUc','HrgPfsWtjWS79gxyvEfNAavwQxqcdlcEWDcAr0u4PUc','31.29.186.138',1634560920,0,_binary 'webform_files|a:1:{i:18634;s:5:\"18634\";}'),(0,'hrIlb60cO8Zu7Qz32kjCHKiQb4r3ClDjbX4SENizr10','hrIlb60cO8Zu7Qz32kjCHKiQb4r3ClDjbX4SENizr10','139.180.3.160',1621124210,0,_binary 'webform_files|a:1:{i:12245;s:5:\"12245\";}'),(0,'HRKl_Y36PQXkLy2klgnwBMWuqtT5nak01Mhjfzdya38','HRKl_Y36PQXkLy2klgnwBMWuqtT5nak01Mhjfzdya38','199.34.87.140',1611165229,0,_binary 'webform_files|a:1:{i:4918;s:4:\"4918\";}'),(0,'HrKyIiUm7geW72okfkKfMez83VI5LSe7zT8o2LY4XUU','HrKyIiUm7geW72okfkKfMez83VI5LSe7zT8o2LY4XUU','23.250.45.83',1613884609,0,_binary 'webform_files|a:1:{i:6746;s:4:\"6746\";}'),(0,'HrLC0xbULa438YtrecjAPiiOuE1pT4IxTb516cWbVlo','HrLC0xbULa438YtrecjAPiiOuE1pT4IxTb516cWbVlo','139.180.227.30',1621815542,0,_binary 'webform_files|a:1:{i:14763;s:5:\"14763\";}'),(0,'HRO4CA3yZIz_ge6Q7YH8-DxnwIIaG0g4abs4KZZVSg8','HRO4CA3yZIz_ge6Q7YH8-DxnwIIaG0g4abs4KZZVSg8','23.236.165.124',1620678849,0,_binary 'webform_files|a:1:{i:11267;s:5:\"11267\";}'),(0,'HRPX9KU5wblFaaKDAR_8ccNZFHvE5KoiA_5abfdm0Ms','HRPX9KU5wblFaaKDAR_8ccNZFHvE5KoiA_5abfdm0Ms','139.180.3.160',1621718383,0,_binary 'webform_files|a:1:{i:14391;s:5:\"14391\";}'),(0,'HrqgnU5RbF1JARwtDsVggTy-L9F8VEodXjq-kRfIOok','HrqgnU5RbF1JARwtDsVggTy-L9F8VEodXjq-kRfIOok','139.180.227.30',1613696843,0,_binary 'webform_files|a:1:{i:6166;s:4:\"6166\";}'),(0,'hrRvRImr1-SbDOPzxBUTj4TKVYtqPcHZe0wX_MDo4aE','hrRvRImr1-SbDOPzxBUTj4TKVYtqPcHZe0wX_MDo4aE','152.44.105.51',1619424472,0,_binary 'webform_files|a:1:{i:8412;s:4:\"8412\";}'),(0,'hRtFo0SYJNduYz1hiWRSZMZcNw1QmRPfggevoKI2r7U','hRtFo0SYJNduYz1hiWRSZMZcNw1QmRPfggevoKI2r7U','172.96.80.225',1613906741,0,_binary 'webform_files|a:1:{i:6792;s:4:\"6792\";}'),(0,'HRuoznfQJhclFBjQu6CMZN2HMCsmUi5wUFvUMH03E64','HRuoznfQJhclFBjQu6CMZN2HMCsmUi5wUFvUMH03E64','139.180.227.30',1620809296,0,_binary 'webform_files|a:1:{i:11546;s:5:\"11546\";}'),(0,'hRUSaqdC2fLM43AqgvtmsfSAhb0oysGh29nM6monxq4','hRUSaqdC2fLM43AqgvtmsfSAhb0oysGh29nM6monxq4','199.34.87.140',1613060803,0,_binary 'webform_files|a:1:{i:5801;s:4:\"5801\";}'),(0,'hrX4bnvrivHBLnGcD_7BsDtyeAUmZhDCZ3FMwSBrPBE','hrX4bnvrivHBLnGcD_7BsDtyeAUmZhDCZ3FMwSBrPBE','91.77.225.97',1607627952,0,_binary 'webform_submission|a:1:{i:775;s:2:\"64\";}'),(0,'HRYLwEpXqKVE5cuQD5FDyxBvRkKLhP3RG0GNpvr4RX4','HRYLwEpXqKVE5cuQD5FDyxBvRkKLhP3RG0GNpvr4RX4','23.250.45.83',1611264883,0,_binary 'webform_files|a:1:{i:5081;s:4:\"5081\";}'),(0,'hRZMimGNIu8a9RScRO9W5XEH5jPpzlUjEY5TD2WSYuM','hRZMimGNIu8a9RScRO9W5XEH5jPpzlUjEY5TD2WSYuM','149.20.241.20',1613983454,0,_binary 'webform_files|a:1:{i:7041;s:4:\"7041\";}'),(0,'Hs2VAI2KTyV6LTAv0zpiIEw9GAiokz1vKGwr3ix_yI0','Hs2VAI2KTyV6LTAv0zpiIEw9GAiokz1vKGwr3ix_yI0','23.250.45.83',1622327064,0,_binary 'webform_files|a:1:{i:16183;s:5:\"16183\";}'),(0,'hs3V5FB5W4V-ATF6JVqhuhXn6H-RIvLrYP6mOfEDHQQ','hs3V5FB5W4V-ATF6JVqhuhXn6H-RIvLrYP6mOfEDHQQ','149.20.241.20',1615566335,0,_binary 'webform_files|a:1:{i:7092;s:4:\"7092\";}'),(0,'hs5hCSu_2lvZWj4mL00U9A5BuJv_A8jtRZJIl7z2ET0','hs5hCSu_2lvZWj4mL00U9A5BuJv_A8jtRZJIl7z2ET0','207.182.27.142',1609481932,0,_binary 'webform_files|a:1:{i:2494;s:4:\"2494\";}'),(0,'HS8o3M3_uBtEmBRIi4izuyYSeaPQxXQDfmddyEN03P4','HS8o3M3_uBtEmBRIi4izuyYSeaPQxXQDfmddyEN03P4','139.180.227.30',1610595997,0,_binary 'webform_files|a:1:{i:4063;s:4:\"4063\";}'),(0,'hs9sEwtc0SKFc_aNoIN9WuVW1eAR9gIKPOUIfQSzI-0','hs9sEwtc0SKFc_aNoIN9WuVW1eAR9gIKPOUIfQSzI-0','216.180.105.170',1610716424,0,_binary 'webform_files|a:1:{i:4223;s:4:\"4223\";}'),(0,'hsCdKw_WagxgfO6aNYNnE85Vc2-X3E8yiSiCLWeOvbo','hsCdKw_WagxgfO6aNYNnE85Vc2-X3E8yiSiCLWeOvbo','23.236.165.124',1610782543,0,_binary 'webform_files|a:1:{i:4323;s:4:\"4323\";}'),(0,'hSCxi9vTi1he_tZjhVq23ZQSuozyHrDMELuZgLnZmI4','hSCxi9vTi1he_tZjhVq23ZQSuozyHrDMELuZgLnZmI4','199.34.87.140',1623010886,0,_binary 'webform_files|a:1:{i:18114;s:5:\"18114\";}'),(0,'hScZPkN-QJ5HW5IGIBtBmghLsiPBb1JKf0SRZFMJSL8','hScZPkN-QJ5HW5IGIBtBmghLsiPBb1JKf0SRZFMJSL8','23.250.45.83',1609108650,0,_binary 'webform_files|a:1:{i:1932;s:4:\"1932\";}'),(0,'HsGByhnSFdxs6RHI0dK8Hiof2dM85wmdMGyXrVDA-0s','HsGByhnSFdxs6RHI0dK8Hiof2dM85wmdMGyXrVDA-0s','149.20.241.20',1622804539,0,_binary 'webform_files|a:1:{i:17488;s:5:\"17488\";}'),(0,'Hsgd_kgGCebTpVykd8Vg-MnHYMP7X33zzWuuC3eRn2A','Hsgd_kgGCebTpVykd8Vg-MnHYMP7X33zzWuuC3eRn2A','167.160.73.82',1620330141,0,_binary 'webform_files|a:1:{i:10409;s:5:\"10409\";}'),(0,'HsipDaUQ8okI_KoeP1GjncdgCv59a6xOMEFseESpfKU','HsipDaUQ8okI_KoeP1GjncdgCv59a6xOMEFseESpfKU','142.147.109.239',1622239073,0,_binary 'webform_files|a:1:{i:15909;s:5:\"15909\";}'),(0,'HsJRzAjP2rEL3lzTa_XLOqd1OGP4YZurycI3Up_ePPE','HsJRzAjP2rEL3lzTa_XLOqd1OGP4YZurycI3Up_ePPE','69.4.84.207',1611265278,0,_binary 'webform_files|a:1:{i:5108;s:4:\"5108\";}'),(0,'hSNc2ei_BsQFnDBEl6KEZlxkvzw00PzlrgvzpPxk8hE','hSNc2ei_BsQFnDBEl6KEZlxkvzw00PzlrgvzpPxk8hE','139.180.227.30',1611208446,0,_binary 'webform_files|a:1:{i:5000;s:4:\"5000\";}'),(0,'hSnmUMBhpg-JyieMJu1H0JPJeheP7W5QnIpRnJiv88o','hSnmUMBhpg-JyieMJu1H0JPJeheP7W5QnIpRnJiv88o','139.180.3.160',1622271433,0,_binary 'webform_files|a:1:{i:15971;s:5:\"15971\";}'),(0,'hSoCQUPCRYXjIcb9sjjddv1t_Q0UzJXBBn8l9Inm3-w','hSoCQUPCRYXjIcb9sjjddv1t_Q0UzJXBBn8l9Inm3-w','216.180.105.170',1621625277,0,_binary 'webform_files|a:1:{i:14116;s:5:\"14116\";}'),(0,'hsomw-zKdsExdN_VhQ9qz7k4KKKaw72PlKz9KTS8Xsw','hsomw-zKdsExdN_VhQ9qz7k4KKKaw72PlKz9KTS8Xsw','139.180.3.160',1621913332,0,_binary 'webform_files|a:1:{i:15117;s:5:\"15117\";}'),(0,'HsTaHz4tW4zrD5-Nh1POVtQftLUndsgmyOGodrYkbXo','HsTaHz4tW4zrD5-Nh1POVtQftLUndsgmyOGodrYkbXo','188.170.78.203',1629408749,0,_binary 'webform_files|a:1:{i:18460;s:5:\"18460\";}'),(0,'hsW1jjUnApmGWJeJou9q69TPD97HA1aa4yqJQj27Q1k','hsW1jjUnApmGWJeJou9q69TPD97HA1aa4yqJQj27Q1k','23.236.165.124',1619143959,0,_binary 'webform_files|a:1:{i:7795;s:4:\"7795\";}'),(0,'hSwugLEEeRjGQHyvuMop_viZMLASx0Q28nf46XRxtMU','hSwugLEEeRjGQHyvuMop_viZMLASx0Q28nf46XRxtMU','139.180.227.30',1609953120,0,_binary 'webform_files|a:1:{i:3145;s:4:\"3145\";}'),(0,'hT3C897MzBjcUcpP2FpqTVsSCGCVKJfYpZq6FFX8jGA','hT3C897MzBjcUcpP2FpqTVsSCGCVKJfYpZq6FFX8jGA','139.180.3.160',1613917328,0,_binary 'webform_files|a:1:{i:6832;s:4:\"6832\";}'),(0,'HtbIEsFQbPsMNslAU6KjSj4vUouKlNDhIpDck9JZiSs','HtbIEsFQbPsMNslAU6KjSj4vUouKlNDhIpDck9JZiSs','149.20.241.20',1619187904,0,_binary 'webform_files|a:1:{i:7909;s:4:\"7909\";}'),(0,'HtEFKlFd7F2ysz6NIEP17Ph8WCiFWWC1AZiWZ8MsHkA','HtEFKlFd7F2ysz6NIEP17Ph8WCiFWWC1AZiWZ8MsHkA','142.147.109.239',1622293460,0,_binary 'webform_files|a:1:{i:16094;s:5:\"16094\";}'),(0,'HTEjQ62eBdMpmMxmiHes6xNwa3LDCse_9Nhq82KA710','HTEjQ62eBdMpmMxmiHes6xNwa3LDCse_9Nhq82KA710','139.180.227.30',1609252191,0,_binary 'webform_files|a:1:{i:2156;s:4:\"2156\";}'),(0,'hTfk915vH3HhDlPWGvz5tvcEo3OzMfXnINmjxBoKQaE','hTfk915vH3HhDlPWGvz5tvcEo3OzMfXnINmjxBoKQaE','207.182.27.142',1613697101,0,_binary 'webform_files|a:1:{i:6180;s:4:\"6180\";}'),(0,'hTgpqw5G2ZBejS7yfvBnEsuay9VwtENRNnJABqxw79w','hTgpqw5G2ZBejS7yfvBnEsuay9VwtENRNnJABqxw79w','139.180.227.30',1621815525,0,_binary 'webform_files|a:1:{i:14755;s:5:\"14755\";}'),(0,'HtHdPUWxDE4o8__wrQaPw2aQw7-HChNZMWhEba5NvW4','HtHdPUWxDE4o8__wrQaPw2aQw7-HChNZMWhEba5NvW4','23.250.45.83',1622457333,0,_binary 'webform_files|a:1:{i:16532;s:5:\"16532\";}'),(0,'htiMmIzc4o_Y2WcmkmF2aM-Cy2M-RqFyW6QMjiGy8F0','htiMmIzc4o_Y2WcmkmF2aM-Cy2M-RqFyW6QMjiGy8F0','152.44.105.51',1622684946,0,_binary 'webform_files|a:1:{i:17181;s:5:\"17181\";}'),(0,'htL1OG-0peASXnrG7v4NJoGG7YX-7dCUIUzCs2Enpec','htL1OG-0peASXnrG7v4NJoGG7YX-7dCUIUzCs2Enpec','199.34.87.140',1622945532,0,_binary 'webform_files|a:1:{i:17933;s:5:\"17933\";}'),(0,'hTLRFVgY9T4FpTTaEfM339j01CQqliEIyJCybTQHKAI','hTLRFVgY9T4FpTTaEfM339j01CQqliEIyJCybTQHKAI','31.29.186.138',1634980980,0,_binary 'webform_files|a:1:{i:18705;s:5:\"18705\";}'),(0,'htn6wqQPYfzSIDtZ8bt9TYZakV2bx2GZlp0ux2hRB4g','htn6wqQPYfzSIDtZ8bt9TYZakV2bx2GZlp0ux2hRB4g','172.96.80.225',1622293398,0,_binary 'webform_files|a:1:{i:16067;s:5:\"16067\";}'),(0,'HTQ-Usoh5IMPPm3bUcrZm_27w-hxSmmqqp-BqUK5UfI','HTQ-Usoh5IMPPm3bUcrZm_27w-hxSmmqqp-BqUK5UfI','167.160.73.82',1610650141,0,_binary 'webform_files|a:1:{i:4134;s:4:\"4134\";}'),(0,'HTQRnoQpyzEcxPkI8EER8HjoYmv9Zh-ca-Yqmee29rY','HTQRnoQpyzEcxPkI8EER8HjoYmv9Zh-ca-Yqmee29rY','167.160.73.82',1622848021,0,_binary 'webform_files|a:1:{i:17619;s:5:\"17619\";}'),(0,'hTQtVGkPXFEd1U2Lbn_HROJR5IYq76Xi94-wazkchJk','hTQtVGkPXFEd1U2Lbn_HROJR5IYq76Xi94-wazkchJk','167.160.73.82',1609317504,0,_binary 'webform_files|a:1:{i:2252;s:4:\"2252\";}'),(0,'htSgv4FgfjIzWBDk20ZbXiHNioX2pxvUch7r74R8678','htSgv4FgfjIzWBDk20ZbXiHNioX2pxvUch7r74R8678','216.180.105.170',1620939374,0,_binary 'webform_files|a:1:{i:11793;s:5:\"11793\";}'),(0,'Htu180JdXMvU_vGemZ48KSHSpvYkOVVFXvPy89ZctpQ','Htu180JdXMvU_vGemZ48KSHSpvYkOVVFXvPy89ZctpQ','172.96.80.225',1622522655,0,_binary 'webform_files|a:1:{i:16707;s:5:\"16707\";}'),(0,'hTvpLeFZNU74cBzOPKwyZmRYhycwErDppeU99UBQ-ew','hTvpLeFZNU74cBzOPKwyZmRYhycwErDppeU99UBQ-ew','197.245.206.154',1633424958,0,_binary 'webform_files|a:3:{i:18584;s:5:\"18584\";i:18585;s:5:\"18585\";i:18586;s:5:\"18586\";}webform_submission|a:1:{i:1150;s:2:\"60\";}'),(0,'htwhR-eb3HaoVBoM8A2RcB_ulWzkyq4u-GYO8iSradE','htwhR-eb3HaoVBoM8A2RcB_ulWzkyq4u-GYO8iSradE','167.160.73.82',1609646150,0,_binary 'webform_files|a:1:{i:2745;s:4:\"2745\";}'),(0,'htwNQX3dzuXuEtAhZDDRF_g5XdxH0j1St3K7zLkUYLg','htwNQX3dzuXuEtAhZDDRF_g5XdxH0j1St3K7zLkUYLg','168.80.247.64',1610443581,0,_binary 'webform_files|a:1:{i:3849;s:4:\"3849\";}'),(0,'HTYBMEpDbu_ZebLTFWoP8gERGTLjI-AlvqV705B2J5I','HTYBMEpDbu_ZebLTFWoP8gERGTLjI-AlvqV705B2J5I','172.96.80.225',1608977197,0,_binary 'webform_files|a:1:{i:1727;s:4:\"1727\";}'),(0,'hU0I55o01qwEG3juI5Ytmbe8LVsPrcLggnAkDWgCrY8','hU0I55o01qwEG3juI5Ytmbe8LVsPrcLggnAkDWgCrY8','23.250.45.83',1609109324,0,_binary 'webform_files|a:1:{i:1956;s:4:\"1956\";}'),(0,'hu4t-KYRf4fX1FYLpj9o_7b5JslMtoLOuybU1JncUDU','hu4t-KYRf4fX1FYLpj9o_7b5JslMtoLOuybU1JncUDU','31.29.186.138',1634980742,0,_binary 'webform_files|a:1:{i:18695;s:5:\"18695\";}'),(0,'Hu8MhchH7EhPEjhD2WWaNqZK7dju0bM5PRKGGS6PdiI','Hu8MhchH7EhPEjhD2WWaNqZK7dju0bM5PRKGGS6PdiI','23.250.45.83',1619676826,0,_binary 'webform_files|a:1:{i:8936;s:4:\"8936\";}'),(0,'huA7u2eolCDe7qkHZsqpMq1-ZvTIfiNFgyBYLAH4Wx0','huA7u2eolCDe7qkHZsqpMq1-ZvTIfiNFgyBYLAH4Wx0','152.44.98.93',1609317599,0,_binary 'webform_files|a:1:{i:2260;s:4:\"2260\";}'),(0,'Hubr_tHH-EihMA-HGoMWdDrXzGlMDPNK93tZoq_hrsw','Hubr_tHH-EihMA-HGoMWdDrXzGlMDPNK93tZoq_hrsw','142.147.109.239',1620014284,0,_binary 'webform_files|a:1:{i:9693;s:4:\"9693\";}'),(0,'hUDCyVcAS3mOqxleik0YAUsDZgXeoe6TGxDTnZMgcGw','hUDCyVcAS3mOqxleik0YAUsDZgXeoe6TGxDTnZMgcGw','139.180.227.30',1622598678,0,_binary 'webform_files|a:1:{i:16907;s:5:\"16907\";}'),(0,'HUecm88BJ-0UfPULx4NYQTJCA97nYo7HzZ8bdFHIWwg','HUecm88BJ-0UfPULx4NYQTJCA97nYo7HzZ8bdFHIWwg','168.80.247.64',1609043396,0,_binary 'webform_files|a:1:{i:1808;s:4:\"1808\";}'),(0,'HuEm_zMNbJyvmXEBd_chfwtO57_PA3XsIirNRJSMkMI','HuEm_zMNbJyvmXEBd_chfwtO57_PA3XsIirNRJSMkMI','139.180.3.160',1613818857,0,_binary 'webform_files|a:1:{i:6521;s:4:\"6521\";}'),(0,'HUFGmmugp027yHRUtt0DG3IOYQfi3orqZtcTKfzg8gM','HUFGmmugp027yHRUtt0DG3IOYQfi3orqZtcTKfzg8gM','199.34.87.140',1621881060,0,_binary 'webform_files|a:1:{i:15056;s:5:\"15056\";}'),(0,'huloA69rE54wwtIV45oYBQNzmxV_f1GzYKkQWcjR7bw','huloA69rE54wwtIV45oYBQNzmxV_f1GzYKkQWcjR7bw','139.180.3.160',1619449246,0,_binary 'webform_files|a:1:{i:8451;s:4:\"8451\";}'),(0,'HUmUhplrx5rfHqxdEpcI7Ve33T-ZCyUQWQS4xbfmEXo','HUmUhplrx5rfHqxdEpcI7Ve33T-ZCyUQWQS4xbfmEXo','69.4.84.207',1611099502,0,_binary 'webform_files|a:1:{i:4815;s:4:\"4815\";}'),(0,'HUo4qBeZkVy6RZEPY8ObKYocaTo7EwIoouUry18irTo','HUo4qBeZkVy6RZEPY8ObKYocaTo7EwIoouUry18irTo','216.180.105.170',1619154025,0,_binary 'webform_files|a:3:{i:7849;s:4:\"7849\";i:7850;s:4:\"7850\";i:7852;s:4:\"7852\";}'),(0,'HusfevA4acffcgtTJ8s-Kz0uPlUb-qFluWNU9IuhBDw','HusfevA4acffcgtTJ8s-Kz0uPlUb-qFluWNU9IuhBDw','216.180.105.170',1613796884,0,_binary 'webform_files|a:1:{i:6457;s:4:\"6457\";}'),(0,'HuTdol0ANjUvykT0Fv5uw8yfI1agRzVkufFCS1xnw1U','HuTdol0ANjUvykT0Fv5uw8yfI1agRzVkufFCS1xnw1U','207.182.27.142',1619424444,0,_binary 'webform_files|a:1:{i:8401;s:4:\"8401\";}'),(0,'huTOv56BYRizdvHLRD4UTGyJlo8W9IctBaF1nqksL_8','huTOv56BYRizdvHLRD4UTGyJlo8W9IctBaF1nqksL_8','139.180.3.160',1620438433,0,_binary 'webform_files|a:1:{i:10645;s:5:\"10645\";}'),(0,'hUWmJ4rv3A_gylL4ZcFSENbm8UgfBvoVhDCB84kU5is','hUWmJ4rv3A_gylL4ZcFSENbm8UgfBvoVhDCB84kU5is','23.250.45.83',1609284383,0,_binary 'webform_files|a:1:{i:2202;s:4:\"2202\";}'),(0,'hUyFKoFe3KAXCaDlOLRwj0w6QhwOzP5K9Vp3hijijpI','hUyFKoFe3KAXCaDlOLRwj0w6QhwOzP5K9Vp3hijijpI','5.227.184.152',1641728673,0,_binary 'webform_files|a:1:{i:18987;s:5:\"18987\";}'),(0,'HUzeunaRJm-f0bXyjW9QtkTWHBFtUDp8fXJp89sNPG8','HUzeunaRJm-f0bXyjW9QtkTWHBFtUDp8fXJp89sNPG8','216.180.105.170',1621515774,0,_binary 'webform_files|a:1:{i:13670;s:5:\"13670\";}'),(0,'huzPhL5Top0wH7IKfTWBAsopm3uGTDGTC5DFG_S1lIs','huzPhL5Top0wH7IKfTWBAsopm3uGTDGTC5DFG_S1lIs','207.182.27.142',1620177680,0,_binary 'webform_files|a:1:{i:10050;s:5:\"10050\";}'),(0,'hv5sZm_-m9XYNZPyObQAu4kmhUtTgXN8hulR21beGLY','hv5sZm_-m9XYNZPyObQAu4kmhUtTgXN8hulR21beGLY','216.180.105.170',1619917324,0,_binary 'webform_files|a:1:{i:9453;s:4:\"9453\";}'),(0,'HV6vjHCAGyX1V8Z4vqsEsTq6yus3LED_pUORhTUAuyE','HV6vjHCAGyX1V8Z4vqsEsTq6yus3LED_pUORhTUAuyE','167.160.73.82',1609908573,0,_binary 'webform_files|a:1:{i:3089;s:4:\"3089\";}'),(0,'HV8TFRvfaYtyEkTuXLXoDRDiNFIFrqWhTP514AdYkG4','HV8TFRvfaYtyEkTuXLXoDRDiNFIFrqWhTP514AdYkG4','172.96.80.225',1622684789,0,_binary 'webform_files|a:1:{i:17118;s:5:\"17118\";}'),(0,'HVbAAPgMHIPa5Bd7WibarvCDuay9TdvBA64H5PmciDo','HVbAAPgMHIPa5Bd7WibarvCDuay9TdvBA64H5PmciDo','142.147.109.239',1621221749,0,_binary 'webform_files|a:1:{i:12566;s:5:\"12566\";}'),(0,'hVC7IRKGndR6zvzbflBgdn9U7R-563tWhXnV0vcjMDI','hVC7IRKGndR6zvzbflBgdn9U7R-563tWhXnV0vcjMDI','142.147.109.239',1609689714,0,_binary 'webform_files|a:1:{i:2799;s:4:\"2799\";}'),(0,'hVf5EVS5bGHVCQ_25tijJqURorYIenF6KKhkRTF7teY','hVf5EVS5bGHVCQ_25tijJqURorYIenF6KKhkRTF7teY','149.20.241.20',1621625240,0,_binary 'webform_files|a:1:{i:14099;s:5:\"14099\";}'),(0,'hvHxrWC_xV277tXKU1whn_hCnZM4nD3FC_mIbAlwX9g','hvHxrWC_xV277tXKU1whn_hCnZM4nD3FC_mIbAlwX9g','152.44.98.93',1613884373,0,_binary 'webform_files|a:1:{i:6735;s:4:\"6735\";}'),(0,'hVJ4ex4GW0KqxUPxmNbVK_7ri_4J2mlv6bg5r6LLLko','hVJ4ex4GW0KqxUPxmNbVK_7ri_4J2mlv6bg5r6LLLko','31.29.186.138',1635247934,0,_binary 'webform_files|a:1:{i:18750;s:5:\"18750\";}'),(0,'hVM5aAx99BvGv2OCyR29huIhxP15-4--64TrNVhzBsM','hVM5aAx99BvGv2OCyR29huIhxP15-4--64TrNVhzBsM','139.180.227.30',1609765721,0,_binary 'webform_files|a:1:{i:2898;s:4:\"2898\";}'),(0,'HvMjVF8ZDaUofkYfH9vyz9ALwZJNg_Rb_CObzJ8otkU','HvMjVF8ZDaUofkYfH9vyz9ALwZJNg_Rb_CObzJ8otkU','172.96.80.225',1622108474,0,_binary 'webform_files|a:1:{i:15559;s:5:\"15559\";}'),(0,'hVmLS3XrXh9a0jpBHJistThE9NAD7cQEPojieBKeOv0','hVmLS3XrXh9a0jpBHJistThE9NAD7cQEPojieBKeOv0','152.44.105.51',1620776527,0,_binary 'webform_files|a:1:{i:11450;s:5:\"11450\";}'),(0,'HvMZLCNsexTvBnECbr58e3LhMxjf7VbEo5sTwI6QmPA','HvMZLCNsexTvBnECbr58e3LhMxjf7VbEo5sTwI6QmPA','142.147.109.239',1620994064,0,_binary 'webform_files|a:1:{i:11970;s:5:\"11970\";}'),(0,'hVp_WSyaPyUL0zhcT3SKllWxI4tR-_PTwIzFHVbNIYg','hVp_WSyaPyUL0zhcT3SKllWxI4tR-_PTwIzFHVbNIYg','199.34.87.140',1619613513,0,_binary 'webform_files|a:1:{i:8826;s:4:\"8826\";}'),(0,'hVrsnP6jUXFp-MKydB0pLx3cAcQ1pgYzsmKFnrZotOw','hVrsnP6jUXFp-MKydB0pLx3cAcQ1pgYzsmKFnrZotOw','139.180.3.160',1613861927,0,_binary 'webform_files|a:1:{i:6658;s:4:\"6658\";}'),(0,'hVs3WzBM_hpt4FTdMLBhqVDPMOwPvKIXmEtk9fsG7yE','hVs3WzBM_hpt4FTdMLBhqVDPMOwPvKIXmEtk9fsG7yE','152.44.105.51',1609229258,0,_binary 'webform_files|a:1:{i:2114;s:4:\"2114\";}'),(0,'hVsjDmted8ioO_C_6ZTGR3qFDO4ifa6lhYLZYNvXx1o','hVsjDmted8ioO_C_6ZTGR3qFDO4ifa6lhYLZYNvXx1o','142.147.109.239',1622913419,0,_binary 'webform_files|a:1:{i:17831;s:5:\"17831\";}'),(0,'hvufQFPi0p6SAsNLj5Jh_ZbOLauhY_dx13-Zq4seHt8','hvufQFPi0p6SAsNLj5Jh_ZbOLauhY_dx13-Zq4seHt8','167.160.73.82',1609733040,0,_binary 'webform_files|a:1:{i:2852;s:4:\"2852\";}'),(0,'HVUKwE-MTUcqgB4GnvOa_yV8sWUG-976gDNjOYHEBPU','HVUKwE-MTUcqgB4GnvOa_yV8sWUG-976gDNjOYHEBPU','23.236.165.124',1622206389,0,_binary 'webform_files|a:1:{i:15828;s:5:\"15828\";}'),(0,'hVuXDdxXwbnxRVca83ll1pQViHIfTa_FrABOKZGpsC8','hVuXDdxXwbnxRVca83ll1pQViHIfTa_FrABOKZGpsC8','197.159.45.173',1687434211,0,_binary 'webform_submission|a:1:{i:1310;s:2:\"10\";}'),(0,'HVwlxpvEDzagf0p_2sLCH34zxROZfhZy3eAw5V3JJQQ','HVwlxpvEDzagf0p_2sLCH34zxROZfhZy3eAw5V3JJQQ','172.96.80.225',1621407568,0,_binary 'webform_files|a:1:{i:13257;s:5:\"13257\";}'),(0,'hVWon5hHXoIO984d6LRNeXMoELPoeIgxRO2wuELICIY','hVWon5hHXoIO984d6LRNeXMoELPoeIgxRO2wuELICIY','216.180.105.170',1610940611,0,_binary 'webform_files|a:1:{i:4574;s:4:\"4574\";}'),(0,'hVxZhJBwqi6N4d5db3RyJgNhR8KNUMForo_ByB8RWiw','hVxZhJBwqi6N4d5db3RyJgNhR8KNUMForo_ByB8RWiw','139.180.3.160',1621750584,0,_binary 'webform_files|a:1:{i:14437;s:5:\"14437\";}'),(0,'hvY4OK1__nBPXqic0qDlqxSION-Nt5lIblzCCkwPyJ4','hvY4OK1__nBPXqic0qDlqxSION-Nt5lIblzCCkwPyJ4','168.80.247.64',1609614517,0,_binary 'webform_files|a:1:{i:2687;s:4:\"2687\";}'),(0,'HvYxTKcjAf0DzKE3RzO89pRZ-u2b-dehc-Ei9S3h0Jk','HvYxTKcjAf0DzKE3RzO89pRZ-u2b-dehc-Ei9S3h0Jk','185.191.34.215',1633225780,0,''),(0,'hW5kWFPzFZNFQPjgWcFA9-hK0Hbflf3DjVxfE69-slA','hW5kWFPzFZNFQPjgWcFA9-hK0Hbflf3DjVxfE69-slA','23.236.165.124',1610421029,0,_binary 'webform_files|a:1:{i:3825;s:4:\"3825\";}'),(0,'hW9e3M5zb0G5CVGnhWVqn34QwWWzDlJ1NRJYWzXjjn8','hW9e3M5zb0G5CVGnhWVqn34QwWWzDlJ1NRJYWzXjjn8','152.44.98.93',1610237115,0,_binary 'webform_files|a:1:{i:3540;s:4:\"3540\";}'),(0,'HwCxL7rhq3N_DR4SvDdkhLGnCKgLXMbcoeBgIScMtDU','HwCxL7rhq3N_DR4SvDdkhLGnCKgLXMbcoeBgIScMtDU','216.180.105.170',1622327047,0,_binary 'webform_files|a:1:{i:16174;s:5:\"16174\";}'),(0,'hWfieuwJbzcCx49ENBBs1qTk2RMaGyYe8y8urNoRztw','hWfieuwJbzcCx49ENBBs1qTk2RMaGyYe8y8urNoRztw','23.236.165.124',1609163428,0,_binary 'webform_files|a:1:{i:2011;s:4:\"2011\";}'),(0,'hWgb08s2pVuT08L6SStcZl4xw0sb3YZCk1bBK8Jt49M','hWgb08s2pVuT08L6SStcZl4xw0sb3YZCk1bBK8Jt49M','207.182.27.142',1609130507,0,_binary 'webform_files|a:1:{i:1970;s:4:\"1970\";}'),(0,'HWJgdDmL7Xbg_oAUwnAjyl1FYo_nlLbTkKDwT9j59Y8','HWJgdDmL7Xbg_oAUwnAjyl1FYo_nlLbTkKDwT9j59Y8','23.250.45.83',1622293315,0,_binary 'webform_files|a:1:{i:16031;s:5:\"16031\";}'),(0,'HwkgeFMonCpHkCpeg-gn0Lbq7R3Ln-7eiVYDnVdfX_I','HwkgeFMonCpHkCpeg-gn0Lbq7R3Ln-7eiVYDnVdfX_I','216.180.105.170',1622619766,0,_binary 'webform_files|a:1:{i:16952;s:5:\"16952\";}'),(0,'hwlcD-leG5Py6roZY74ayGCvKjHXouJzVkTKi7D4QoM','hwlcD-leG5Py6roZY74ayGCvKjHXouJzVkTKi7D4QoM','23.250.45.83',1621815582,0,_binary 'webform_files|a:1:{i:14782;s:5:\"14782\";}'),(0,'HWmcNFzyI0jlpUffzYW8EPsCPrZM5P54BkpA-9OWcq8','HWmcNFzyI0jlpUffzYW8EPsCPrZM5P54BkpA-9OWcq8','199.34.87.140',1622522673,0,_binary 'webform_files|a:1:{i:16714;s:5:\"16714\";}'),(0,'HWnLydKvmnjZDiNegtjbwgP7OZpm1OP8RV9ku58obXA','HWnLydKvmnjZDiNegtjbwgP7OZpm1OP8RV9ku58obXA','149.20.241.20',1620145310,0,_binary 'webform_files|a:1:{i:9989;s:4:\"9989\";}'),(0,'hwqcUZqeX570PfJlHCr6OA9VLix_TRzffTDEM85Yx3o','hwqcUZqeX570PfJlHCr6OA9VLix_TRzffTDEM85Yx3o','139.180.3.160',1620612771,0,_binary 'webform_files|a:1:{i:11057;s:5:\"11057\";}'),(0,'HWrNFqZyS1GBEOABWi2BCaD9atzDb-6TqjbHpVszvzs','HWrNFqZyS1GBEOABWi2BCaD9atzDb-6TqjbHpVszvzs','167.160.73.82',1623087106,0,_binary 'webform_files|a:1:{i:18347;s:5:\"18347\";}'),(0,'HwUBn7eCPTo_8QihntVvBNgsQ80a8NArKLtkhnV3YSQ','HwUBn7eCPTo_8QihntVvBNgsQ80a8NArKLtkhnV3YSQ','31.29.186.138',1635506840,0,_binary 'webform_files|a:1:{i:18817;s:5:\"18817\";}'),(0,'HwY39CsH2qHIsEKaNtC4ZDkcPx3cEdgOB2NF5x7TXK4','HwY39CsH2qHIsEKaNtC4ZDkcPx3cEdgOB2NF5x7TXK4','216.180.105.170',1609382873,0,_binary 'webform_files|a:1:{i:2338;s:4:\"2338\";}'),(0,'hX6W5UIUt7KSDq-cJK1NLtpuWAQ5f8wdnpIzZGuganI','hX6W5UIUt7KSDq-cJK1NLtpuWAQ5f8wdnpIzZGuganI','167.160.73.82',1622782398,0,_binary 'webform_files|a:1:{i:17447;s:5:\"17447\";}'),(0,'hx8afgrdXU6FTXdDlcBI3UfeXrStDdABSR_9cEzaDB0','hx8afgrdXU6FTXdDlcBI3UfeXrStDdABSR_9cEzaDB0','152.44.98.93',1609140998,0,_binary 'webform_files|a:1:{i:1974;s:4:\"1974\";}'),(0,'HX8htq8YajAl8r76cQBdrMrCUgi2vjVpUFNVNW1hgrM','HX8htq8YajAl8r76cQBdrMrCUgi2vjVpUFNVNW1hgrM','31.29.186.138',1634801968,0,_binary 'webform_files|a:1:{i:18670;s:5:\"18670\";}'),(0,'hX8QI7Nt03Jipuk6jE4qqnT6LjGYZD7pwaYjGNc50y4','hX8QI7Nt03Jipuk6jE4qqnT6LjGYZD7pwaYjGNc50y4','199.34.87.140',1620907348,0,_binary 'webform_files|a:1:{i:11742;s:5:\"11742\";}'),(0,'hx9E_GR_p3UR9Shf2_ktQAFnnsP4Y16Fvh21542pGHg','hx9E_GR_p3UR9Shf2_ktQAFnnsP4Y16Fvh21542pGHg','23.236.165.124',1622173888,0,_binary 'webform_files|a:1:{i:15715;s:5:\"15715\";}'),(0,'HXb-tPHXln9ijtNvkr1fJtGUJdTE8sW0u8rCxtr_OCI','HXb-tPHXln9ijtNvkr1fJtGUJdTE8sW0u8rCxtr_OCI','149.20.241.20',1622782323,0,_binary 'webform_files|a:1:{i:17412;s:5:\"17412\";}'),(0,'Hxbqo5XED4hBaCcGUsX17jCCfzxqt4saY6ZY85tT0Ww','Hxbqo5XED4hBaCcGUsX17jCCfzxqt4saY6ZY85tT0Ww','139.180.227.30',1619644914,0,_binary 'webform_files|a:1:{i:8834;s:4:\"8834\";}'),(0,'HXciMjTAURqY_FkMxFa7643Kska8sVzhdC6YjRqjyw0','HXciMjTAURqY_FkMxFa7643Kska8sVzhdC6YjRqjyw0','142.147.109.239',1621058913,0,_binary 'webform_files|a:1:{i:12119;s:5:\"12119\";}'),(0,'hxCosai2bBPNEgO8ZNr8JlVm0fii6eh-76WWQyGXi74','hxCosai2bBPNEgO8ZNr8JlVm0fii6eh-76WWQyGXi74','142.147.109.239',1609983347,0,_binary 'webform_files|a:1:{i:3184;s:4:\"3184\";}'),(0,'HxfRWjh11q79XFzq3dfuZiAd6dZcABghaUBITUkl7TE','HxfRWjh11q79XFzq3dfuZiAd6dZcABghaUBITUkl7TE','149.20.241.20',1622239001,0,_binary 'webform_files|a:1:{i:15881;s:5:\"15881\";}'),(0,'hXFzQ-pNepAQrUbaYVPZlpj3lDxt7loL1KfRFPu3ZZ0','hXFzQ-pNepAQrUbaYVPZlpj3lDxt7loL1KfRFPu3ZZ0','216.180.105.170',1620961344,0,_binary 'webform_files|a:1:{i:11878;s:5:\"11878\";}'),(0,'hXijQgAY2YfPmKzE-GOzJGT_UA5Ge2KR3r-ZurKMfKc','hXijQgAY2YfPmKzE-GOzJGT_UA5Ge2KR3r-ZurKMfKc','139.180.227.30',1622108516,0,_binary 'webform_files|a:1:{i:15570;s:5:\"15570\";}'),(0,'hXjgMbcrFwaP6DmE2iYnMChRnDVZFiLg64kQPs305A0','hXjgMbcrFwaP6DmE2iYnMChRnDVZFiLg64kQPs305A0','5.227.184.152',1639649837,0,_binary 'webform_files|a:1:{i:18955;s:5:\"18955\";}'),(0,'HxNnPDN8UHEuAnxOhC1Lbd1hEs4b8bw-QfGri3U1QTc','HxNnPDN8UHEuAnxOhC1Lbd1hEs4b8bw-QfGri3U1QTc','139.180.227.30',1613906641,0,_binary 'webform_files|a:1:{i:6790;s:4:\"6790\";}'),(0,'hXOjuwZuV0fnkT0eC01W_Wth2maxjv-M1KjEXY5saoQ','hXOjuwZuV0fnkT0eC01W_Wth2maxjv-M1KjEXY5saoQ','199.34.87.140',1621750647,0,_binary 'webform_files|a:1:{i:14461;s:5:\"14461\";}'),(0,'hxoK4xkt5ftsQJotS5Cj5REgYN89iLJ0IeRg4YgWAa4','hxoK4xkt5ftsQJotS5Cj5REgYN89iLJ0IeRg4YgWAa4','199.34.87.140',1621571230,0,_binary 'webform_files|a:1:{i:13904;s:5:\"13904\";}'),(0,'HXpbjLGUS4hrgqsh9r94COfQWCwYTQdEp_d88POFqZk','HXpbjLGUS4hrgqsh9r94COfQWCwYTQdEp_d88POFqZk','193.106.30.100',1618360914,0,''),(0,'hXpnpPPtjCW_BqAypTTvGonSDk2hICehLW32NPWm9sY','hXpnpPPtjCW_BqAypTTvGonSDk2hICehLW32NPWm9sY','172.96.80.225',1621450315,0,_binary 'webform_files|a:1:{i:13409;s:5:\"13409\";}'),(0,'Hxq36I6JKr4_OoAsO_CAV40ocKSx-z8GbqF1XyCgbxw','Hxq36I6JKr4_OoAsO_CAV40ocKSx-z8GbqF1XyCgbxw','152.44.105.51',1619917413,0,_binary 'webform_files|a:1:{i:9490;s:4:\"9490\";}'),(0,'HXvdcHAlEWco4qVSpIxUPl6Caf7LyS9j4FHcPvvIuFg','HXvdcHAlEWco4qVSpIxUPl6Caf7LyS9j4FHcPvvIuFg','199.34.87.140',1621198399,0,_binary 'webform_files|a:1:{i:12462;s:5:\"12462\";}'),(0,'hXxoD3dT44ddaNfmNwyiwyWcX3g2CxLxCd6Z3Ho6I-c','hXxoD3dT44ddaNfmNwyiwyWcX3g2CxLxCd6Z3Ho6I-c','69.4.84.207',1610967917,0,_binary 'webform_files|a:1:{i:4624;s:4:\"4624\";}'),(0,'HXYM7oJtzK9xwIRRUoovfk1CMLVmFvnP0RN4V_lnQ_c','HXYM7oJtzK9xwIRRUoovfk1CMLVmFvnP0RN4V_lnQ_c','23.236.165.124',1621243643,0,_binary 'webform_files|a:1:{i:12626;s:5:\"12626\";}'),(0,'HxYNqZLwxjR56pfRMfzEzJ6hVBHVbAAN0d7o87N05ns','HxYNqZLwxjR56pfRMfzEzJ6hVBHVbAAN0d7o87N05ns','149.20.241.20',1613950031,0,_binary 'webform_files|a:1:{i:6921;s:4:\"6921\";}'),(0,'Hxza-wkyq5BmmdKNiQDijsCTGvG-hXaIFjdnvaICOn8','Hxza-wkyq5BmmdKNiQDijsCTGvG-hXaIFjdnvaICOn8','102.33.168.242',1692772058,0,_binary 'webform_submission|a:1:{i:1335;s:2:\"10\";}'),(0,'hX_vMMEzcbgOquRsKkHrUe06zSWA8HJtb_PltHbD5Kg','hX_vMMEzcbgOquRsKkHrUe06zSWA8HJtb_PltHbD5Kg','168.80.247.64',1611099384,0,_binary 'webform_files|a:1:{i:4805;s:4:\"4805\";}'),(0,'hY4mq56DNxoN9WDvTkf415pDP4FxlabkPShI-AarXqE','hY4mq56DNxoN9WDvTkf415pDP4FxlabkPShI-AarXqE','216.180.105.170',1622782433,0,_binary 'webform_files|a:1:{i:17464;s:5:\"17464\";}'),(0,'hy8JJBgzI7Wk3Zt_9e9JdwXFhZgkQx5OtadRtSwbYMA','hy8JJBgzI7Wk3Zt_9e9JdwXFhZgkQx5OtadRtSwbYMA','172.96.80.225',1619144004,0,_binary 'webform_files|a:2:{i:7804;s:4:\"7804\";i:7807;s:4:\"7807\";}'),(0,'hYajL-jfOBNmUxJsKj0ylKdhJb6639fHUjQh1q4vYsg','hYajL-jfOBNmUxJsKj0ylKdhJb6639fHUjQh1q4vYsg','117.232.115.112',1606282589,0,_binary 'webform_submission|a:1:{i:749;s:2:\"64\";}'),(0,'HYChpYVgxcd_nzRXntw75srhjBZa_qQ5lr8bKVfwkks','HYChpYVgxcd_nzRXntw75srhjBZa_qQ5lr8bKVfwkks','31.29.186.138',1636024817,0,_binary 'webform_files|a:1:{i:18881;s:5:\"18881\";}'),(0,'hyfWL5dOo4AWS6LL-4QBN78wFxq65faEMkw0o3GIVDY','hyfWL5dOo4AWS6LL-4QBN78wFxq65faEMkw0o3GIVDY','152.44.98.93',1622010758,0,_binary 'webform_files|a:1:{i:15359;s:5:\"15359\";}'),(0,'hYhLG20MGIvEPN-9-2I-2-5jpt8Gn_2DQEBwc2VmQ54','hYhLG20MGIvEPN-9-2I-2-5jpt8Gn_2DQEBwc2VmQ54','139.180.3.160',1620874382,0,_binary 'webform_files|a:1:{i:11682;s:5:\"11682\";}'),(0,'HYhS0H0i_4mpIrkoHDgUsj0fHyM_ALTAXvsZhGk-6_0','HYhS0H0i_4mpIrkoHDgUsj0fHyM_ALTAXvsZhGk-6_0','207.182.27.142',1621913246,0,_binary 'webform_files|a:1:{i:15095;s:5:\"15095\";}'),(0,'hYi5wOlFHF7GpsTv88CnMDvwxAXaSLFvHiyZ8_3l-W4','hYi5wOlFHF7GpsTv88CnMDvwxAXaSLFvHiyZ8_3l-W4','23.250.45.83',1618828069,0,_binary 'webform_files|a:1:{i:7217;s:4:\"7217\";}'),(0,'HYnRkLeyiO7J9y2b1O0DKshwPenTKCAXG1tfi9mnwjs','HYnRkLeyiO7J9y2b1O0DKshwPenTKCAXG1tfi9mnwjs','139.180.3.160',1620471371,0,_binary 'webform_files|a:1:{i:10719;s:5:\"10719\";}'),(0,'hYNVcAUNwMZhVda7zlLC2knkyIeSF9GIMbVK_ign07g','hYNVcAUNwMZhVda7zlLC2knkyIeSF9GIMbVK_ign07g','216.180.105.170',1610617805,0,_binary 'webform_files|a:1:{i:4078;s:4:\"4078\";}'),(0,'hypg3BH8mg4aA9yG2Ka7Pi57J6eKafnK18X50pEkKg4','hypg3BH8mg4aA9yG2Ka7Pi57J6eKafnK18X50pEkKg4','149.20.241.20',1621718418,0,_binary 'webform_files|a:1:{i:14408;s:5:\"14408\";}'),(0,'hYsya7TUlc7_TnX-Uw5h-Q3-UFnZq8CaaF80W0HoYE4','hYsya7TUlc7_TnX-Uw5h-Q3-UFnZq8CaaF80W0HoYE4','139.180.3.160',1619927782,0,_binary 'webform_files|a:1:{i:9513;s:4:\"9513\";}'),(0,'hYuptQdzjRLpAX17K9Hj4mL7xXJ3t7bPZCDqXwDMz7M','hYuptQdzjRLpAX17K9Hj4mL7xXJ3t7bPZCDqXwDMz7M','172.96.80.225',1621526895,0,_binary 'webform_files|a:1:{i:13732;s:5:\"13732\";}'),(0,'HyUQwC4UkEhUjB2BCoVTahtZ6ghlsZF7Make_sTq-ps','HyUQwC4UkEhUjB2BCoVTahtZ6ghlsZF7Make_sTq-ps','216.180.105.170',1621913481,0,_binary 'webform_files|a:1:{i:15155;s:5:\"15155\";}'),(0,'HyyfME0EXE8LCNXHhK9kM6QEWxqEVy_xyfUmrKNA8X4','HyyfME0EXE8LCNXHhK9kM6QEWxqEVy_xyfUmrKNA8X4','216.180.105.170',1622424089,0,_binary 'webform_files|a:1:{i:16370;s:5:\"16370\";}'),(0,'hZ3PgSQeG2UoradWfNTM6gseZ63h7D4UQFNjNJ0vKCI','hZ3PgSQeG2UoradWfNTM6gseZ63h7D4UQFNjNJ0vKCI','5.188.84.92',1607415512,0,_binary 'webform_submission|a:1:{i:766;s:2:\"64\";}'),(0,'HZ42Cpp0d9kewLZrfdw-txv6gqUpyIo1Trg9E-lOAzc','HZ42Cpp0d9kewLZrfdw-txv6gqUpyIo1Trg9E-lOAzc','23.250.45.83',1621945660,0,_binary 'webform_files|a:1:{i:15233;s:5:\"15233\";}'),(0,'Hz6-CUEsJ8AzTuLilasAS_RHfjPu-r67qAfwlPDcNN4','Hz6-CUEsJ8AzTuLilasAS_RHfjPu-r67qAfwlPDcNN4','199.34.87.140',1622326996,0,_binary 'webform_files|a:1:{i:16152;s:5:\"16152\";}'),(0,'Hz7F63PJW6YJENBydeuQ71MY8GVUTeIqBKykkAvhjA4','Hz7F63PJW6YJENBydeuQ71MY8GVUTeIqBKykkAvhjA4','168.80.247.64',1609043591,0,_binary 'webform_files|a:1:{i:1816;s:4:\"1816\";}'),(0,'hZAF2IVndZfFOXp6Bxp-ALs53qbUqqr9Tn1CiK_Ax-E','hZAF2IVndZfFOXp6Bxp-ALs53qbUqqr9Tn1CiK_Ax-E','207.182.27.142',1611447619,0,_binary 'webform_files|a:1:{i:5395;s:4:\"5395\";}'),(0,'HZBzAsitDdynUYr8s_UvvwmnyS9WmLDUop7LXdc_0E8','HZBzAsitDdynUYr8s_UvvwmnyS9WmLDUop7LXdc_0E8','152.44.98.93',1619797019,0,_binary 'webform_files|a:1:{i:9187;s:4:\"9187\";}'),(0,'hZco7A4aQ5eDEOQukDWzIR8V21QqCgUMsJyloouYg7M','hZco7A4aQ5eDEOQukDWzIR8V21QqCgUMsJyloouYg7M','149.20.241.20',1621695472,0,_binary 'webform_files|a:1:{i:14216;s:5:\"14216\";}'),(0,'hzCwsxM4ga2wAR6dw6_o2EnqRVS5-9SYvAxq7ur5ykY','hzCwsxM4ga2wAR6dw6_o2EnqRVS5-9SYvAxq7ur5ykY','172.96.80.225',1613917384,0,_binary 'webform_files|a:1:{i:6838;s:4:\"6838\";}'),(0,'Hzd1HIU7rYwaQbzcKVc1Qg15HpRP_4cW8RAwrQQYxFI','Hzd1HIU7rYwaQbzcKVc1Qg15HpRP_4cW8RAwrQQYxFI','199.34.87.140',1621440264,0,_binary 'webform_files|a:1:{i:13360;s:5:\"13360\";}'),(0,'HZdPyHcY6_HL6n-zVG7HpoBuAr-ckCzHjjacp9Zvxy8','HZdPyHcY6_HL6n-zVG7HpoBuAr-ckCzHjjacp9Zvxy8','152.44.98.93',1609808721,0,_binary 'webform_files|a:1:{i:2963;s:4:\"2963\";}'),(0,'HZe-ZzNUaod42mcpN8V5Uv2pLUN7cBTw76kbSff_6Pc','HZe-ZzNUaod42mcpN8V5Uv2pLUN7cBTw76kbSff_6Pc','139.180.3.160',1621178490,0,_binary 'webform_files|a:1:{i:12374;s:5:\"12374\";}'),(0,'hze8HOd27vFoDpwJE0QvDHpsKo7eKGZ2loD7av65ZBo','hze8HOd27vFoDpwJE0QvDHpsKo7eKGZ2loD7av65ZBo','207.182.27.142',1610748907,0,_binary 'webform_files|a:1:{i:4254;s:4:\"4254\";}'),(0,'hzFfzD3hLEd7f1HPpe8LmYy9SawEI379U7DsI-M1X-c','hzFfzD3hLEd7f1HPpe8LmYy9SawEI379U7DsI-M1X-c','199.34.87.140',1609252272,0,_binary 'webform_files|a:1:{i:2161;s:4:\"2161\";}'),(0,'HZH0slMvUpXJsNkXPK1ijuuW7_Fdiz-8VXeV79uzDlc','HZH0slMvUpXJsNkXPK1ijuuW7_Fdiz-8VXeV79uzDlc','139.180.3.160',1622652702,0,_binary 'webform_files|a:1:{i:17025;s:5:\"17025\";}'),(0,'HzMd6qB4EAh9Q1eGo5tMYOH-Tx2SODW3Z6mK3tcO7Tg','HzMd6qB4EAh9Q1eGo5tMYOH-Tx2SODW3Z6mK3tcO7Tg','139.180.3.160',1620623815,0,_binary 'webform_files|a:1:{i:11078;s:5:\"11078\";}'),(0,'hZNVVNKdmHlSinrPim84dWqxRTqI9R3XkY0phtyW-j8','hZNVVNKdmHlSinrPim84dWqxRTqI9R3XkY0phtyW-j8','142.147.109.239',1619885009,0,_binary 'webform_files|a:1:{i:9424;s:4:\"9424\";}'),(0,'hzscujEuL7ys9MbU3LSqC_82AT1Yr1nZdCXfOfMr5DQ','hzscujEuL7ys9MbU3LSqC_82AT1Yr1nZdCXfOfMr5DQ','142.147.109.239',1622848061,0,_binary 'webform_files|a:1:{i:17636;s:5:\"17636\";}'),(0,'HzStjqsn0g1Hw5W7jcKJ_JdP2rsJghLCzcara-gveaY','HzStjqsn0g1Hw5W7jcKJ_JdP2rsJghLCzcara-gveaY','167.160.73.82',1622978209,0,_binary 'webform_files|a:1:{i:18024;s:5:\"18024\";}'),(0,'hZuzoQtHn1S0-DBxeZGsJM0N5OIJqrhdKnANCqqd-4g','hZuzoQtHn1S0-DBxeZGsJM0N5OIJqrhdKnANCqqd-4g','197.185.98.53',1621244143,0,_binary 'webform_files|a:1:{i:12602;s:5:\"12602\";}webform_submission|a:1:{i:982;s:2:\"60\";}'),(0,'HZXnxBNZAuQCu2BvNlvdfEXy9BX1yKOqjQlhTiOox3o','HZXnxBNZAuQCu2BvNlvdfEXy9BX1yKOqjQlhTiOox3o','167.160.73.82',1620210417,0,_binary 'webform_files|a:1:{i:10135;s:5:\"10135\";}'),(0,'HZXrd3ISr6Ze_2iGcyeQduO4LmivygEYPBMI2565Rfk','HZXrd3ISr6Ze_2iGcyeQduO4LmivygEYPBMI2565Rfk','172.96.80.225',1622836923,0,_binary 'webform_files|a:1:{i:17580;s:5:\"17580\";}'),(0,'H_6QaYBnAzjnqd_Y6fQQiB11hHcSNOucjXAGcEDpIz4','H_6QaYBnAzjnqd_Y6fQQiB11hHcSNOucjXAGcEDpIz4','142.147.109.239',1623032489,0,_binary 'webform_files|a:1:{i:18161;s:5:\"18161\";}'),(0,'H_7ualjmiltRKShN63lDns_Z2dc9Z9aD00CBDpv-PUk','H_7ualjmiltRKShN63lDns_Z2dc9Z9aD00CBDpv-PUk','185.107.242.199',1626212692,0,_binary 'webform_submission|a:1:{i:1071;s:2:\"64\";}'),(0,'H_bdssdocchRxjZ1uAzKjjwVEY38rbX_Baj5RCdO-x8','H_bdssdocchRxjZ1uAzKjjwVEY38rbX_Baj5RCdO-x8','142.147.109.239',1614324732,0,_binary 'webform_files|a:1:{i:7059;s:4:\"7059\";}'),(0,'H_d2HE3tjwqc2evsWd9R2mhgPmF0BV85ljH5MSaMN48','H_d2HE3tjwqc2evsWd9R2mhgPmF0BV85ljH5MSaMN48','207.182.27.142',1621848313,0,_binary 'webform_files|a:1:{i:14921;s:5:\"14921\";}'),(0,'H_kPly_mf3v-tq3bqzBd2akMudNT6jx9L4ZAW6k_GZ4','H_kPly_mf3v-tq3bqzBd2akMudNT6jx9L4ZAW6k_GZ4','139.180.227.30',1610006114,0,_binary 'webform_files|a:1:{i:3221;s:4:\"3221\";}'),(0,'H_m0qhP7Dj4cbgbmy8z0AiqJab2oIkHmi9WFR2KdGdY','H_m0qhP7Dj4cbgbmy8z0AiqJab2oIkHmi9WFR2KdGdY','139.180.3.160',1613696554,0,_binary 'webform_files|a:1:{i:6143;s:4:\"6143\";}'),(0,'h_mL2KupPgP_fCR_qR1H2W47eJwSTSiDhFaKt1yuh2s','h_mL2KupPgP_fCR_qR1H2W47eJwSTSiDhFaKt1yuh2s','139.180.227.30',1621881046,0,_binary 'webform_files|a:1:{i:15050;s:5:\"15050\";}'),(0,'H_PGf2IiuoDjLuj_jhjblpTIBRBqH-MG6wCc0RBjp2Y','H_PGf2IiuoDjLuj_jhjblpTIBRBqH-MG6wCc0RBjp2Y','152.44.105.51',1621881078,0,_binary 'webform_files|a:1:{i:15064;s:5:\"15064\";}'),(0,'h_PPH295WTJRz_YiGVLyJuVu660DZ9IalPfmeH8wCzY','h_PPH295WTJRz_YiGVLyJuVu660DZ9IalPfmeH8wCzY','31.29.186.138',1635506577,0,_binary 'webform_files|a:1:{i:18806;s:5:\"18806\";}'),(0,'H_ruxtqfkvCzUt_Fx7RnbX4NXSF0BfkH7N-rSHrP3mE','H_ruxtqfkvCzUt_Fx7RnbX4NXSF0BfkH7N-rSHrP3mE','207.182.27.142',1620982903,0,_binary 'webform_files|a:1:{i:11924;s:5:\"11924\";}'),(0,'H_TEAisG5yYVYR2aFNwbMq09zEPTr4G_VIM_Mk0KhmU','H_TEAisG5yYVYR2aFNwbMq09zEPTr4G_VIM_Mk0KhmU','152.44.98.93',1609218991,0,_binary 'webform_files|a:1:{i:2101;s:4:\"2101\";}'),(0,'h_WSSuVtshKl525jTPCJcQrYtKjmm9A_G-HS9otmwpM','h_WSSuVtshKl525jTPCJcQrYtKjmm9A_G-HS9otmwpM','152.44.98.93',1622293412,0,_binary 'webform_files|a:1:{i:16073;s:5:\"16073\";}'),(0,'h_zjfRMwRMt3yEiKbhEQwa8KQ_LItg16rW1Xjs32Upo','h_zjfRMwRMt3yEiKbhEQwa8KQ_LItg16rW1Xjs32Upo','152.44.105.51',1608722168,0,_binary 'webform_files|a:1:{i:1449;s:4:\"1449\";}'),(0,'H__1THBKsrFSGmFB7DyBd_sAtIkFsNYDf1es5PE0sKo','H__1THBKsrFSGmFB7DyBd_sAtIkFsNYDf1es5PE0sKo','152.44.105.51',1619012337,0,_binary 'webform_files|a:1:{i:7538;s:4:\"7538\";}'),(0,'i-aK8T3YVvC0CPrOZKMJingdrWMQ-hVKI5V78kbSUAQ','i-aK8T3YVvC0CPrOZKMJingdrWMQ-hVKI5V78kbSUAQ','216.180.105.170',1611132930,0,_binary 'webform_files|a:1:{i:4875;s:4:\"4875\";}'),(0,'I-bveBlKd2oX5dL-QZ9LjH4pt23jM3AReu3iAybBZMk','I-bveBlKd2oX5dL-QZ9LjH4pt23jM3AReu3iAybBZMk','167.160.73.82',1618894202,0,_binary 'webform_files|a:1:{i:7312;s:4:\"7312\";}'),(0,'I-CC6bCaQIxGdnmlldkzbONbeiZoL0GJfGHNqImgg-Q','I-CC6bCaQIxGdnmlldkzbONbeiZoL0GJfGHNqImgg-Q','152.44.98.93',1621515793,0,_binary 'webform_files|a:1:{i:13678;s:5:\"13678\";}'),(0,'I-d0018Xa4W8xhmf29VJjwvSbrDoK-E7cYtmxQArGO8','I-d0018Xa4W8xhmf29VJjwvSbrDoK-E7cYtmxQArGO8','41.144.83.205',1622694938,0,_binary 'webform_files|a:1:{i:17187;s:5:\"17187\";}webform_submission|a:1:{i:1001;s:2:\"60\";}'),(0,'I-Ghu76GPVkNRhqels9XGO3M62jCpXXjEvRmnRidiWg','I-Ghu76GPVkNRhqels9XGO3M62jCpXXjEvRmnRidiWg','207.182.27.142',1610487493,0,_binary 'webform_files|a:1:{i:3906;s:4:\"3906\";}'),(0,'i-K3qREkTi6mVRyEW9oEiIkGCMcJpMVEfa-JaZPeTF4','i-K3qREkTi6mVRyEW9oEiIkGCMcJpMVEfa-JaZPeTF4','23.250.45.83',1621614383,0,_binary 'webform_files|a:1:{i:14039;s:5:\"14039\";}'),(0,'i-OESqdCLSSRekC7WPlF-TTJH03ZcvfG1SsJvxT16aw','i-OESqdCLSSRekC7WPlF-TTJH03ZcvfG1SsJvxT16aw','31.29.186.138',1635078293,0,_binary 'webform_files|a:1:{i:18726;s:5:\"18726\";}'),(0,'I-sFmdoinfEuTF-d4q0ujdhDxqB9q-DRVhNuO-7X9Ns','I-sFmdoinfEuTF-d4q0ujdhDxqB9q-DRVhNuO-7X9Ns','149.20.241.20',1620776533,0,_binary 'webform_files|a:1:{i:11452;s:5:\"11452\";}'),(0,'i-tdsLfz511B6HByR8CB-u8Co7Tt99nayyZ2vEDaoQU','i-tdsLfz511B6HByR8CB-u8Co7Tt99nayyZ2vEDaoQU','23.236.165.124',1620842616,0,_binary 'webform_files|a:1:{i:11619;s:5:\"11619\";}'),(0,'i-XpV3cvev3YsdAwNaGsaJfqBEzV1wZyuyXvNjaGSYg','i-XpV3cvev3YsdAwNaGsaJfqBEzV1wZyuyXvNjaGSYg','139.180.227.30',1621091534,0,_binary 'webform_files|a:1:{i:12184;s:5:\"12184\";}'),(0,'i-ZJcJPNXqfmkXqbPGkDvHwAsnYFHhTlrp-vQGznXOQ','i-ZJcJPNXqfmkXqbPGkDvHwAsnYFHhTlrp-vQGznXOQ','139.180.3.160',1621750763,0,_binary 'webform_files|a:1:{i:14516;s:5:\"14516\";}'),(0,'I-_jCnqtw3Pr42BiHQKcWN5F8OYfRf2X7BRPkIcyhYw','I-_jCnqtw3Pr42BiHQKcWN5F8OYfRf2X7BRPkIcyhYw','142.147.109.239',1623064997,0,_binary 'webform_files|a:1:{i:18299;s:5:\"18299\";}'),(0,'I08nkRpDXBpRc4R5ZPCaKXlm7WJWrjitZ7__cf-savE','I08nkRpDXBpRc4R5ZPCaKXlm7WJWrjitZ7__cf-savE','139.180.3.160',1621614469,0,_binary 'webform_files|a:1:{i:14058;s:5:\"14058\";}'),(0,'I08oCxxlYNvBPjLcHLXZ2yMXNIcRu9dGaoRAG-ug6eg','I08oCxxlYNvBPjLcHLXZ2yMXNIcRu9dGaoRAG-ug6eg','199.34.87.140',1613788357,0,_binary 'webform_files|a:1:{i:6435;s:4:\"6435\";}'),(0,'I0Bjjvu6fqMHMORblKn7xXcTtwhVVP9jw_YxgSerw5I','I0Bjjvu6fqMHMORblKn7xXcTtwhVVP9jw_YxgSerw5I','149.20.241.20',1613604176,0,_binary 'webform_files|a:1:{i:5940;s:4:\"5940\";}'),(0,'I0GYIeYbHD9PcoXl8IHaftnYtsLm8ioiNUjn-U8xfXU','I0GYIeYbHD9PcoXl8IHaftnYtsLm8ioiNUjn-U8xfXU','168.80.247.64',1609765749,0,_binary 'webform_files|a:1:{i:2899;s:4:\"2899\";}'),(0,'i0hIfjbyMdz7s7pU96Ldm6cUwwkcGugSKMGpQ8bZwWQ','i0hIfjbyMdz7s7pU96Ldm6cUwwkcGugSKMGpQ8bZwWQ','69.4.84.207',1610585654,0,_binary 'webform_files|a:1:{i:4052;s:4:\"4052\";}'),(0,'I0NgDMpf6vaT736B01FOXQ6nIWDRfU_6qn_flno03T8','I0NgDMpf6vaT736B01FOXQ6nIWDRfU_6qn_flno03T8','23.236.165.124',1621124184,0,_binary 'webform_files|a:1:{i:12236;s:5:\"12236\";}'),(0,'i0QDEJFjR7TvSKurIECG3MhFE3CEeKmGklPZFIiBN_I','i0QDEJFjR7TvSKurIECG3MhFE3CEeKmGklPZFIiBN_I','142.147.109.239',1611326825,0,_binary 'webform_files|a:1:{i:5173;s:4:\"5173\";}'),(0,'i0Szx_thzbX0KJQ8ieBwpguL19XFCY2lNgZ-wrEEBuM','i0Szx_thzbX0KJQ8ieBwpguL19XFCY2lNgZ-wrEEBuM','152.44.98.93',1621880859,0,_binary 'webform_files|a:1:{i:14976;s:5:\"14976\";}'),(0,'i0TX_3K1TkYQFCTwhtJoKbMha3UMdMKZnujoV8q8mgE','i0TX_3K1TkYQFCTwhtJoKbMha3UMdMKZnujoV8q8mgE','23.236.165.124',1621265779,0,_binary 'webform_files|a:1:{i:12697;s:5:\"12697\";}'),(0,'i1-GS_GiKK1lFStC6CJWVsJEinwZWcKQIHiAsfQxMYs','i1-GS_GiKK1lFStC6CJWVsJEinwZWcKQIHiAsfQxMYs','139.180.3.160',1610684410,0,_binary 'webform_files|a:1:{i:4184;s:4:\"4184\";}'),(0,'i1DXe5Zq2k7dKQUbtzijXNWfkOhdxPXl6YtT_Iapqfo','i1DXe5Zq2k7dKQUbtzijXNWfkOhdxPXl6YtT_Iapqfo','142.147.109.239',1613983330,0,_binary 'webform_files|a:1:{i:7035;s:4:\"7035\";}'),(0,'I1eQBaP8xa6aySzA98NgEUvmCCiRJq6LYQW3tG54uDw','I1eQBaP8xa6aySzA98NgEUvmCCiRJq6LYQW3tG54uDw','23.236.165.124',1609163429,0,_binary 'webform_files|a:1:{i:2012;s:4:\"2012\";}'),(0,'i1mn50h8940Q7ro_2FeHOGW0dKZPYoViAmJ63bYHp8c','i1mn50h8940Q7ro_2FeHOGW0dKZPYoViAmJ63bYHp8c','139.180.227.30',1610228556,0,_binary 'webform_files|a:1:{i:3518;s:4:\"3518\";}'),(0,'I1nvCmETp1iidYdqJTt0ED9M3O-7xfKoqtNluDngDto','I1nvCmETp1iidYdqJTt0ED9M3O-7xfKoqtNluDngDto','5.227.184.152',1641728203,0,_binary 'webform_files|a:1:{i:18968;s:5:\"18968\";}'),(0,'I1_QFACkH8OeRkNhDOiECLDMD1SfC9CFodrSuqiOhQM','I1_QFACkH8OeRkNhDOiECLDMD1SfC9CFodrSuqiOhQM','41.246.25.149',1689348083,0,_binary 'webform_submission|a:2:{i:1319;s:2:\"10\";i:1321;s:2:\"10\";}'),(0,'I28wky_hestfYYzSsIZ19AfwiS_nNBEAwMZoL8oz3Ow','I28wky_hestfYYzSsIZ19AfwiS_nNBEAwMZoL8oz3Ow','142.147.109.239',1619153996,0,_binary 'webform_files|a:1:{i:7846;s:4:\"7846\";}'),(0,'I29EaUfXKNrWax3n737RVUgalyL_nQO-FhzrB5vkI24','I29EaUfXKNrWax3n737RVUgalyL_nQO-FhzrB5vkI24','207.182.27.142',1621407585,0,_binary 'webform_files|a:1:{i:13263;s:5:\"13263\";}'),(0,'i2g2wXL7LyNjrrhdGZcA__h4AtLVHrW84ZsuOoaBTCU','i2g2wXL7LyNjrrhdGZcA__h4AtLVHrW84ZsuOoaBTCU','152.44.98.93',1621314071,0,_binary 'webform_files|a:1:{i:12854;s:5:\"12854\";}'),(0,'i2MyeyrbnKY_T3fTgRKPJpB249CfmamWm7p2wkFNnco','i2MyeyrbnKY_T3fTgRKPJpB249CfmamWm7p2wkFNnco','69.4.84.207',1613601715,0,_binary 'webform_files|a:1:{i:5895;s:4:\"5895\";}'),(0,'I2uKPHazr0xepvFpdYzN-b8JQiowi-mH2EIjtZnyM8o','I2uKPHazr0xepvFpdYzN-b8JQiowi-mH2EIjtZnyM8o','168.80.247.64',1610880151,0,_binary 'webform_files|a:1:{i:4445;s:4:\"4445\";}'),(0,'i2ZqKy-9fnxLWwd6N8iFvetUS90bSD8j9uyfq6N_9q8','i2ZqKy-9fnxLWwd6N8iFvetUS90bSD8j9uyfq6N_9q8','207.182.27.142',1619144000,0,_binary 'webform_files|a:1:{i:7806;s:4:\"7806\";}'),(0,'i31lPms5TTdi3Wm-catyfBrbQPqJsBgvdoOacpCUn-w','i31lPms5TTdi3Wm-catyfBrbQPqJsBgvdoOacpCUn-w','139.180.3.160',1611099514,0,_binary 'webform_files|a:1:{i:4817;s:4:\"4817\";}'),(0,'i3DEGNu1RFlZsDaxpWFv3QYH5BbBLj2si2wba0zqSDc','i3DEGNu1RFlZsDaxpWFv3QYH5BbBLj2si2wba0zqSDc','149.20.241.20',1621156624,0,_binary 'webform_files|a:1:{i:12317;s:5:\"12317\";}'),(0,'i3f6nB0-f4V9WhCc-qoAzO3-S2RyGcQavP-Gwb9l_T8','i3f6nB0-f4V9WhCc-qoAzO3-S2RyGcQavP-Gwb9l_T8','152.44.98.93',1610420773,0,_binary 'webform_files|a:1:{i:3805;s:4:\"3805\";}'),(0,'I3hSM0cPJIjaZKVHO8obB9rsSqcddXeBTFgVmySE-I4','I3hSM0cPJIjaZKVHO8obB9rsSqcddXeBTFgVmySE-I4','207.182.27.142',1619796995,0,_binary 'webform_files|a:1:{i:9179;s:4:\"9179\";}'),(0,'I3khWTx_yCmcvnxKHoUh_qv7oJIjfFfKkEEuFAmaq1o','I3khWTx_yCmcvnxKHoUh_qv7oJIjfFfKkEEuFAmaq1o','31.29.186.138',1635417700,0,_binary 'webform_files|a:1:{i:18781;s:5:\"18781\";}'),(0,'I3mOinUHa19iBl4zYGy6eO3dQ1HH6jxuvxku9xhbgrg','I3mOinUHa19iBl4zYGy6eO3dQ1HH6jxuvxku9xhbgrg','149.20.241.20',1620134014,0,_binary 'webform_files|a:1:{i:9973;s:4:\"9973\";}'),(0,'i3TKj0NVCax-84RfN9jx7vmkg0x-6piCean91BUx9Tg','i3TKj0NVCax-84RfN9jx7vmkg0x-6piCean91BUx9Tg','162.223.122.16',1608535048,0,_binary 'webform_files|a:1:{i:1359;s:4:\"1359\";}'),(0,'i3udkaRfN1x5nPQ7WeOA4EV7EXw0lkVN0HmdF8Xdru4','i3udkaRfN1x5nPQ7WeOA4EV7EXw0lkVN0HmdF8Xdru4','139.180.227.30',1619982488,0,_binary 'webform_files|a:1:{i:9629;s:4:\"9629\";}'),(0,'i3Zeon06k__VZtQzmKlIQu3Poli5d1vr47XFtKZqNng','i3Zeon06k__VZtQzmKlIQu3Poli5d1vr47XFtKZqNng','207.182.27.142',1615566907,0,_binary 'webform_files|a:1:{i:7106;s:4:\"7106\";}'),(0,'I45hC7Qpffw8AxhxMnWpp0dpTEVeZm6sb7eg6iUOYYw','I45hC7Qpffw8AxhxMnWpp0dpTEVeZm6sb7eg6iUOYYw','167.160.73.82',1621276982,0,_binary 'webform_files|a:1:{i:12758;s:5:\"12758\";}'),(0,'I4ddgqU4lA5YI4yf5Lcb8QFqVsN9wcSn9ubzc5982i0','I4ddgqU4lA5YI4yf5Lcb8QFqVsN9wcSn9ubzc5982i0','216.180.105.170',1609448165,0,_binary 'webform_files|a:1:{i:2417;s:4:\"2417\";}'),(0,'i4ebQ9Od1FM3VcHUFEzsoyhQHypYg7EfX2P3KlEWpi0','i4ebQ9Od1FM3VcHUFEzsoyhQHypYg7EfX2P3KlEWpi0','199.34.87.140',1611151765,0,_binary 'webform_files|a:1:{i:4896;s:4:\"4896\";}'),(0,'i4evvglfru-2WhN4ZPmyLb1UQOo5a9YMXH5w265AXCk','i4evvglfru-2WhN4ZPmyLb1UQOo5a9YMXH5w265AXCk','207.182.27.142',1620297689,0,_binary 'webform_files|a:1:{i:10325;s:5:\"10325\";}'),(0,'i4JxUeGRYzqb8n4v3n7yFaGy9niH7CzcHR9Kvd5RWp4','i4JxUeGRYzqb8n4v3n7yFaGy9niH7CzcHR9Kvd5RWp4','167.160.73.82',1619340196,0,_binary 'webform_files|a:1:{i:8218;s:4:\"8218\";}'),(0,'I4L6VWFEFVUay9-uFbPbSyrYx3mOJk02DZTQ8XwTC9g','I4L6VWFEFVUay9-uFbPbSyrYx3mOJk02DZTQ8XwTC9g','142.147.109.239',1621440303,0,_binary 'webform_files|a:1:{i:13377;s:5:\"13377\";}'),(0,'I4OILta2rJbAih1HPr8shWd-4-7W5ofDp0TTnt-X8ss','I4OILta2rJbAih1HPr8shWd-4-7W5ofDp0TTnt-X8ss','199.34.87.140',1621069893,0,_binary 'webform_files|a:1:{i:12138;s:5:\"12138\";}'),(0,'i4QFeDLrbMRGIGC6bweCckt78AI4j4yj9lAaFUbWrr4','i4QFeDLrbMRGIGC6bweCckt78AI4j4yj9lAaFUbWrr4','139.180.227.30',1611241364,0,_binary 'webform_files|a:1:{i:5057;s:4:\"5057\";}'),(0,'i4wG2b3sWW2pqU17ehcJnOiTkL0JvtzpOS5IU5lpo4s','i4wG2b3sWW2pqU17ehcJnOiTkL0JvtzpOS5IU5lpo4s','152.44.98.93',1610917572,0,_binary 'webform_files|a:1:{i:4528;s:4:\"4528\";}'),(0,'I4XywR8JnbCuzwFP8Pu81TEa_nIGcHC0_8h_Oe-4HIk','I4XywR8JnbCuzwFP8Pu81TEa_nIGcHC0_8h_Oe-4HIk','152.44.98.93',1621124190,0,_binary 'webform_files|a:1:{i:12238;s:5:\"12238\";}'),(0,'I4ylR9FViGmqit0ea1s1U5yBUabJPKFzNxvOVB-fU2k','I4ylR9FViGmqit0ea1s1U5yBUabJPKFzNxvOVB-fU2k','31.29.186.138',1634980837,0,_binary 'webform_files|a:1:{i:18699;s:5:\"18699\";}'),(0,'i5-_T0WKqEiJmoX3zFOVKid3nZcAEuOeIXGf0cJ2-rA','i5-_T0WKqEiJmoX3zFOVKid3nZcAEuOeIXGf0cJ2-rA','152.44.105.51',1611580681,0,_binary 'webform_files|a:1:{i:5670;s:4:\"5670\";}'),(0,'i52OPqGY5KQaANw0xVx9H5tuH5Y3dG9ZsafSAA02aek','i52OPqGY5KQaANw0xVx9H5tuH5Y3dG9ZsafSAA02aek','199.34.87.140',1611012529,0,_binary 'webform_files|a:1:{i:4705;s:4:\"4705\";}'),(0,'i54qcbWuqUENBpQO3kw2B0imbinsrqCtgvCmqbBL3vs','i54qcbWuqUENBpQO3kw2B0imbinsrqCtgvCmqbBL3vs','216.180.105.170',1620580678,0,_binary 'webform_files|a:1:{i:10993;s:5:\"10993\";}'),(0,'I55qs9nFXBqOsmkf0s5HmQAadRhIgRDE9QOfIREiG9Q','I55qs9nFXBqOsmkf0s5HmQAadRhIgRDE9QOfIREiG9Q','207.182.27.142',1621559883,0,_binary 'webform_files|a:1:{i:13857;s:5:\"13857\";}'),(0,'i5CGVbY9eS4EQKK4d5RnTg1pr_se2SVd1DJK6DibAIY','i5CGVbY9eS4EQKK4d5RnTg1pr_se2SVd1DJK6DibAIY','167.160.73.82',1619699858,0,_binary 'webform_files|a:1:{i:8990;s:4:\"8990\";}'),(0,'i5D144PS4b5tX94DGeUvpCudyTzL7SBGUsgGA7b7W6A','i5D144PS4b5tX94DGeUvpCudyTzL7SBGUsgGA7b7W6A','207.182.27.142',1620460665,0,_binary 'webform_files|a:1:{i:10707;s:5:\"10707\";}'),(0,'I5LjticuqZgg-OgNoeyN0GvdGhRBoa2jcsxmTWJP1Fk','I5LjticuqZgg-OgNoeyN0GvdGhRBoa2jcsxmTWJP1Fk','149.20.241.20',1621342022,0,_binary 'webform_files|a:1:{i:12932;s:5:\"12932\";}'),(0,'i5LQ-garbNZ0opkU3f0EEndaaYanozDuycCTzqGEOHQ','i5LQ-garbNZ0opkU3f0EEndaaYanozDuycCTzqGEOHQ','207.182.27.142',1608999495,0,_binary 'webform_files|a:1:{i:1773;s:4:\"1773\";}'),(0,'I5p_KF_rg00XtivyBhy-1p0abdmnMR8EtrpUCgbduHM','I5p_KF_rg00XtivyBhy-1p0abdmnMR8EtrpUCgbduHM','23.250.45.83',1622141494,0,_binary 'webform_files|a:1:{i:15644;s:5:\"15644\";}'),(0,'I5tFOVzYmypqwafpN_hK43q0ywzhHbt6CoeFv6i0TdQ','I5tFOVzYmypqwafpN_hK43q0ywzhHbt6CoeFv6i0TdQ','69.4.84.207',1612151808,0,_binary 'webform_files|a:1:{i:5709;s:4:\"5709\";}'),(0,'i5UwtgP4II3f9_gcI7aoJ3SKyH4FNytTtETmK02pzMo','i5UwtgP4II3f9_gcI7aoJ3SKyH4FNytTtETmK02pzMo','207.182.27.142',1612153996,0,_binary 'webform_files|a:1:{i:5712;s:4:\"5712\";}'),(0,'I5z3pHvtFXEhM3YSiXbtX07AlnlBRTQUoj_VZ09H7lc','I5z3pHvtFXEhM3YSiXbtX07AlnlBRTQUoj_VZ09H7lc','167.160.73.82',1622903494,0,_binary 'webform_files|a:1:{i:17794;s:5:\"17794\";}'),(0,'i6aFcOyh4ZosxrX24bHq2EnMqJ7QXJZD4X0iyrJEims','i6aFcOyh4ZosxrX24bHq2EnMqJ7QXJZD4X0iyrJEims','199.34.87.140',1622956273,0,_binary 'webform_files|a:1:{i:17955;s:5:\"17955\";}'),(0,'I6CkkHA_HQcoJfCrLT4q_qlmV1ZYzl1R3RFVtJzFCeI','I6CkkHA_HQcoJfCrLT4q_qlmV1ZYzl1R3RFVtJzFCeI','207.182.27.142',1620580652,0,_binary 'webform_files|a:1:{i:10982;s:5:\"10982\";}'),(0,'i6DBXtw8qccJEHbP2TEbrK2KYEZJX-WXcijfkzGIXaY','i6DBXtw8qccJEHbP2TEbrK2KYEZJX-WXcijfkzGIXaY','172.96.80.225',1621718363,0,_binary 'webform_files|a:1:{i:14381;s:5:\"14381\";}'),(0,'i6hdLhH5wzClnaupQ6vHfU19IQWi-hch6uuYqMPgZvk','i6hdLhH5wzClnaupQ6vHfU19IQWi-hch6uuYqMPgZvk','139.180.227.30',1608966339,0,_binary 'webform_files|a:1:{i:1691;s:4:\"1691\";}'),(0,'I6k5msY__pqDXo1kp1W0D2aMP3XO5bn4g7zLHb9v_OQ','I6k5msY__pqDXo1kp1W0D2aMP3XO5bn4g7zLHb9v_OQ','167.160.73.82',1621471893,0,_binary 'webform_files|a:1:{i:13432;s:5:\"13432\";}'),(0,'I6L8SoGG0_0YNxXu5sWuTlMgqnsI1UxDd-VGNqqY_dI','I6L8SoGG0_0YNxXu5sWuTlMgqnsI1UxDd-VGNqqY_dI','142.147.109.239',1611150345,0,_binary 'webform_files|a:1:{i:4890;s:4:\"4890\";}'),(0,'I6nPUC844jpYGfWXXzN1-a-cHmW_QiVbYNbixgDhSds','I6nPUC844jpYGfWXXzN1-a-cHmW_QiVbYNbixgDhSds','167.160.73.82',1620903710,0,_binary 'webform_files|a:1:{i:11719;s:5:\"11719\";}'),(0,'i6rphvwAwbbKRUZl_-lk8OC6vqCvLB4kz8eEUzAGYHM','i6rphvwAwbbKRUZl_-lk8OC6vqCvLB4kz8eEUzAGYHM','23.250.45.83',1620046921,0,_binary 'webform_files|a:1:{i:9778;s:4:\"9778\";}'),(0,'I6t0skw748es_HP3IE3eeydsDVk1hd-ODGEckXziScM','I6t0skw748es_HP3IE3eeydsDVk1hd-ODGEckXziScM','172.96.80.225',1621718399,0,_binary 'webform_files|a:1:{i:14399;s:5:\"14399\";}'),(0,'I6US4mnDzSDdYe5nwBV4qRjOtX8S7gv5YLTL919dYpU','I6US4mnDzSDdYe5nwBV4qRjOtX8S7gv5YLTL919dYpU','62.197.152.6',1656478346,0,_binary 'webform_files|a:1:{i:19039;s:5:\"19039\";}'),(0,'i6uung_xMiJ4WKwhW-zI-eUmLM-lEYZc6qZRySc3bW0','i6uung_xMiJ4WKwhW-zI-eUmLM-lEYZc6qZRySc3bW0','23.236.165.124',1620427618,0,_binary 'webform_files|a:1:{i:10614;s:5:\"10614\";}'),(0,'i6VWxn7PSYYYBL88azv8hVEfmJoSUDNgDV3EHv-VKK4','i6VWxn7PSYYYBL88azv8hVEfmJoSUDNgDV3EHv-VKK4','207.182.27.142',1622239128,0,_binary 'webform_files|a:1:{i:15933;s:5:\"15933\";}'),(0,'i7020rm6_MUVXlgu6XA2O4sH8zpMx3cyW6lrZGB7KVc','i7020rm6_MUVXlgu6XA2O4sH8zpMx3cyW6lrZGB7KVc','23.250.45.83',1621728361,0,_binary 'webform_files|a:1:{i:14428;s:5:\"14428\";}'),(0,'i72g34VQfvLwozAbeGnN-uXj9XgbcL_G1Nl_y7NCq1U','i72g34VQfvLwozAbeGnN-uXj9XgbcL_G1Nl_y7NCq1U','142.147.109.239',1611012356,0,_binary 'webform_files|a:1:{i:4692;s:4:\"4692\";}'),(0,'i7cR9pW56mdFfOQFG77121zRYiMTJoMymNIbKB30j38','i7cR9pW56mdFfOQFG77121zRYiMTJoMymNIbKB30j38','23.236.165.124',1621483035,0,_binary 'webform_files|a:1:{i:13545;s:5:\"13545\";}'),(0,'i7IKd0LxRCVuwSQUCvkOB1vX_CoA3vFeditdBPFz7QE','i7IKd0LxRCVuwSQUCvkOB1vX_CoA3vFeditdBPFz7QE','216.180.105.170',1621881069,0,_binary 'webform_files|a:1:{i:15061;s:5:\"15061\";}'),(0,'i7kHPFmRntBLR_mQ7PWxylRMbq3dCOvplg9wCRuy_p8','i7kHPFmRntBLR_mQ7PWxylRMbq3dCOvplg9wCRuy_p8','172.96.80.225',1623064958,0,_binary 'webform_files|a:1:{i:18282;s:5:\"18282\";}'),(0,'i7l_Ya667tYO6A0fHLL6Bpp7M2E7jS2kL70OWvzEAgg','i7l_Ya667tYO6A0fHLL6Bpp7M2E7jS2kL70OWvzEAgg','152.44.105.51',1609646040,0,_binary 'webform_files|a:1:{i:2732;s:4:\"2732\";}'),(0,'i7MtZQwRrHT-7hLTCr5oVt5AB4Pp7aJCE9ADB_7Cxqg','i7MtZQwRrHT-7hLTCr5oVt5AB4Pp7aJCE9ADB_7Cxqg','152.44.98.93',1609667207,0,_binary 'webform_files|a:1:{i:2759;s:4:\"2759\";}'),(0,'i7Ov9aJn75cPAFO9SScCRu2U3WNv28yd_HDLhwRU29k','i7Ov9aJn75cPAFO9SScCRu2U3WNv28yd_HDLhwRU29k','152.44.105.51',1621374713,0,_binary 'webform_files|a:1:{i:13068;s:5:\"13068\";}'),(0,'I7t_C8akzNO0iynuAyUrW9fxwiztBG71xiHNF8dlh_k','I7t_C8akzNO0iynuAyUrW9fxwiztBG71xiHNF8dlh_k','152.44.105.51',1620711233,0,_binary 'webform_files|a:1:{i:11327;s:5:\"11327\";}'),(0,'i7u3vxGwKKEaAUqkOevygTnl4WeZxua-xedFmNzoodQ','i7u3vxGwKKEaAUqkOevygTnl4WeZxua-xedFmNzoodQ','23.236.165.124',1619253722,0,_binary 'webform_files|a:1:{i:8035;s:4:\"8035\";}'),(0,'i7xkW9VLuxfQKxk0eJQ0OKEkyM-Iec1W7vKm70YIEhU','i7xkW9VLuxfQKxk0eJQ0OKEkyM-Iec1W7vKm70YIEhU','139.180.3.160',1620776583,0,_binary 'webform_files|a:1:{i:11472;s:5:\"11472\";}'),(0,'i7ymlwO9Y9yMG_Tcr3bbqeWrCDtMZEVlqHf846QIF3k','i7ymlwO9Y9yMG_Tcr3bbqeWrCDtMZEVlqHf846QIF3k','167.160.73.82',1621407557,0,_binary 'webform_files|a:1:{i:13252;s:5:\"13252\";}'),(0,'I7zfpW9s296fwUDN0W99l1RAgZ92AkN0t5BGZISbvKA','I7zfpW9s296fwUDN0W99l1RAgZ92AkN0t5BGZISbvKA','152.44.105.51',1621440293,0,_binary 'webform_files|a:1:{i:13373;s:5:\"13373\";}'),(0,'I86IELLCh5DqyDAnRn6XObV8oOuAKimv_p4nTZ4eTbo','I86IELLCh5DqyDAnRn6XObV8oOuAKimv_p4nTZ4eTbo','193.19.206.61',1656612743,0,_binary 'webform_files|a:1:{i:19065;s:5:\"19065\";}'),(0,'i87F0sZhLjr0A5vzEMFPp4KDnkW6GrP7SVPT_lWEbpg','i87F0sZhLjr0A5vzEMFPp4KDnkW6GrP7SVPT_lWEbpg','13.66.139.69',1615119809,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'i89-NTgYwrbnWPFzNTw5WMCCz0x7COUiF44T_JwtIDQ','i89-NTgYwrbnWPFzNTw5WMCCz0x7COUiF44T_JwtIDQ','152.44.98.93',1610389653,0,_binary 'webform_files|a:1:{i:3767;s:4:\"3767\";}'),(0,'I8CX73hqu7FM-yem24wcCeIfYo4EB8ovlQrVGnMc3Gk','I8CX73hqu7FM-yem24wcCeIfYo4EB8ovlQrVGnMc3Gk','149.20.241.20',1610228655,0,_binary 'webform_files|a:1:{i:3519;s:4:\"3519\";}'),(0,'I8d2XAXiXgt7pLWFmVIYeQU3v_-dZgzhJLkyS4ihh_4','I8d2XAXiXgt7pLWFmVIYeQU3v_-dZgzhJLkyS4ihh_4','167.160.73.82',1620874357,0,_binary 'webform_files|a:1:{i:11670;s:5:\"11670\";}'),(0,'i8lCwRBPjANhIaMEppT0zSHY5ugVpoe6CY4P5X6gYpw','i8lCwRBPjANhIaMEppT0zSHY5ugVpoe6CY4P5X6gYpw','207.182.27.142',1621113729,0,_binary 'webform_files|a:1:{i:12232;s:5:\"12232\";}'),(0,'I8PKukW_WVmPeselyjZ5Ae1Tk4oTNaJj2zSVZbnOzSk','I8PKukW_WVmPeselyjZ5Ae1Tk4oTNaJj2zSVZbnOzSk','149.20.241.20',1622880239,0,_binary 'webform_files|a:1:{i:17758;s:5:\"17758\";}'),(0,'i95Z5NdTZJF0umra444xZw1a17WzQV0BX2JVChnzsLQ','i95Z5NdTZJF0umra444xZw1a17WzQV0BX2JVChnzsLQ','207.182.27.142',1620776505,0,_binary 'webform_files|a:1:{i:11441;s:5:\"11441\";}'),(0,'I96_mzSl7W5FA2DS9XOuflG8NfKjlAJR8GEhddrwgEI','I96_mzSl7W5FA2DS9XOuflG8NfKjlAJR8GEhddrwgEI','207.182.27.142',1621718404,0,_binary 'webform_files|a:1:{i:14401;s:5:\"14401\";}'),(0,'i9eWTJaV4LFDncOhdxIwWy5NsQ7LnrkaiCMpkwWCuY4','i9eWTJaV4LFDncOhdxIwWy5NsQ7LnrkaiCMpkwWCuY4','172.96.80.225',1620318757,0,_binary 'webform_files|a:1:{i:10369;s:5:\"10369\";}'),(0,'i9HUJaTNqAhUFbWV-MJP8hGZvRZyNai_8VcA0J9ypnw','i9HUJaTNqAhUFbWV-MJP8hGZvRZyNai_8VcA0J9ypnw','23.236.165.124',1622271467,0,_binary 'webform_files|a:1:{i:15987;s:5:\"15987\";}'),(0,'i9kQqGeKGpgb4jDQjmM_cin8iBMWY5m7duY3Bk6xmdU','i9kQqGeKGpgb4jDQjmM_cin8iBMWY5m7duY3Bk6xmdU','168.80.247.64',1613730946,0,_binary 'webform_files|a:1:{i:6292;s:4:\"6292\";}'),(0,'I9mwpK04nmSfDe_5IpyHSAuKdxwykZXALz4phzZuQ-M','I9mwpK04nmSfDe_5IpyHSAuKdxwykZXALz4phzZuQ-M','142.147.109.239',1621614497,0,_binary 'webform_files|a:1:{i:14066;s:5:\"14066\";}'),(0,'I9vi8eDrFligAbxDQRKjGob7dAIoWS2_2kAi3mDY0dM','I9vi8eDrFligAbxDQRKjGob7dAIoWS2_2kAi3mDY0dM','216.180.105.170',1622271510,0,_binary 'webform_files|a:1:{i:16007;s:5:\"16007\";}'),(0,'i9VsTOrY7yYQQavuyNMZOMr-X579zbUtGyX1qV3cnXQ','i9VsTOrY7yYQQavuyNMZOMr-X579zbUtGyX1qV3cnXQ','142.147.109.239',1622293406,0,_binary 'webform_files|a:1:{i:16070;s:5:\"16070\";}'),(0,'i9XkpsQKnMRU3C22lGbgDQ3vT_S68sORM69nsDJp39g','i9XkpsQKnMRU3C22lGbgDQ3vT_S68sORM69nsDJp39g','216.180.105.170',1610093287,0,_binary 'webform_files|a:1:{i:3343;s:4:\"3343\";}'),(0,'I9_GDpUa2vKldHvaoRghLuhlI17AHQE-QMjPoIHTUJg','I9_GDpUa2vKldHvaoRghLuhlI17AHQE-QMjPoIHTUJg','23.236.165.124',1612528399,0,_binary 'webform_files|a:1:{i:5738;s:4:\"5738\";}'),(0,'i9_mAG6-VGeckJMMG7DEOVk9J7watLmG4Un3yyn22b8','i9_mAG6-VGeckJMMG7DEOVk9J7watLmG4Un3yyn22b8','172.96.80.225',1608638130,0,_binary 'webform_files|a:1:{i:1402;s:4:\"1402\";}'),(0,'IA-w_Ns4-DOghQmUYYx03GDZRxHUw0IDjG3Wm_DXUrY','IA-w_Ns4-DOghQmUYYx03GDZRxHUw0IDjG3Wm_DXUrY','139.180.227.30',1622554706,0,_binary 'webform_files|a:1:{i:16788;s:5:\"16788\";}'),(0,'IA4whpnqEXYN83O7SyXkYPw-xKqPz8m539NJykyRX7U','IA4whpnqEXYN83O7SyXkYPw-xKqPz8m539NJykyRX7U','152.44.105.51',1613631688,0,_binary 'webform_files|a:1:{i:6022;s:4:\"6022\";}'),(0,'ia5bJq4zNsN8vOhK8CfC7eFxs4UexJjEqDGFD0L49w0','ia5bJq4zNsN8vOhK8CfC7eFxs4UexJjEqDGFD0L49w0','152.44.98.93',1622619839,0,_binary 'webform_files|a:1:{i:16984;s:5:\"16984\";}'),(0,'ia6vqEm7_NXI38dad4Xk4gT8Ld3CfcOql9uhIibc75I','ia6vqEm7_NXI38dad4Xk4gT8Ld3CfcOql9uhIibc75I','207.182.27.142',1618860189,0,_binary 'webform_files|a:1:{i:7262;s:4:\"7262\";}'),(0,'iA7Tdfdej49uS-SkCDnqlsoSXzvUih0nniN4bPcVNY0','iA7Tdfdej49uS-SkCDnqlsoSXzvUih0nniN4bPcVNY0','167.160.73.82',1611199032,0,_binary 'webform_files|a:1:{i:4964;s:4:\"4964\";}'),(0,'iA9uE6yFOPQqLXl7KccpvRA96hOiWIAEkWqvAhxDs38','iA9uE6yFOPQqLXl7KccpvRA96hOiWIAEkWqvAhxDs38','23.236.165.124',1620994003,0,_binary 'webform_files|a:1:{i:11946;s:5:\"11946\";}'),(0,'iaA9dQfUTvPUQA8DcZ5OEg4_il6-ZTaeYw00KB35Twk','iaA9dQfUTvPUQA8DcZ5OEg4_il6-ZTaeYw00KB35Twk','216.180.105.170',1609646167,0,_binary 'webform_files|a:1:{i:2746;s:4:\"2746\";}'),(0,'iaB3VQm7kmHYVa732iwz8VKiuLh4sJSdF5mYPiDc2b4','iaB3VQm7kmHYVa732iwz8VKiuLh4sJSdF5mYPiDc2b4','152.44.98.93',1620101596,0,_binary 'webform_files|a:1:{i:9908;s:4:\"9908\";}'),(0,'IaExdapfHR8oWeSA0RQojMe8TeoESkEb-2i_vD4ivrs','IaExdapfHR8oWeSA0RQojMe8TeoESkEb-2i_vD4ivrs','23.236.165.124',1610278557,0,_binary 'webform_files|a:1:{i:3589;s:4:\"3589\";}'),(0,'iAhHFKYdCbhEGnJlycUWzy0eYQEqe5R7klbmNuYsEgE','iAhHFKYdCbhEGnJlycUWzy0eYQEqe5R7klbmNuYsEgE','142.147.109.239',1619121295,0,_binary 'webform_files|a:1:{i:7765;s:4:\"7765\";}'),(0,'iAHNHIliWcEmAHTbpRpShB6I-T3rAP-RYeOzpwB4Ikw','iAHNHIliWcEmAHTbpRpShB6I-T3rAP-RYeOzpwB4Ikw','167.160.73.82',1620612781,0,_binary 'webform_files|a:1:{i:11062;s:5:\"11062\";}'),(0,'IAIJ-FbgpdE98d_KBYegUvq1o4hDWQ7de-nw-36sffc','IAIJ-FbgpdE98d_KBYegUvq1o4hDWQ7de-nw-36sffc','31.29.186.138',1636025168,0,_binary 'webform_files|a:1:{i:18895;s:5:\"18895\";}'),(0,'iaJfNPzWSQJ9SwYAN54ItrqGa-vCPiCiprF5N4hq5wA','iaJfNPzWSQJ9SwYAN54ItrqGa-vCPiCiprF5N4hq5wA','149.20.241.20',1613594634,0,_binary 'webform_files|a:1:{i:5877;s:4:\"5877\";}'),(0,'IALREgWRjg4iEZAQ8Vg7HS6LVFA2dcu2qnNjlBQvOA8','IALREgWRjg4iEZAQ8Vg7HS6LVFA2dcu2qnNjlBQvOA8','168.151.228.186',1622915305,0,_binary 'webform_submission|a:1:{i:1004;s:2:\"64\";}'),(0,'iaNcMgfcpwCqRIQYK1x3yO0tMUYn3g5gMD92NkL_Rt0','iaNcMgfcpwCqRIQYK1x3yO0tMUYn3g5gMD92NkL_Rt0','23.236.165.124',1619547851,0,_binary 'webform_files|a:1:{i:8685;s:4:\"8685\";}'),(0,'iankXrYKd3jkQdYc8mA7OUe_S05f1zwQdYbLOKYvlSM','iankXrYKd3jkQdYc8mA7OUe_S05f1zwQdYbLOKYvlSM','139.180.3.160',1620744185,0,_binary 'webform_files|a:1:{i:11403;s:5:\"11403\";}'),(0,'IAnPxGk7PIWZyMfa2vSgyva-9kf0KUF-I4eAZk4ojPA','IAnPxGk7PIWZyMfa2vSgyva-9kf0KUF-I4eAZk4ojPA','23.236.165.124',1622554688,0,_binary 'webform_files|a:1:{i:16779;s:5:\"16779\";}'),(0,'IAqBtoHi5rnEi9isPJolFZCULpmNj9Pk3Oh9VIhkZnc','IAqBtoHi5rnEi9isPJolFZCULpmNj9Pk3Oh9VIhkZnc','23.236.165.124',1622978221,0,_binary 'webform_files|a:1:{i:18029;s:5:\"18029\";}'),(0,'IaqDobMrvX_mY56cGG-Z4OwaQyNtP2pkVnzYC-vyvp8','IaqDobMrvX_mY56cGG-Z4OwaQyNtP2pkVnzYC-vyvp8','69.4.84.207',1610723860,0,_binary 'webform_files|a:1:{i:4232;s:4:\"4232\";}'),(0,'iAqVqmOIW-FYnvqi67m3l1w94hK-a1xP0ZR76aCQk_4','iAqVqmOIW-FYnvqi67m3l1w94hK-a1xP0ZR76aCQk_4','216.180.105.170',1613666122,0,_binary 'webform_files|a:1:{i:6096;s:4:\"6096\";}'),(0,'iaq_ElgGFbKa6mAMGwdjhQ2QSVo35lFRk2ZjStAAHu8','iaq_ElgGFbKa6mAMGwdjhQ2QSVo35lFRk2ZjStAAHu8','23.236.165.124',1613666124,0,_binary 'webform_files|a:1:{i:6097;s:4:\"6097\";}'),(0,'iavpIgr_25wm3fH6g02kyckjCSBfhE4t6njnciSXbsk','iavpIgr_25wm3fH6g02kyckjCSBfhE4t6njnciSXbsk','23.236.165.124',1620036125,0,_binary 'webform_files|a:1:{i:9731;s:4:\"9731\";}'),(0,'iaXbn7mGO5yZm6fB1xsC0MbaFM6eyKHNU-gpB1lcXAo','iaXbn7mGO5yZm6fB1xsC0MbaFM6eyKHNU-gpB1lcXAo','152.44.98.93',1611066396,0,_binary 'webform_files|a:1:{i:4748;s:4:\"4748\";}'),(0,'iB2L_6LkISCwlXcZBCycpQhMGVfQrlsJvu6egCw-9M0','iB2L_6LkISCwlXcZBCycpQhMGVfQrlsJvu6egCw-9M0','139.180.227.30',1621815583,0,_binary 'webform_files|a:1:{i:14783;s:5:\"14783\";}'),(0,'iB3kGUAIw8AW-P_RC48IgzJ_QSJcDkB9hdThWKYD-bk','iB3kGUAIw8AW-P_RC48IgzJ_QSJcDkB9hdThWKYD-bk','139.180.3.160',1620678784,0,_binary 'webform_files|a:1:{i:11237;s:5:\"11237\";}'),(0,'IBC4ZDHnTPFBVjV_aNGm0aFtlXnZ43CupKMMVtkLVD8','IBC4ZDHnTPFBVjV_aNGm0aFtlXnZ43CupKMMVtkLVD8','167.160.73.82',1621287121,0,_binary 'webform_files|a:1:{i:12794;s:5:\"12794\";}'),(0,'Ibej_VmpMPsSsfDbxSLw28sY_IdOS19jY1l3EhxvGkw','Ibej_VmpMPsSsfDbxSLw28sY_IdOS19jY1l3EhxvGkw','172.96.80.225',1610475691,0,_binary 'webform_files|a:1:{i:3892;s:4:\"3892\";}'),(0,'ibfGeHtcYXVTqeFUokRYlfhjfxwsY1x2d11Z96inW7U','ibfGeHtcYXVTqeFUokRYlfhjfxwsY1x2d11Z96inW7U','149.20.241.20',1620286634,0,_binary 'webform_files|a:1:{i:10304;s:5:\"10304\";}'),(0,'ibGlK1Tb5UMPqAltj-sXURlK_2ClYeso2THkRKes7ps','ibGlK1Tb5UMPqAltj-sXURlK_2ClYeso2THkRKes7ps','23.236.165.124',1611231067,0,_binary 'webform_files|a:1:{i:5015;s:4:\"5015\";}'),(0,'iBGObQczAe0SIolTk-PsyrSJN0wh6ewWkJgGbe-pQBY','iBGObQczAe0SIolTk-PsyrSJN0wh6ewWkJgGbe-pQBY','167.160.73.82',1615566271,0,_binary 'webform_files|a:1:{i:7090;s:4:\"7090\";}'),(0,'IBhj7Xs-VpU5NLNzpzehH1eFHebpXcsl1ttPqb1nMJc','IBhj7Xs-VpU5NLNzpzehH1eFHebpXcsl1ttPqb1nMJc','167.160.73.82',1621815467,0,_binary 'webform_files|a:1:{i:14729;s:5:\"14729\";}'),(0,'IBiUfc5VzdP2zKh2mYHGaay-Imr-w5bNqEJ1i_EJhDE','IBiUfc5VzdP2zKh2mYHGaay-Imr-w5bNqEJ1i_EJhDE','13.66.139.69',1615391689,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'IbjBnXZ9yG4lxv7va56_JxJOTVsc6m2fEDKNJYZ6q7o','IbjBnXZ9yG4lxv7va56_JxJOTVsc6m2fEDKNJYZ6q7o','69.4.84.207',1613631053,0,_binary 'webform_files|a:1:{i:6008;s:4:\"6008\";}'),(0,'IbKjRdbuGcH7mQp53AG-Ebej9cpX79XFzRQVqxuSii8','IbKjRdbuGcH7mQp53AG-Ebej9cpX79XFzRQVqxuSii8','167.160.73.82',1621374835,0,_binary 'webform_files|a:1:{i:13123;s:5:\"13123\";}'),(0,'ibmgblWfgvH7ll_7oYo-oQnFZ9cBhiprsdKLnebvX3U','ibmgblWfgvH7ll_7oYo-oQnFZ9cBhiprsdKLnebvX3U','216.180.105.170',1610694087,0,_binary 'webform_files|a:1:{i:4189;s:4:\"4189\";}'),(0,'iBOHjCcc0wrowAQezgQigSSOMwKhN4Obzw3VxiJRWzU','iBOHjCcc0wrowAQezgQigSSOMwKhN4Obzw3VxiJRWzU','216.180.105.170',1619796975,0,_binary 'webform_files|a:1:{i:9174;s:4:\"9174\";}'),(0,'IBvgECHdedg7H5zvP9diHo8KYFhcuW5B2U_tYxZvGRU','IBvgECHdedg7H5zvP9diHo8KYFhcuW5B2U_tYxZvGRU','23.236.165.124',1622641571,0,_binary 'webform_files|a:1:{i:17003;s:5:\"17003\";}'),(0,'IBZ5PG9T7ntysVvT7LbcXQ_PoSDYQ8JPASFkrej5WeI','IBZ5PG9T7ntysVvT7LbcXQ_PoSDYQ8JPASFkrej5WeI','207.182.27.142',1608994646,0,_binary 'webform_files|a:1:{i:1767;s:4:\"1767\";}'),(0,'IC9oGgwvVAwQb4sJUlF5OO4SOuwK6XQthLNJqEjINxw','IC9oGgwvVAwQb4sJUlF5OO4SOuwK6XQthLNJqEjINxw','23.250.45.83',1619676822,0,_binary 'webform_files|a:1:{i:8934;s:4:\"8934\";}'),(0,'IcALawr8GOThDbu60CeWpzSsVqQnFUcme3BCedayyJ0','IcALawr8GOThDbu60CeWpzSsVqQnFUcme3BCedayyJ0','172.96.80.225',1622239121,0,_binary 'webform_files|a:1:{i:15930;s:5:\"15930\";}'),(0,'iCbtQfAAak2mImNsPsRyoQl2Gek5Wl_7R9ihVCYyU44','iCbtQfAAak2mImNsPsRyoQl2Gek5Wl_7R9ihVCYyU44','31.29.186.138',1635506648,0,_binary 'webform_files|a:1:{i:18809;s:5:\"18809\";}'),(0,'iCDnUr33oiYG3gpRZMq0sBkDt3lu26gO-3mHA_Ld08k','iCDnUr33oiYG3gpRZMq0sBkDt3lu26gO-3mHA_Ld08k','23.250.45.83',1622750557,0,_binary 'webform_files|a:1:{i:17323;s:5:\"17323\";}'),(0,'icEej95v9K7RXeKvdBrKiNWksgcxT7F1IuCFi_XrWis','icEej95v9K7RXeKvdBrKiNWksgcxT7F1IuCFi_XrWis','31.29.186.138',1635528135,0,_binary 'webform_files|a:1:{i:18837;s:5:\"18837\";}'),(0,'ickWYL3mYKV4IbgjWlwrx6Ph3Nj8osZE_y0-YLB5VUQ','ickWYL3mYKV4IbgjWlwrx6Ph3Nj8osZE_y0-YLB5VUQ','149.20.241.20',1621178495,0,_binary 'webform_files|a:1:{i:12376;s:5:\"12376\";}'),(0,'IcoK1L9pke3bLRik50AY2gjnQY072XFp-CIm9AjeuQo','IcoK1L9pke3bLRik50AY2gjnQY072XFp-CIm9AjeuQo','207.182.27.142',1621221716,0,_binary 'webform_files|a:1:{i:12552;s:5:\"12552\";}'),(0,'ICOZZwUU2uUhSOSXZQWhVrgXXGKhh1ky5Jon2meOLTI','ICOZZwUU2uUhSOSXZQWhVrgXXGKhh1ky5Jon2meOLTI','31.29.186.138',1635078462,0,_binary 'webform_files|a:1:{i:18733;s:5:\"18733\";}'),(0,'iCpbsJ_HtIYIu3PXkKQi43RyZ3uqlSMdvA38o6VTgGY','iCpbsJ_HtIYIu3PXkKQi43RyZ3uqlSMdvA38o6VTgGY','199.34.87.140',1620101581,0,_binary 'webform_files|a:1:{i:9901;s:4:\"9901\";}'),(0,'ICQaWjUpQLKCErCJrjCfbe4W-Fv8SkXLsI82fN58wXo','ICQaWjUpQLKCErCJrjCfbe4W-Fv8SkXLsI82fN58wXo','216.180.105.170',1621211642,0,_binary 'webform_files|a:1:{i:12536;s:5:\"12536\";}'),(0,'IcRI5urRTFojjlnV44y22uRN4nzD2dJaHhW_V9_4PPI','IcRI5urRTFojjlnV44y22uRN4nzD2dJaHhW_V9_4PPI','139.180.227.30',1619982408,0,_binary 'webform_files|a:1:{i:9599;s:4:\"9599\";}'),(0,'ict10vaorE-pI94aonhL_fhnMs6rGk3LpOuEOpQar3w','ict10vaorE-pI94aonhL_fhnMs6rGk3LpOuEOpQar3w','142.147.109.239',1619372798,0,_binary 'webform_files|a:1:{i:8300;s:4:\"8300\";}'),(0,'iCYv1C2n1482Wr8rOuaBPkQlyENqk-c47m9Hur4SPsI','iCYv1C2n1482Wr8rOuaBPkQlyENqk-c47m9Hur4SPsI','199.34.87.140',1622880172,0,_binary 'webform_files|a:1:{i:17727;s:5:\"17727\";}'),(0,'Icz2MG0K6UQsZXwLrxi2zsDNmvF_i1Tj8PfXNihewYM','Icz2MG0K6UQsZXwLrxi2zsDNmvF_i1Tj8PfXNihewYM','142.147.109.239',1622010813,0,_binary 'webform_files|a:1:{i:15382;s:5:\"15382\";}'),(0,'ICzGplseKc76ZbmFgYzsS1txoFV6N0Yk8eb2iYezhVg','ICzGplseKc76ZbmFgYzsS1txoFV6N0Yk8eb2iYezhVg','172.96.80.225',1619515040,0,_binary 'webform_files|a:1:{i:8566;s:4:\"8566\";}'),(0,'Id4ui9buGOuVk2mTgrVhssPfKJF4oi71byZ1TTuEoyk','Id4ui9buGOuVk2mTgrVhssPfKJF4oi71byZ1TTuEoyk','139.180.227.30',1622108550,0,_binary 'webform_files|a:1:{i:15585;s:5:\"15585\";}'),(0,'IDaMzAH-NYcjth_WpEO2rMsXBmyujbw3S7DCY_G0QMU','IDaMzAH-NYcjth_WpEO2rMsXBmyujbw3S7DCY_G0QMU','69.4.84.207',1609448146,0,_binary 'webform_files|a:1:{i:2415;s:4:\"2415\";}'),(0,'IDb3_EXInN16dqIsfFe7Otqhq65V36Nndq8y11suIms','IDb3_EXInN16dqIsfFe7Otqhq65V36Nndq8y11suIms','23.236.165.124',1620340615,0,_binary 'webform_files|a:1:{i:10428;s:5:\"10428\";}'),(0,'IdBINGvM4hMGfZQYREVw4MBqBXdZDBjwrz2p7ZhllGM','IdBINGvM4hMGfZQYREVw4MBqBXdZDBjwrz2p7ZhllGM','216.180.105.170',1622522503,0,_binary 'webform_files|a:1:{i:16646;s:5:\"16646\";}'),(0,'iDCkiiKpGqCWukbpTDnAcX94lnqk-vqedYnO-HKOKRk','iDCkiiKpGqCWukbpTDnAcX94lnqk-vqedYnO-HKOKRk','152.44.98.93',1621494783,0,_binary 'webform_files|a:1:{i:13580;s:5:\"13580\";}'),(0,'idDZ_wpZB8qM4Ieu0xwNreH0d7pEfIKbdPApcdAW5sQ','idDZ_wpZB8qM4Ieu0xwNreH0d7pEfIKbdPApcdAW5sQ','172.96.80.225',1613798232,0,_binary 'webform_files|a:1:{i:6491;s:4:\"6491\";}'),(0,'IdFB3vKe99OLSEYdHR7sN9lGj8TL81sA-ZhnRG5bcLo','IdFB3vKe99OLSEYdHR7sN9lGj8TL81sA-ZhnRG5bcLo','199.34.87.140',1621947761,0,_binary 'webform_files|a:1:{i:15266;s:5:\"15266\";}'),(0,'IDGph2xGmTJ58RCsNYMe6Mc8R6qLUBwoaeBqR0M8mSk','IDGph2xGmTJ58RCsNYMe6Mc8R6qLUBwoaeBqR0M8mSk','23.250.45.83',1620972114,0,_binary 'webform_files|a:1:{i:11906;s:5:\"11906\";}'),(0,'IDhylMb0HQQKAtyH6LD0KI1j0OdyuPmc_XhTG0TUXhg','IDhylMb0HQQKAtyH6LD0KI1j0OdyuPmc_XhTG0TUXhg','168.80.247.64',1613630676,0,_binary 'webform_files|a:1:{i:5972;s:4:\"5972\";}'),(0,'IdjRhLbVFa4b0N0Qd-69IwkJPO97OYrhEJJOJqGcrGI','IdjRhLbVFa4b0N0Qd-69IwkJPO97OYrhEJJOJqGcrGI','168.80.247.64',1613131391,0,_binary 'webform_files|a:1:{i:5802;s:4:\"5802\";}'),(0,'IDk-vKD80GA7cwGoLv3NRmDYcES3Ya-ZLKO9Up7ORK8','IDk-vKD80GA7cwGoLv3NRmDYcES3Ya-ZLKO9Up7ORK8','152.44.98.93',1623010910,0,_binary 'webform_files|a:1:{i:18121;s:5:\"18121\";}'),(0,'idk8W8fhxoLGY6l7GW79vGZ_rys9gTMBGi5YMbrAGQ8','idk8W8fhxoLGY6l7GW79vGZ_rys9gTMBGi5YMbrAGQ8','216.180.105.170',1619318224,0,_binary 'webform_files|a:1:{i:8189;s:4:\"8189\";}'),(0,'idlh-f5yzkg6QI4GtFTSIWUoLjj0q0g7tJbXnliz-gE','idlh-f5yzkg6QI4GtFTSIWUoLjj0q0g7tJbXnliz-gE','152.44.105.51',1610847603,0,_binary 'webform_files|a:1:{i:4412;s:4:\"4412\";}'),(0,'idmP-vAAFwHU5XGI62TBESNB9QTXxXH2wQyvJ5g7vTM','idmP-vAAFwHU5XGI62TBESNB9QTXxXH2wQyvJ5g7vTM','142.147.109.239',1622587084,0,_binary 'webform_files|a:1:{i:16874;s:5:\"16874\";}'),(0,'IDnbf-xpvJfCcme6HYrLfSrU_F5pZI6wuKwC4n2fofA','IDnbf-xpvJfCcme6HYrLfSrU_F5pZI6wuKwC4n2fofA','168.80.247.64',1610596025,0,_binary 'webform_files|a:1:{i:4065;s:4:\"4065\";}'),(0,'iDNgnsiQ5X47h4Gs-M1t_FR2JcxKmx6xkr1bkh7wVkc','iDNgnsiQ5X47h4Gs-M1t_FR2JcxKmx6xkr1bkh7wVkc','216.180.105.170',1619089749,0,_binary 'webform_files|a:1:{i:7691;s:4:\"7691\";}'),(0,'IdORMOHAaXewSz1JeIvtnUpHL-z6aSrP-CMN3i2_QXg','IdORMOHAaXewSz1JeIvtnUpHL-z6aSrP-CMN3i2_QXg','84.247.48.60',1622477181,0,_binary 'webform_submission|a:1:{i:995;s:2:\"64\";}'),(0,'IdoVqi-gz2eJinsZaKazB5I2FhWgAeYqTQTivLB-GfI','IdoVqi-gz2eJinsZaKazB5I2FhWgAeYqTQTivLB-GfI','142.147.109.239',1621091571,0,_binary 'webform_files|a:1:{i:12198;s:5:\"12198\";}'),(0,'IdpubWp1Kcct8sLBFUoH0tTTx3Hfgay9yfTCEMhyh9Q','IdpubWp1Kcct8sLBFUoH0tTTx3Hfgay9yfTCEMhyh9Q','152.44.98.93',1609515307,0,_binary 'webform_files|a:1:{i:2531;s:4:\"2531\";}'),(0,'iDReVrzEcgaumgmpNHUJvApyN7jIPZIH54Kb0nS8YUk','iDReVrzEcgaumgmpNHUJvApyN7jIPZIH54Kb0nS8YUk','199.34.87.140',1623064953,0,_binary 'webform_files|a:1:{i:18280;s:5:\"18280\";}'),(0,'iDuJ7pAqC4jkpiIlDWk8bstrWZGlQLy7Bf50wjSrOHY','iDuJ7pAqC4jkpiIlDWk8bstrWZGlQLy7Bf50wjSrOHY','152.44.98.93',1611458428,0,_binary 'webform_files|a:1:{i:5420;s:4:\"5420\";}'),(0,'Idwv95P-WO0l7oKcdOI-ZBGdpYWBNotA_NansBw1Yuw','Idwv95P-WO0l7oKcdOI-ZBGdpYWBNotA_NansBw1Yuw','23.236.165.124',1613052711,0,_binary 'webform_files|a:1:{i:5798;s:4:\"5798\";}'),(0,'iDy8Ue4xtIH1GqjtphlNqBT6Ctimw1Xb3t6Thm5yc2g','iDy8Ue4xtIH1GqjtphlNqBT6Ctimw1Xb3t6Thm5yc2g','23.236.165.124',1609252052,0,_binary 'webform_files|a:1:{i:2143;s:4:\"2143\";}'),(0,'Id_eSEQ2GObo7q_GIDh6yOPRSWJCaQRY-IrmoptQxSE','Id_eSEQ2GObo7q_GIDh6yOPRSWJCaQRY-IrmoptQxSE','139.180.227.30',1622206351,0,_binary 'webform_files|a:1:{i:15811;s:5:\"15811\";}'),(0,'id_oc6iQZAxcQNgpflYcobXBpOVv82xdQfLotvjuvSg','id_oc6iQZAxcQNgpflYcobXBpOVv82xdQfLotvjuvSg','139.180.227.30',1609711628,0,_binary 'webform_files|a:1:{i:2837;s:4:\"2837\";}'),(0,'Ie-h3HLYFgXofb4sqid9qp_80WxU8tm9UiLafMLQ4YY','Ie-h3HLYFgXofb4sqid9qp_80WxU8tm9UiLafMLQ4YY','139.180.227.30',1609744325,0,_binary 'webform_files|a:1:{i:2879;s:4:\"2879\";}'),(0,'iE3ovKmivsFaUUNawBp-n4ll7WN4h5HWG_JvIcw2Eok','iE3ovKmivsFaUUNawBp-n4ll7WN4h5HWG_JvIcw2Eok','178.168.198.95',1627661000,0,_binary 'webform_submission|a:2:{i:1112;s:2:\"64\";i:1113;s:2:\"64\";}'),(0,'iE7EPD67_iiBAG-JZiAiJhpmnqJTasPpZWlsO6cA3RU','iE7EPD67_iiBAG-JZiAiJhpmnqJTasPpZWlsO6cA3RU','207.182.27.142',1620318744,0,_binary 'webform_files|a:1:{i:10364;s:5:\"10364\";}'),(0,'ieb-imO5xD1DeQkNsSvEt1vMz1NNUeh1laA2D5OTXXE','ieb-imO5xD1DeQkNsSvEt1vMz1NNUeh1laA2D5OTXXE','207.182.27.142',1622239124,0,_binary 'webform_files|a:1:{i:15931;s:5:\"15931\";}'),(0,'iEDJMUc2fEy6GwyW3Jbwkm_I2H2lujHbZtBWNl-FuG0','iEDJMUc2fEy6GwyW3Jbwkm_I2H2lujHbZtBWNl-FuG0','207.182.27.142',1619581480,0,_binary 'webform_files|a:1:{i:8741;s:4:\"8741\";}'),(0,'IeDJsNBo5zWJi2RvtXxUTypy2hDu2yJXr4xzKoXXYkc','IeDJsNBo5zWJi2RvtXxUTypy2hDu2yJXr4xzKoXXYkc','199.34.87.140',1618860236,0,_binary 'webform_files|a:1:{i:7275;s:4:\"7275\";}'),(0,'IEFMiOiAsQxQ0UDXez90OCQ7Frj7eFAlcLm7Qm9BXTo','IEFMiOiAsQxQ0UDXez90OCQ7Frj7eFAlcLm7Qm9BXTo','142.147.109.239',1609383035,0,_binary 'webform_files|a:1:{i:2355;s:4:\"2355\";}'),(0,'iEjAKiKBq4a8kbIEJCU9oDGZVXq-8dB5vxU_scibyR8','iEjAKiKBq4a8kbIEJCU9oDGZVXq-8dB5vxU_scibyR8','36.72.219.180',1637166556,0,_binary 'webform_files|a:1:{i:18930;s:5:\"18930\";}'),(0,'ielgw0n5qE04Qigk4n7MlOFMPopRDPz9hCe8HKGUwT0','ielgw0n5qE04Qigk4n7MlOFMPopRDPz9hCe8HKGUwT0','152.44.105.51',1611417095,0,_binary 'webform_files|a:1:{i:5343;s:4:\"5343\";}'),(0,'IeSpQCKvC6MEOogipgOSq9SXmHoydqNNRrE_Hz3ScFc','IeSpQCKvC6MEOogipgOSq9SXmHoydqNNRrE_Hz3ScFc','152.44.105.51',1608999579,0,_binary 'webform_files|a:1:{i:1778;s:4:\"1778\";}'),(0,'ieug3TzXzHujRp5B3jUQj_kRri5YHXNVrJpDvI2jzyc','ieug3TzXzHujRp5B3jUQj_kRri5YHXNVrJpDvI2jzyc','199.34.87.140',1619982373,0,_binary 'webform_files|a:1:{i:9587;s:4:\"9587\";}'),(0,'iE_nuc5Dm3E1p2nj_Oy7XfPF04TxfeeStB-AYhDJEU8','iE_nuc5Dm3E1p2nj_Oy7XfPF04TxfeeStB-AYhDJEU8','172.96.80.225',1620907329,0,_binary 'webform_files|a:1:{i:11732;s:5:\"11732\";}'),(0,'IF1vnTwKrdLF9GhINg1b7B8G9cfeXKvCjOfhvOFJilo','IF1vnTwKrdLF9GhINg1b7B8G9cfeXKvCjOfhvOFJilo','149.20.241.20',1611099554,0,_binary 'webform_files|a:1:{i:4819;s:4:\"4819\";}'),(0,'if3qpcpG2Xp3_TC-p5xfjXHIos9K4JcKVSmf2R1mEQ0','if3qpcpG2Xp3_TC-p5xfjXHIos9K4JcKVSmf2R1mEQ0','41.116.101.215',1690907568,0,_binary 'webform_submission|a:1:{i:1324;s:2:\"10\";}'),(0,'If3TSnaYVj0dk60gSPbYlKIkk-wz-rvipFq7hO-6izE','If3TSnaYVj0dk60gSPbYlKIkk-wz-rvipFq7hO-6izE','139.180.227.30',1622728566,0,_binary 'webform_files|a:1:{i:17283;s:5:\"17283\";}'),(0,'IF7rSiGgASGHb71EASKC1TEFgBJ-N8hAAS3_LS3rAxs','IF7rSiGgASGHb71EASKC1TEFgBJ-N8hAAS3_LS3rAxs','199.34.87.140',1620493386,0,_binary 'webform_files|a:1:{i:10775;s:5:\"10775\";}'),(0,'ifAymIH2kTE4eMFv_yyHe-tEBQYQqfI634B5NyMOaf0','ifAymIH2kTE4eMFv_yyHe-tEBQYQqfI634B5NyMOaf0','216.180.105.170',1611546707,0,_binary 'webform_files|a:1:{i:5577;s:4:\"5577\";}'),(0,'IfEiR-5RDdrjlewWMWLXBLWtx_bVuJKykWomJ1ezKq8','IfEiR-5RDdrjlewWMWLXBLWtx_bVuJKykWomJ1ezKq8','69.4.84.207',1610716296,0,_binary 'webform_files|a:1:{i:4215;s:4:\"4215\";}'),(0,'iFf4MURy2sBo4EB2QbmLTxXhCurJOD83OZoG2_7hHrc','iFf4MURy2sBo4EB2QbmLTxXhCurJOD83OZoG2_7hHrc','23.250.45.83',1610192942,0,_binary 'webform_files|a:1:{i:3478;s:4:\"3478\";}'),(0,'iFfao74xwDfxQcZE9-_IHzyWF2RD-35lXXBBqrqze9M','iFfao74xwDfxQcZE9-_IHzyWF2RD-35lXXBBqrqze9M','167.160.73.82',1609842625,0,_binary 'webform_files|a:1:{i:3006;s:4:\"3006\";}'),(0,'IFFrxMWZq-wxCOt0njGfu8ViN19CVTv3Oh2JwFyP5ss','IFFrxMWZq-wxCOt0njGfu8ViN19CVTv3Oh2JwFyP5ss','23.250.45.83',1620243367,0,_binary 'webform_files|a:1:{i:10190;s:5:\"10190\";}'),(0,'ifgzWW6jJwtDPRFJgzfekxZfIZC0xvgH9_WTXPKANQ8','ifgzWW6jJwtDPRFJgzfekxZfIZC0xvgH9_WTXPKANQ8','142.147.109.239',1611492675,0,_binary 'webform_files|a:1:{i:5496;s:4:\"5496\";}'),(0,'iFH3_j5ZW3b_i5fvMiCaMkzmgvN28jyuFZCEIZaMBjM','iFH3_j5ZW3b_i5fvMiCaMkzmgvN28jyuFZCEIZaMBjM','216.180.105.170',1609350052,0,_binary 'webform_files|a:1:{i:2309;s:4:\"2309\";}'),(0,'iFj36y-1dAwlUdxJru8knkBkNzWr8CSrp_g5_vV2NR0','iFj36y-1dAwlUdxJru8knkBkNzWr8CSrp_g5_vV2NR0','199.34.87.140',1621526855,0,_binary 'webform_files|a:1:{i:13715;s:5:\"13715\";}'),(0,'IFk0q0R0_CGCKtmQuR1HDHXGwnwRKqzsbg2MBVWw0Oo','IFk0q0R0_CGCKtmQuR1HDHXGwnwRKqzsbg2MBVWw0Oo','149.20.241.20',1608700324,0,_binary 'webform_files|a:1:{i:1428;s:4:\"1428\";}'),(0,'iFKnQlzpSShbmCU_yFv8ZVnGbYBVrKRcqBrLf8ZP_CE','iFKnQlzpSShbmCU_yFv8ZVnGbYBVrKRcqBrLf8ZP_CE','167.160.73.82',1611066736,0,_binary 'webform_files|a:1:{i:4766;s:4:\"4766\";}'),(0,'iFKvE-NsOxzARpTedaBeOImjC3ymBcr_-nYziCM0NYg','iFKvE-NsOxzARpTedaBeOImjC3ymBcr_-nYziCM0NYg','23.236.165.124',1622543517,0,_binary 'webform_files|a:1:{i:16726;s:5:\"16726\";}'),(0,'IfMODyqjIuQH-w9Mbs_FVpM1YunXthauKgPO7kiy8Uw','IfMODyqjIuQH-w9Mbs_FVpM1YunXthauKgPO7kiy8Uw','149.20.241.20',1621342045,0,_binary 'webform_files|a:1:{i:12938;s:5:\"12938\";}'),(0,'ifPLGvhWqhPbGaqq4L1Hao3XdmnjT4aK33tjgdWLVEs','ifPLGvhWqhPbGaqq4L1Hao3XdmnjT4aK33tjgdWLVEs','167.160.73.82',1619176413,0,_binary 'webform_files|a:1:{i:7865;s:4:\"7865\";}'),(0,'IFPmuulK56XuOYoPI2f7JeeihuoktrX0sUd0tX3Cw8Q','IFPmuulK56XuOYoPI2f7JeeihuoktrX0sUd0tX3Cw8Q','199.34.87.140',1611131793,0,_binary 'webform_files|a:1:{i:4848;s:4:\"4848\";}'),(0,'iFqxK11f5iDNroIuFrnwxMlkB2As9Auc5Mg04iw6VCY','iFqxK11f5iDNroIuFrnwxMlkB2As9Auc5Mg04iw6VCY','142.147.109.239',1618914765,0,_binary 'webform_files|a:1:{i:7335;s:4:\"7335\";}'),(0,'IftMmpXemzTbheUDGfCy8ZOG-lwyOUKf9UHfjTckUJo','IftMmpXemzTbheUDGfCy8ZOG-lwyOUKf9UHfjTckUJo','23.236.165.124',1622391447,0,_binary 'webform_files|a:1:{i:16307;s:5:\"16307\";}'),(0,'IftVaBnfDlsKqdhi3HN-p8P-iPDWD3SxFOiFO4MQp_A','IftVaBnfDlsKqdhi3HN-p8P-iPDWD3SxFOiFO4MQp_A','216.180.105.170',1613853242,0,_binary 'webform_files|a:1:{i:6648;s:4:\"6648\";}'),(0,'iFwo_3LjUu6GKPElmnx5RNa5U9CCrqG97Yl8npM89NY','iFwo_3LjUu6GKPElmnx5RNa5U9CCrqG97Yl8npM89NY','152.44.98.93',1610357583,0,_binary 'webform_files|a:1:{i:3742;s:4:\"3742\";}'),(0,'IfXeaRPoI6T9r11yTYHhUVgmpOjp5pset8eLR9xIRQg','IfXeaRPoI6T9r11yTYHhUVgmpOjp5pset8eLR9xIRQg','139.180.227.30',1620406364,0,_binary 'webform_files|a:1:{i:10587;s:5:\"10587\";}'),(0,'ifxVMKe6ptlWrUWEWUXedKSfvhQBvJaHGTuCZkT1Yb4','ifxVMKe6ptlWrUWEWUXedKSfvhQBvJaHGTuCZkT1Yb4','23.250.45.83',1622457239,0,_binary 'webform_files|a:1:{i:16497;s:5:\"16497\";}'),(0,'ifY-26lkwX8OXA104vamlePZec3u2c4Hae93_9mG80E','ifY-26lkwX8OXA104vamlePZec3u2c4Hae93_9mG80E','167.160.73.82',1619307717,0,_binary 'webform_files|a:1:{i:8142;s:4:\"8142\";}'),(0,'IfZ7RESTVNTxJPJmlQ_UK2JBhKP6aikb3gqUk2PmEjQ','IfZ7RESTVNTxJPJmlQ_UK2JBhKP6aikb3gqUk2PmEjQ','217.117.251.200',1612013437,0,_binary 'webform_submission|a:1:{i:839;s:2:\"64\";}'),(0,'IFzx4IrPevsOPuTamull55gDyfoRGc1E2CDAJDJfYH8','IFzx4IrPevsOPuTamull55gDyfoRGc1E2CDAJDJfYH8','5.189.239.157',1610885839,0,_binary 'webform_submission|a:1:{i:830;s:2:\"64\";}'),(0,'Ig-2kbvJhKT-67y-UeXepE_jTgplKkFxinszVH-lL2s','Ig-2kbvJhKT-67y-UeXepE_jTgplKkFxinszVH-lL2s','152.44.105.51',1620994103,0,_binary 'webform_files|a:1:{i:11990;s:5:\"11990\";}'),(0,'iG1umYaDOUKwtwx90FkceB5OtQoTbujdI7FCpmmaBTg','iG1umYaDOUKwtwx90FkceB5OtQoTbujdI7FCpmmaBTg','152.44.98.93',1618839742,0,_binary 'webform_files|a:1:{i:7231;s:4:\"7231\";}'),(0,'iG3_LnTqDOl4hFkjo9tdVhwuug3UTn-69x1eHkrbtOA','iG3_LnTqDOl4hFkjo9tdVhwuug3UTn-69x1eHkrbtOA','152.44.105.51',1611133293,0,_binary 'webform_files|a:1:{i:4882;s:4:\"4882\";}'),(0,'IG7EZ7BDY-N-_ndaAmjRRdIBJ7kcOh4r1ffauScxyYA','IG7EZ7BDY-N-_ndaAmjRRdIBJ7kcOh4r1ffauScxyYA','139.180.227.30',1618925649,0,_binary 'webform_files|a:1:{i:7377;s:4:\"7377\";}'),(0,'Igc7bZBhI23JAZVxYdTQAnLEbclsLtj9O3slXp25OJk','Igc7bZBhI23JAZVxYdTQAnLEbclsLtj9O3slXp25OJk','199.34.87.140',1621471980,0,_binary 'webform_files|a:1:{i:13466;s:5:\"13466\";}'),(0,'IGchgEv2xPvwASOXzPG8ScjDtFXO5cNJjdvzw2tKwDk','IGchgEv2xPvwASOXzPG8ScjDtFXO5cNJjdvzw2tKwDk','23.236.165.124',1621783070,0,_binary 'webform_files|a:1:{i:14598;s:5:\"14598\";}'),(0,'IGCpeq4kQRxbhmJ0As3OxAVgFjZ72eZZSuphFRhuF0o','IGCpeq4kQRxbhmJ0As3OxAVgFjZ72eZZSuphFRhuF0o','23.250.45.83',1622206358,0,_binary 'webform_files|a:1:{i:15814;s:5:\"15814\";}'),(0,'igCqJKIignx7j_WP8pxR5-Jq2VSdsma3G1VwP5B6EnQ','igCqJKIignx7j_WP8pxR5-Jq2VSdsma3G1VwP5B6EnQ','167.160.73.82',1620939426,0,_binary 'webform_files|a:1:{i:11813;s:5:\"11813\";}'),(0,'IGdhBvh_mIxeHGVF_yev5b5s19qgrxPMeHQfiYcAVLM','IGdhBvh_mIxeHGVF_yev5b5s19qgrxPMeHQfiYcAVLM','139.180.3.160',1618835606,0,_binary 'webform_files|a:1:{i:7228;s:4:\"7228\";}'),(0,'IgDkAEZLQ1b458RozXH71h8bVgUXQcgDJtMSSRRcW74','IgDkAEZLQ1b458RozXH71h8bVgUXQcgDJtMSSRRcW74','172.96.80.225',1622327056,0,_binary 'webform_files|a:1:{i:16179;s:5:\"16179\";}'),(0,'igdnqHYruZPMa-hacIGZ7z-m62k_8EzNv3AIQjVaXHA','igdnqHYruZPMa-hacIGZ7z-m62k_8EzNv3AIQjVaXHA','167.160.73.82',1620199301,0,_binary 'webform_files|a:1:{i:10104;s:5:\"10104\";}'),(0,'IgEoff2iRfKRkl9Et8D9AY3CStsP28g0M5s4JXtdy_g','IgEoff2iRfKRkl9Et8D9AY3CStsP28g0M5s4JXtdy_g','139.180.227.30',1609141048,0,_binary 'webform_files|a:1:{i:1978;s:4:\"1978\";}'),(0,'iggheNKrAoepDMwxpPr847Mi8xx-SR9f7mJMArnlRYI','iggheNKrAoepDMwxpPr847Mi8xx-SR9f7mJMArnlRYI','152.44.98.93',1611099672,0,_binary 'webform_files|a:1:{i:4824;s:4:\"4824\";}'),(0,'IgiJANoQ_Efdi4fTucFlzNKgU2sPGBm5BUaula49mC0','IgiJANoQ_Efdi4fTucFlzNKgU2sPGBm5BUaula49mC0','23.250.45.83',1621178520,0,_binary 'webform_files|a:1:{i:12386;s:5:\"12386\";}'),(0,'iGiQA7xsQ020fZSX0sgajc0n4kZqWVpv8y7eKIiAwYI','iGiQA7xsQ020fZSX0sgajc0n4kZqWVpv8y7eKIiAwYI','139.180.227.30',1622739368,0,_binary 'webform_files|a:1:{i:17288;s:5:\"17288\";}'),(0,'igJHKhD6VH5Tu4Z3rMWHAZp149Uqg2z2y99k3vkvFFQ','igJHKhD6VH5Tu4Z3rMWHAZp149Uqg2z2y99k3vkvFFQ','23.236.165.124',1619253737,0,_binary 'webform_files|a:1:{i:8039;s:4:\"8039\";}'),(0,'IgKkaS7tzEK8HVCOmmdpW9bnQGv3RkHELZfmy7Em51Q','IgKkaS7tzEK8HVCOmmdpW9bnQGv3RkHELZfmy7Em51Q','207.182.27.142',1619862147,0,_binary 'webform_files|a:1:{i:9359;s:4:\"9359\";}'),(0,'IGO5mkaL3VbSYdDZR69mAa5sldO84XIdXOXQAOdVI6k','IGO5mkaL3VbSYdDZR69mAa5sldO84XIdXOXQAOdVI6k','139.180.3.160',1610228521,0,_binary 'webform_files|a:1:{i:3515;s:4:\"3515\";}'),(0,'IgoSCbbhZ3ZjsaSuoNeIHe394x4fLXUg2iMKMrU-5Ew','IgoSCbbhZ3ZjsaSuoNeIHe394x4fLXUg2iMKMrU-5Ew','188.215.235.99',1656527666,0,_binary 'webform_files|a:1:{i:19045;s:5:\"19045\";}'),(0,'IgRqd606TrNNfMk_AsW3iUDarsMWj7aDNy3FNWjS0W0','IgRqd606TrNNfMk_AsW3iUDarsMWj7aDNy3FNWjS0W0','23.250.45.83',1621450323,0,_binary 'webform_files|a:1:{i:13412;s:5:\"13412\";}'),(0,'IgTK9K7JxfahhJtMdngvwJexGQakn8YDzXJ9Of8saKw','IgTK9K7JxfahhJtMdngvwJexGQakn8YDzXJ9Of8saKw','167.160.73.82',1618849183,0,_binary 'webform_files|a:1:{i:7249;s:4:\"7249\";}'),(0,'IgvFJVDfdbQyC_o9AxwTBscegzWH6QQRiBkjNX-d2G0','IgvFJVDfdbQyC_o9AxwTBscegzWH6QQRiBkjNX-d2G0','196.16.240.227',1608572453,0,_binary 'webform_files|a:1:{i:1378;s:4:\"1378\";}'),(0,'IgZ2Hk4ApSvCB-C4NGxOwWHKR999N1HbEtjnC27LQGg','IgZ2Hk4ApSvCB-C4NGxOwWHKR999N1HbEtjnC27LQGg','139.180.227.30',1622424233,0,_binary 'webform_files|a:1:{i:16433;s:5:\"16433\";}'),(0,'iH-078q5wOrV8kaB06EUT-81kZXc5QhYoYZCeufZPlM','iH-078q5wOrV8kaB06EUT-81kZXc5QhYoYZCeufZPlM','152.44.105.51',1622717533,0,_binary 'webform_files|a:1:{i:17229;s:5:\"17229\";}'),(0,'ih-vazaV27bu5N_qtVMJGdJYbX6GoGK-edZKOj_D4W8','ih-vazaV27bu5N_qtVMJGdJYbX6GoGK-edZKOj_D4W8','23.236.165.124',1621450328,0,_binary 'webform_files|a:1:{i:13415;s:5:\"13415\";}'),(0,'IH66okCi3WMshJCEREVdrovThLboAVZtAREvUfeHuFY','IH66okCi3WMshJCEREVdrovThLboAVZtAREvUfeHuFY','139.180.227.30',1621881069,0,_binary 'webform_files|a:1:{i:15060;s:5:\"15060\";}'),(0,'ih6qAMTg74Wbwoa3qGGW__MFExAVy1n-dHPeQimFPDM','ih6qAMTg74Wbwoa3qGGW__MFExAVy1n-dHPeQimFPDM','23.236.165.124',1622326976,0,_binary 'webform_files|a:1:{i:16143;s:5:\"16143\";}'),(0,'Ih6Wdf7rvlKBG5Byv7jyOM-Cz4MKuO0mYhWkuKH7JGg','Ih6Wdf7rvlKBG5Byv7jyOM-Cz4MKuO0mYhWkuKH7JGg','23.250.45.83',1619515143,0,_binary 'webform_files|a:1:{i:8599;s:4:\"8599\";}'),(0,'IHAAzMm4UeVuuAmnb813Vn1VeU-TxpGD2EiEwY_vc_c','IHAAzMm4UeVuuAmnb813Vn1VeU-TxpGD2EiEwY_vc_c','31.29.186.138',1636361289,0,_binary 'webform_files|a:1:{i:18917;s:5:\"18917\";}'),(0,'iHbU0VqhNHCK-G8OLKEtyr1I42rVubkDzWpf_NkiaLk','iHbU0VqhNHCK-G8OLKEtyr1I42rVubkDzWpf_NkiaLk','23.236.165.124',1620601932,0,_binary 'webform_files|a:1:{i:11016;s:5:\"11016\";}'),(0,'ihFKKVNSBHUDU6kYdXEJJZSofqIQoB7t8Zok6xKc-4s','ihFKKVNSBHUDU6kYdXEJJZSofqIQoB7t8Zok6xKc-4s','139.180.227.30',1610924657,0,_binary 'webform_files|a:1:{i:4531;s:4:\"4531\";}'),(0,'ihTtQZ1G5ccDd_iwRzHd-dwPwkQyHwbCEbddcRt1o0A','ihTtQZ1G5ccDd_iwRzHd-dwPwkQyHwbCEbddcRt1o0A','216.180.105.170',1610694088,0,_binary 'webform_files|a:1:{i:4190;s:4:\"4190\";}'),(0,'ii3PVXXZI-46-fQrBy0GAUmzbn8eqnnndur2_rid-jc','ii3PVXXZI-46-fQrBy0GAUmzbn8eqnnndur2_rid-jc','172.96.80.225',1619862077,0,_binary 'webform_files|a:1:{i:9332;s:4:\"9332\";}'),(0,'ii41G2Atkiv_tn0T7dTSCpDhE68Zzn9j3zHSFTzJRQQ','ii41G2Atkiv_tn0T7dTSCpDhE68Zzn9j3zHSFTzJRQQ','216.180.105.170',1609679986,0,_binary 'webform_files|a:1:{i:2794;s:4:\"2794\";}'),(0,'iI42giBtzDuItH7IimbChEdjDKHJDJHv7fkhO5AfFwQ','iI42giBtzDuItH7IimbChEdjDKHJDJHv7fkhO5AfFwQ','199.34.87.140',1611360433,0,_binary 'webform_files|a:1:{i:5262;s:4:\"5262\";}'),(0,'Ii82SOehS3uRJpPOEf37uAhtw567Rfe497bJbTIjtEk','Ii82SOehS3uRJpPOEf37uAhtw567Rfe497bJbTIjtEk','172.96.80.225',1609415618,0,_binary 'webform_files|a:1:{i:2385;s:4:\"2385\";}'),(0,'IIBEhOT6xUj23TShT-030yTtxfl3FfjBPFub1EGXQw4','IIBEhOT6xUj23TShT-030yTtxfl3FfjBPFub1EGXQw4','149.20.241.20',1621526821,0,_binary 'webform_files|a:1:{i:13698;s:5:\"13698\";}'),(0,'IibgY8L14-pRrjMVSxe_YkU600swszufpyBwsY29kDY','IibgY8L14-pRrjMVSxe_YkU600swszufpyBwsY29kDY','142.147.109.239',1620231732,0,_binary 'webform_files|a:1:{i:10182;s:5:\"10182\";}'),(0,'iibYK_YF7g5scIAdY_JIcuzLVGpCYXaDZFXtKlWfCiU','iibYK_YF7g5scIAdY_JIcuzLVGpCYXaDZFXtKlWfCiU','149.20.241.20',1623032538,0,_binary 'webform_files|a:1:{i:18181;s:5:\"18181\";}'),(0,'iIdKP7rtAZRSVgKqrlOHGHPfKo-xnXODKgce09sYa1s','iIdKP7rtAZRSVgKqrlOHGHPfKo-xnXODKgce09sYa1s','207.182.27.142',1609744026,0,_binary 'webform_files|a:1:{i:2861;s:4:\"2861\";}'),(0,'IIHJ0luCHqlCPCgIQ1w7O2CnEboz9deswoY8FvOBXfY','IIHJ0luCHqlCPCgIQ1w7O2CnEboz9deswoY8FvOBXfY','23.236.165.124',1622641588,0,_binary 'webform_files|a:1:{i:17008;s:5:\"17008\";}'),(0,'iIkbg97Vq30Os1EsWzllwCitAfY6PlMr6HbzCAijuak','iIkbg97Vq30Os1EsWzllwCitAfY6PlMr6HbzCAijuak','139.180.227.30',1618914789,0,_binary 'webform_files|a:1:{i:7342;s:4:\"7342\";}'),(0,'Iir_vcuptKV4yj5pGZGgCzAchKCdg8CML9TPkQzsHPE','Iir_vcuptKV4yj5pGZGgCzAchKCdg8CML9TPkQzsHPE','152.44.105.51',1621815436,0,_binary 'webform_files|a:1:{i:14714;s:5:\"14714\";}'),(0,'iisE2JsVWfOnoYBsEoBCReB9pkI9xGJLIhf8ldRhVYU','iisE2JsVWfOnoYBsEoBCReB9pkI9xGJLIhf8ldRhVYU','142.147.109.239',1608716359,0,_binary 'webform_files|a:1:{i:1435;s:4:\"1435\";}'),(0,'IIUDIC5BUbShMNpk20vKoYsEuKlcBVJDnvy-Uv6eaaQ','IIUDIC5BUbShMNpk20vKoYsEuKlcBVJDnvy-Uv6eaaQ','23.250.45.83',1620776489,0,_binary 'webform_files|a:1:{i:11435;s:5:\"11435\";}'),(0,'IIVoLjbxOZphd0eV5scy0WVea4gTczd_CNn8kPqzh2M','IIVoLjbxOZphd0eV5scy0WVea4gTczd_CNn8kPqzh2M','167.160.73.82',1609953100,0,_binary 'webform_files|a:1:{i:3144;s:4:\"3144\";}'),(0,'IizgKhUHZ2jIrfmz2_fzpWZNbBt79cEfP_p2A7xIo6c','IizgKhUHZ2jIrfmz2_fzpWZNbBt79cEfP_p2A7xIo6c','23.236.165.124',1621815516,0,_binary 'webform_files|a:1:{i:14752;s:5:\"14752\";}'),(0,'II_Z34dXeotEw4KACZsttOBA5g0pM2vtXvbxFQkwBVM','II_Z34dXeotEw4KACZsttOBA5g0pM2vtXvbxFQkwBVM','139.180.3.160',1608986095,0,_binary 'webform_files|a:1:{i:1750;s:4:\"1750\";}'),(0,'iJ1seBXY30tgMm3Ae0LY7aivu8SFTqQD-XB7ykCLUls','iJ1seBXY30tgMm3Ae0LY7aivu8SFTqQD-XB7ykCLUls','167.160.73.82',1621526821,0,_binary 'webform_files|a:1:{i:13699;s:5:\"13699\";}'),(0,'iJ1YS6h4wLsmd3zPWQqy-jh7-pzpr7Pwq7-gSEMucek','iJ1YS6h4wLsmd3zPWQqy-jh7-pzpr7Pwq7-gSEMucek','168.80.247.64',1610585500,0,_binary 'webform_files|a:1:{i:4042;s:4:\"4042\";}'),(0,'Ij41qjZdv6bJg_Zc6qPJuKXfKGjsNPGlAVrJJIBZrOQ','Ij41qjZdv6bJg_Zc6qPJuKXfKGjsNPGlAVrJJIBZrOQ','167.160.73.82',1613884599,0,_binary 'webform_files|a:1:{i:6745;s:4:\"6745\";}'),(0,'IJ7xAqx1hVXAZ1vOwSvcW9A-45IxWq9xzD8igZaGJyY','IJ7xAqx1hVXAZ1vOwSvcW9A-45IxWq9xzD8igZaGJyY','172.96.80.225',1621718235,0,_binary 'webform_files|a:1:{i:14324;s:5:\"14324\";}'),(0,'ij918M4N20sjwvAGcbY9nAN3Cwrr1Hg6QsoIhAMkQAk','ij918M4N20sjwvAGcbY9nAN3Cwrr1Hg6QsoIhAMkQAk','139.180.3.160',1610617840,0,_binary 'webform_files|a:1:{i:4080;s:4:\"4080\";}'),(0,'Ij9jHF_jX5gknE3CDwZ_vYBxuBfz-txmez9AXjAKPHI','Ij9jHF_jX5gknE3CDwZ_vYBxuBfz-txmez9AXjAKPHI','167.160.73.82',1609547480,0,_binary 'webform_files|a:1:{i:2575;s:4:\"2575\";}'),(0,'Ij9mX8dQf003NbBRx5uSx8jrL23p5DcNvpKJfMCoKQI','Ij9mX8dQf003NbBRx5uSx8jrL23p5DcNvpKJfMCoKQI','167.160.73.82',1610940148,0,_binary 'webform_files|a:1:{i:4544;s:4:\"4544\";}'),(0,'iJ9wDcEHvdbDZkF4YSG1eeA6kbhRMKS1Wln4ERI09hQ','iJ9wDcEHvdbDZkF4YSG1eeA6kbhRMKS1Wln4ERI09hQ','172.96.80.225',1609711363,0,_binary 'webform_files|a:1:{i:2823;s:4:\"2823\";}'),(0,'IjAMHSevTOWLtJUQWyQW6PWARCdphsgeyZRlBFn8heQ','IjAMHSevTOWLtJUQWyQW6PWARCdphsgeyZRlBFn8heQ','69.4.84.207',1608636340,0,_binary 'webform_files|a:1:{i:1396;s:4:\"1396\";}'),(0,'IJasu1qmpmZffHLlXl9RXigCGCOp9BfISIzGfM8DxZY','IJasu1qmpmZffHLlXl9RXigCGCOp9BfISIzGfM8DxZY','216.180.105.170',1611066654,0,_binary 'webform_files|a:1:{i:4762;s:4:\"4762\";}'),(0,'IJc4wKKpTPlPryfFrxu56KZzalfI7MfTN0dHN6_Bj-A','IJc4wKKpTPlPryfFrxu56KZzalfI7MfTN0dHN6_Bj-A','199.34.87.140',1610192926,0,_binary 'webform_files|a:1:{i:3477;s:4:\"3477\";}'),(0,'iJCJtq7pUo4HzYOH176JtE5UQBqHTwPrQh_bDvMGkag','iJCJtq7pUo4HzYOH176JtE5UQBqHTwPrQh_bDvMGkag','152.44.105.51',1618980147,0,_binary 'webform_files|a:1:{i:7451;s:4:\"7451\";}'),(0,'iJdGbma3K-47zPzlO3XRSxqGQLIqRJjZRlT_wMqUT-E','iJdGbma3K-47zPzlO3XRSxqGQLIqRJjZRlT_wMqUT-E','152.44.105.51',1613666099,0,_binary 'webform_files|a:1:{i:6093;s:4:\"6093\";}'),(0,'iJFTZKiKNAJWrXHBm8cEc7bMPY6fQS87ZmAWNj-tqKs','iJFTZKiKNAJWrXHBm8cEc7bMPY6fQS87ZmAWNj-tqKs','152.44.105.51',1611427913,0,_binary 'webform_files|a:1:{i:5376;s:4:\"5376\";}'),(0,'IJFZl2P4qB5vswM_r4pFM-zGJfRCGFUrNzfzH_lYZVY','IJFZl2P4qB5vswM_r4pFM-zGJfRCGFUrNzfzH_lYZVY','199.34.87.140',1622141671,0,_binary 'webform_files|a:1:{i:15701;s:5:\"15701\";}'),(0,'ijit0eLQVrxUCZtdbGve7xR5uqwCza4XSFxuxGYmVcM','ijit0eLQVrxUCZtdbGve7xR5uqwCza4XSFxuxGYmVcM','199.34.87.140',1611492300,0,_binary 'webform_files|a:1:{i:5473;s:4:\"5473\";}'),(0,'ijlg7IufXWW1uaTgIlwmZd0ip0SgsE3__l5aLvqC-ZQ','ijlg7IufXWW1uaTgIlwmZd0ip0SgsE3__l5aLvqC-ZQ','207.182.27.142',1622326949,0,_binary 'webform_files|a:1:{i:16133;s:5:\"16133\";}'),(0,'Ijlp4VoFygINTBkyQj4HUAnoMei1Mc97gHaU0FE7f_Q','Ijlp4VoFygINTBkyQj4HUAnoMei1Mc97gHaU0FE7f_Q','142.147.109.239',1622424111,0,_binary 'webform_files|a:1:{i:16379;s:5:\"16379\";}'),(0,'iJm0zh5G-OkMN8-5o63AjfHLeFPfkPk3gmWyKN7GwLk','iJm0zh5G-OkMN8-5o63AjfHLeFPfkPk3gmWyKN7GwLk','152.44.105.51',1621058860,0,_binary 'webform_files|a:1:{i:12099;s:5:\"12099\";}'),(0,'iJM_2XdYa8nR8M4Z5pi9QoE4uz7ZEVF0aBpnj0QD7-k','iJM_2XdYa8nR8M4Z5pi9QoE4uz7ZEVF0aBpnj0QD7-k','142.147.109.239',1620678837,0,_binary 'webform_files|a:1:{i:11261;s:5:\"11261\";}'),(0,'IjNwRfq5CTm0HENQzVrRiFnoCST3TVP428f8yFv8rYY','IjNwRfq5CTm0HENQzVrRiFnoCST3TVP428f8yFv8rYY','69.4.84.207',1611372347,0,_binary 'webform_files|a:1:{i:5283;s:4:\"5283\";}'),(0,'IJPSNsKLHb4ad9CY9UUYbb8-QyFqkkWDRaHEGDjX4q0','IJPSNsKLHb4ad9CY9UUYbb8-QyFqkkWDRaHEGDjX4q0','152.44.98.93',1621978972,0,_binary 'webform_files|a:1:{i:15302;s:5:\"15302\";}'),(0,'ijqxQ2NE_1il1_rU-C4EtUajP_99rg_ZZwIxpm-F_3s','ijqxQ2NE_1il1_rU-C4EtUajP_99rg_ZZwIxpm-F_3s','23.236.165.124',1622446287,0,_binary 'webform_files|a:1:{i:16447;s:5:\"16447\";}'),(0,'iJRnptdT61P3Hu9W3VAKx1GeB2jUXnsqp2LfHyNMojE','iJRnptdT61P3Hu9W3VAKx1GeB2jUXnsqp2LfHyNMojE','167.160.73.82',1622108592,0,_binary 'webform_files|a:1:{i:15601;s:5:\"15601\";}'),(0,'IJv_sgWDXVF-n2xRBp2zHz2urRuebyMqlYHHW_4Rr4Y','IJv_sgWDXVF-n2xRBp2zHz2urRuebyMqlYHHW_4Rr4Y','139.180.3.160',1621314145,0,_binary 'webform_files|a:1:{i:12881;s:5:\"12881\";}'),(0,'IJwPxiG27Bw_mgWUuiZSLaC7WL1uqJGD7l4ptnxZBxo','IJwPxiG27Bw_mgWUuiZSLaC7WL1uqJGD7l4ptnxZBxo','152.44.98.93',1613938669,0,_binary 'webform_files|a:1:{i:6877;s:4:\"6877\";}'),(0,'IjX8BQYk5MPJbu5oX8LHVKw2HfahxhrFQBhUWKRSdJE','IjX8BQYk5MPJbu5oX8LHVKw2HfahxhrFQBhUWKRSdJE','139.180.227.30',1621211570,0,_binary 'webform_files|a:1:{i:12504;s:5:\"12504\";}'),(0,'IJxMugjIBTr6kAVz45_D-55LbvNw9O4Hs9Gtxxep1Ok','IJxMugjIBTr6kAVz45_D-55LbvNw9O4Hs9Gtxxep1Ok','172.96.80.225',1619383050,0,_binary 'webform_files|a:1:{i:8320;s:4:\"8320\";}'),(0,'Ik0BCWh2TqfQnhqM3uG1uWZtwSgb94MiDGg3HT69xYI','Ik0BCWh2TqfQnhqM3uG1uWZtwSgb94MiDGg3HT69xYI','199.34.87.140',1622815096,0,_binary 'webform_files|a:1:{i:17555;s:5:\"17555\";}'),(0,'IK4-LMFKARfBAlN2YZtv9VUmf5DwSLbCuYN8bBja4Rs','IK4-LMFKARfBAlN2YZtv9VUmf5DwSLbCuYN8bBja4Rs','216.180.105.170',1620514907,0,_binary 'webform_files|a:1:{i:10816;s:5:\"10816\";}'),(0,'ik8gnvRSNIpbPMIdbf9GfBqUnoRCYxzYTO8hjDqkz5k','ik8gnvRSNIpbPMIdbf9GfBqUnoRCYxzYTO8hjDqkz5k','139.180.227.30',1622750661,0,_binary 'webform_files|a:1:{i:17366;s:5:\"17366\";}'),(0,'Ik8WtZXfECERrCfwp89bGXXVvTUuuc33EeZUSLv0fBM','Ik8WtZXfECERrCfwp89bGXXVvTUuuc33EeZUSLv0fBM','23.236.165.124',1622141639,0,_binary 'webform_files|a:1:{i:15693;s:5:\"15693\";}'),(0,'iKAOwN7F1M9J3Inz4sUJOZCPEV3ydTbSw8zqzpRWdpc','iKAOwN7F1M9J3Inz4sUJOZCPEV3ydTbSw8zqzpRWdpc','23.236.165.124',1621848217,0,_binary 'webform_files|a:1:{i:14878;s:5:\"14878\";}'),(0,'IkC1mjIEkgPnAjoDeqnC_JyVW87qQchhCDgva99Ay3Q','IkC1mjIEkgPnAjoDeqnC_JyVW87qQchhCDgva99Ay3Q','139.180.227.30',1621783136,0,_binary 'webform_files|a:1:{i:14630;s:5:\"14630\";}'),(0,'IkClE6_DnOQkVRSDHsS6uFdLOg-Bd0uHt-pkzfcFnaU','IkClE6_DnOQkVRSDHsS6uFdLOg-Bd0uHt-pkzfcFnaU','172.96.80.225',1610585315,0,_binary 'webform_files|a:1:{i:4027;s:4:\"4027\";}'),(0,'iKGLMELPhve7vswwiTyg_1YzDYppJHSmQX_zRL7eTuI','iKGLMELPhve7vswwiTyg_1YzDYppJHSmQX_zRL7eTuI','152.44.98.93',1619515169,0,_binary 'webform_files|a:1:{i:8609;s:4:\"8609\";}'),(0,'IkGS8MgnrVkLyrkjEp-aYt7EwuMtApk45_o8_5W7kiU','IkGS8MgnrVkLyrkjEp-aYt7EwuMtApk45_o8_5W7kiU','142.147.109.239',1622522624,0,_binary 'webform_files|a:1:{i:16693;s:5:\"16693\";}'),(0,'iKHHZkIAh66hACZwZlbu8YB6YAF69SFdI-7kHjKS7ns','iKHHZkIAh66hACZwZlbu8YB6YAF69SFdI-7kHjKS7ns','152.44.98.93',1620525702,0,_binary 'webform_files|a:1:{i:10824;s:5:\"10824\";}'),(0,'IKJsMaCguguXI9vaOgkbxyxGjy-rccyKqH-IIkaHFJc','IKJsMaCguguXI9vaOgkbxyxGjy-rccyKqH-IIkaHFJc','23.250.45.83',1610148655,0,_binary 'webform_files|a:1:{i:3398;s:4:\"3398\";}'),(0,'Ikm7ixkDgq_Rg7GI4siPrO1KVAHDOj-p9BmFrzXpeMw','Ikm7ixkDgq_Rg7GI4siPrO1KVAHDOj-p9BmFrzXpeMw','152.44.98.93',1620504373,0,_binary 'webform_files|a:1:{i:10787;s:5:\"10787\";}'),(0,'IknZa89C_hf7TrVFHi-8Tf9wMnribWF6-UHhah8Nvik','IknZa89C_hf7TrVFHi-8Tf9wMnribWF6-UHhah8Nvik','152.44.98.93',1619372760,0,_binary 'webform_files|a:1:{i:8287;s:4:\"8287\";}'),(0,'ikONJ886ct-BfkPzkEPhI7qclHzOgJhxBdi2ao7iLwg','ikONJ886ct-BfkPzkEPhI7qclHzOgJhxBdi2ao7iLwg','23.236.165.124',1621189101,0,_binary 'webform_files|a:1:{i:12447;s:5:\"12447\";}'),(0,'IKOQbFt5KxV4JbL1SYKC8OkN0kn72CjWdaAeAN7Pq4c','IKOQbFt5KxV4JbL1SYKC8OkN0kn72CjWdaAeAN7Pq4c','168.80.247.64',1613720392,0,_binary 'webform_files|a:1:{i:6235;s:4:\"6235\";}'),(0,'IkThzx00JVZZJkjoGgBfrFr0I00_wv-kSn-9zJWnSq4','IkThzx00JVZZJkjoGgBfrFr0I00_wv-kSn-9zJWnSq4','152.44.98.93',1613917181,0,_binary 'webform_files|a:1:{i:6825;s:4:\"6825\";}'),(0,'ikwBaoe7vIQIVdh2_c9yVX2BKjQvA0_vhBsvCg4VdGI','ikwBaoe7vIQIVdh2_c9yVX2BKjQvA0_vhBsvCg4VdGI','139.180.227.30',1622782369,0,_binary 'webform_files|a:1:{i:17433;s:5:\"17433\";}'),(0,'IkykpJynti0MBK0bDLwadrWtub20EXJ-XNQZ6mIfXCE','IkykpJynti0MBK0bDLwadrWtub20EXJ-XNQZ6mIfXCE','207.182.27.142',1609383104,0,_binary 'webform_files|a:1:{i:2361;s:4:\"2361\";}'),(0,'iKYMtbRU57rSVGgM0wvzf6sofrfP4pxpR_rlJiSHdnc','iKYMtbRU57rSVGgM0wvzf6sofrfP4pxpR_rlJiSHdnc','167.160.73.82',1619829502,0,_binary 'webform_files|a:1:{i:9295;s:4:\"9295\";}'),(0,'Ikz9ALBQvYz8_xLNITpKo1MxUFGkTUnV1kAHDrhKtuI','Ikz9ALBQvYz8_xLNITpKo1MxUFGkTUnV1kAHDrhKtuI','172.96.80.225',1610847721,0,_binary 'webform_files|a:1:{i:4417;s:4:\"4417\";}'),(0,'Ik_sqwv8sb6tMs_Pc7-62Gk5s51FPN_U1sKYRb6pFI4','Ik_sqwv8sb6tMs_Pc7-62Gk5s51FPN_U1sKYRb6pFI4','167.160.73.82',1619949799,0,_binary 'webform_files|a:1:{i:9556;s:4:\"9556\";}'),(0,'Il0rrteYCIR7BQJwPCXCIF7srnN-qrBL2QRHP8-O0Lw','Il0rrteYCIR7BQJwPCXCIF7srnN-qrBL2QRHP8-O0Lw','23.250.45.83',1610006154,0,_binary 'webform_files|a:1:{i:3223;s:4:\"3223\";}'),(0,'Il0_O7n26e_q_HpPx617pfLyCWvcQHKNxXHI3viGYzs','Il0_O7n26e_q_HpPx617pfLyCWvcQHKNxXHI3viGYzs','139.180.227.30',1619045476,0,_binary 'webform_files|a:1:{i:7599;s:4:\"7599\";}'),(0,'Il7c0xeDpMqeH7_DXHtkYg1S65QozY2yYDQa9K7Ri_o','Il7c0xeDpMqeH7_DXHtkYg1S65QozY2yYDQa9K7Ri_o','152.44.98.93',1622271443,0,_binary 'webform_files|a:1:{i:15977;s:5:\"15977\";}'),(0,'Il7qfyv_bpeJ7nWht1JiVNDVh5GdnaqNXyLg1Yo1kag','Il7qfyv_bpeJ7nWht1JiVNDVh5GdnaqNXyLg1Yo1kag','69.4.84.207',1613983485,0,_binary 'webform_files|a:1:{i:7043;s:4:\"7043\";}'),(0,'iLCnW2LILuBuLI9WaiVhtUPh2n1X5nbnz5WFeQQ5ozM','iLCnW2LILuBuLI9WaiVhtUPh2n1X5nbnz5WFeQQ5ozM','149.20.241.20',1623097642,0,_binary 'webform_files|a:1:{i:18383;s:5:\"18383\";}'),(0,'ilcx1UR9NAy3L9pMIJzaJcxhm_GddaN501KyP2am1rg','ilcx1UR9NAy3L9pMIJzaJcxhm_GddaN501KyP2am1rg','207.182.27.142',1619383080,0,_binary 'webform_files|a:1:{i:8330;s:4:\"8330\";}'),(0,'IlEVYWu5MsqisUKXBDjI0Y3L9rY0-MUvzljpeE53Wpo','IlEVYWu5MsqisUKXBDjI0Y3L9rY0-MUvzljpeE53Wpo','142.147.109.239',1620318701,0,_binary 'webform_files|a:1:{i:10349;s:5:\"10349\";}'),(0,'ILFlvfNP75EetJ5Q8u449ZIBXdskI_-LQ44AhVMj8go','ILFlvfNP75EetJ5Q8u449ZIBXdskI_-LQ44AhVMj8go','142.147.109.239',1620656576,0,_binary 'webform_files|a:1:{i:11172;s:5:\"11172\";}'),(0,'ilhrninruvCfohXvnT0mFolw-dXT13ISBbDOhLr477g','ilhrninruvCfohXvnT0mFolw-dXT13ISBbDOhLr477g','23.250.45.83',1622707319,0,_binary 'webform_files|a:1:{i:17201;s:5:\"17201\";}'),(0,'iliU0TutQMxJxi5F0mX4m52gpAvBiYJVEoMRnio8rPo','iliU0TutQMxJxi5F0mX4m52gpAvBiYJVEoMRnio8rPo','188.240.57.118',1656615372,0,_binary 'webform_files|a:1:{i:19066;s:5:\"19066\";}'),(0,'ILju07uFbxOeFoL7uvOfSOgjWS08ZSvhq99NJUPlqhY','ILju07uFbxOeFoL7uvOfSOgjWS08ZSvhq99NJUPlqhY','62.212.239.44',1656843049,0,_binary 'webform_files|a:1:{i:19129;s:5:\"19129\";}'),(0,'IlL65vnlnnQpKMJbZS2oSFQvppP68Ydju7tz4N-fj5c','IlL65vnlnnQpKMJbZS2oSFQvppP68Ydju7tz4N-fj5c','172.96.80.225',1620972139,0,_binary 'webform_files|a:1:{i:11916;s:5:\"11916\";}'),(0,'iLl_3_OaxnAyv2JdBrtVQ-WjjHyH8bug0CRUnGJQsFw','iLl_3_OaxnAyv2JdBrtVQ-WjjHyH8bug0CRUnGJQsFw','207.182.27.142',1610039645,0,_binary 'webform_files|a:1:{i:3262;s:4:\"3262\";}'),(0,'ILsn56eYiQCt9G3GUr30aIcurK_7v0ibrJuWt5PIU-M','ILsn56eYiQCt9G3GUr30aIcurK_7v0ibrJuWt5PIU-M','172.96.80.225',1611327820,0,_binary 'webform_files|a:1:{i:5189;s:4:\"5189\";}'),(0,'ilUj1N1d6rTinKB-qGKi-RgRPfepPoRxRlpD1RqDKDI','ilUj1N1d6rTinKB-qGKi-RgRPfepPoRxRlpD1RqDKDI','142.147.109.239',1621695576,0,_binary 'webform_files|a:1:{i:14264;s:5:\"14264\";}'),(0,'IlvOHqClhh1JTx821h6vuD4lfvTscMq1osK8IAOVZck','IlvOHqClhh1JTx821h6vuD4lfvTscMq1osK8IAOVZck','152.44.105.51',1621549048,0,_binary 'webform_files|a:1:{i:13805;s:5:\"13805\";}'),(0,'IlwYsvt3NDsl2m0ACzEkwH0HFY3c15UjVV9UOSLP04A','IlwYsvt3NDsl2m0ACzEkwH0HFY3c15UjVV9UOSLP04A','149.20.241.20',1620656644,0,_binary 'webform_files|a:1:{i:11204;s:5:\"11204\";}'),(0,'il_gRx6B3VpqnoZFMFMlt37XAvehrEN13h1IGnYesnk','il_gRx6B3VpqnoZFMFMlt37XAvehrEN13h1IGnYesnk','149.20.241.20',1621848339,0,_binary 'webform_files|a:1:{i:14932;s:5:\"14932\";}'),(0,'Im3IKCr2xVLwz4N24SeaWD7WdhKA5B4u7AmuNEiP7yM','Im3IKCr2xVLwz4N24SeaWD7WdhKA5B4u7AmuNEiP7yM','216.180.105.170',1619449256,0,_binary 'webform_files|a:1:{i:8454;s:4:\"8454\";}'),(0,'iMEMEf51hfcagkqX5oo83pC5z3jpjkM9CsIuK5sVl9Y','iMEMEf51hfcagkqX5oo83pC5z3jpjkM9CsIuK5sVl9Y','216.180.105.170',1620623844,0,_binary 'webform_files|a:1:{i:11090;s:5:\"11090\";}'),(0,'ImGYu4HBJ9kEoXK7Vxxq8QxnuIwDW833Nxt9lPYqTxQ','ImGYu4HBJ9kEoXK7Vxxq8QxnuIwDW833Nxt9lPYqTxQ','216.180.105.170',1621718447,0,_binary 'webform_files|a:1:{i:14422;s:5:\"14422\";}'),(0,'iMHnOrbipovzSCJSGIFJCEnZShVp3wjtvM2FLFF1_GQ','iMHnOrbipovzSCJSGIFJCEnZShVp3wjtvM2FLFF1_GQ','139.180.3.160',1622609495,0,_binary 'webform_files|a:1:{i:16916;s:5:\"16916\";}'),(0,'IMhtsVPKzgVhW4NuuZ3i8WjK11xgaIQalIJcXnzkY2Y','IMhtsVPKzgVhW4NuuZ3i8WjK11xgaIQalIJcXnzkY2Y','207.182.27.142',1622750652,0,_binary 'webform_files|a:1:{i:17362;s:5:\"17362\";}'),(0,'imKPI985mCqy-H8eikMSOTxWX4pAEdCbYwfiC6EFAVE','imKPI985mCqy-H8eikMSOTxWX4pAEdCbYwfiC6EFAVE','128.199.94.129',1608332757,0,''),(0,'IMlkrEH42bPxSQyx5X1FIRqHvwp6Ko_Crs46HXdBsH8','IMlkrEH42bPxSQyx5X1FIRqHvwp6Ko_Crs46HXdBsH8','23.250.45.83',1618919527,0,_binary 'webform_files|a:1:{i:7361;s:4:\"7361\";}'),(0,'IMmCWWNq4wiRD3_i0ER234wF1vVIAh6x81MpX0ZuBcE','IMmCWWNq4wiRD3_i0ER234wF1vVIAh6x81MpX0ZuBcE','23.250.45.83',1619581489,0,_binary 'webform_files|a:1:{i:8743;s:4:\"8743\";}'),(0,'IMmoUC0zG8o16ositnOwduU31anoTqhDv08Q8p7YztA','IMmoUC0zG8o16ositnOwduU31anoTqhDv08Q8p7YztA','23.250.45.83',1619884965,0,_binary 'webform_files|a:1:{i:9405;s:4:\"9405\";}'),(0,'IMoAAjH54SQYQ9VgYYsdJCmrWs54m34dumBSGn9W5h8','IMoAAjH54SQYQ9VgYYsdJCmrWs54m34dumBSGn9W5h8','152.44.105.51',1621750656,0,_binary 'webform_files|a:1:{i:14465;s:5:\"14465\";}'),(0,'IMPocOX5lLgI6Ho901M1Y5_1DA9BI2MRlQFJZnxXyzQ','IMPocOX5lLgI6Ho901M1Y5_1DA9BI2MRlQFJZnxXyzQ','142.147.109.239',1613134003,0,_binary 'webform_files|a:1:{i:5804;s:4:\"5804\";}'),(0,'ImTf1gbQAzZMznpcoDfu7eT691V0VbdAZ8sOnjWzCT4','ImTf1gbQAzZMznpcoDfu7eT691V0VbdAZ8sOnjWzCT4','172.96.80.225',1620482783,0,_binary 'webform_files|a:1:{i:10748;s:5:\"10748\";}'),(0,'ImvOvvMbgzwCEgaHvtUPjozggwPPw7lHjfc7_ZImhYw','ImvOvvMbgzwCEgaHvtUPjozggwPPw7lHjfc7_ZImhYw','91.76.161.200',1627975560,0,_binary 'webform_submission|a:2:{i:1140;s:2:\"64\";i:1141;s:2:\"64\";}'),(0,'ImWFRfiEJBT2sIa1McSddsl5WqipQKdNAZS1qVmKDRQ','ImWFRfiEJBT2sIa1McSddsl5WqipQKdNAZS1qVmKDRQ','152.44.105.51',1620438395,0,_binary 'webform_files|a:1:{i:10629;s:5:\"10629\";}'),(0,'iMxqpGCZGikrTjYV3bdH0V4uu3hHDR8DQrccbvupoMs','iMxqpGCZGikrTjYV3bdH0V4uu3hHDR8DQrccbvupoMs','167.160.73.82',1621504625,0,_binary 'webform_files|a:1:{i:13638;s:5:\"13638\";}'),(0,'ImYkHJoEBkH5fSMRtGIIBIYzXgeph82KgerXvgmj2GY','ImYkHJoEBkH5fSMRtGIIBIYzXgeph82KgerXvgmj2GY','149.20.241.20',1622391409,0,_binary 'webform_files|a:1:{i:16291;s:5:\"16291\";}'),(0,'iMZ_Z-6RJPemmafZzyf99xp5YlkGtyv7r9UCjvNUzis','iMZ_Z-6RJPemmafZzyf99xp5YlkGtyv7r9UCjvNUzis','139.180.3.160',1610519906,0,_binary 'webform_files|a:1:{i:3962;s:4:\"3962\";}'),(0,'In0Nge_iXjzQ1mkwvKiyOklYXibMqzoSFDi_jraXFNE','In0Nge_iXjzQ1mkwvKiyOklYXibMqzoSFDi_jraXFNE','139.180.227.30',1620167203,0,_binary 'webform_files|a:1:{i:10045;s:5:\"10045\";}'),(0,'IN3iAjQnKzr8twQaN54V732poQ_yNZFtheC5_hvhGd0','IN3iAjQnKzr8twQaN54V732poQ_yNZFtheC5_hvhGd0','207.182.27.142',1621526776,0,_binary 'webform_files|a:1:{i:13683;s:5:\"13683\";}'),(0,'inbsCcMKYDeL_EzrCievh-Y0IaR7lS3VwJS9nBXcbT4','inbsCcMKYDeL_EzrCievh-Y0IaR7lS3VwJS9nBXcbT4','172.96.80.225',1622489286,0,_binary 'webform_files|a:1:{i:16590;s:5:\"16590\";}'),(0,'InEBq2TCHeCvXnjjkxh8qA3sjKFwOcqGFdLSIiYyiew','InEBq2TCHeCvXnjjkxh8qA3sjKFwOcqGFdLSIiYyiew','152.44.98.93',1609941558,0,_binary 'webform_files|a:1:{i:3133;s:4:\"3133\";}'),(0,'InEZMkJiFYWkYg68OkA1u94TGEoBlolsfFuMECWLH68','InEZMkJiFYWkYg68OkA1u94TGEoBlolsfFuMECWLH68','139.180.227.30',1611513487,0,_binary 'webform_files|a:1:{i:5509;s:4:\"5509\";}'),(0,'ININ6axYae-eB22Q3Jdmhr5M6d1XICr83cnroIvw9ZE','ININ6axYae-eB22Q3Jdmhr5M6d1XICr83cnroIvw9ZE','23.250.45.83',1610093406,0,_binary 'webform_files|a:1:{i:3349;s:4:\"3349\";}'),(0,'INK5qGzbrp97j9wHJOrwo0w4cKg0Czz5m0Xz1tCJxkE','INK5qGzbrp97j9wHJOrwo0w4cKg0Czz5m0Xz1tCJxkE','152.44.98.93',1618925599,0,_binary 'webform_files|a:1:{i:7363;s:4:\"7363\";}'),(0,'INmYxjgfn9jxa_xBlhB0cxKcYNCRJrrz4TSJ2b3NHYA','INmYxjgfn9jxa_xBlhB0cxKcYNCRJrrz4TSJ2b3NHYA','172.96.80.225',1621374793,0,_binary 'webform_files|a:1:{i:13103;s:5:\"13103\";}'),(0,'iNrFnvB1X-QlJJUkYWZKY5IfWlKzAuTHwyQnvjsBlP8','iNrFnvB1X-QlJJUkYWZKY5IfWlKzAuTHwyQnvjsBlP8','152.44.98.93',1622457262,0,_binary 'webform_files|a:1:{i:16506;s:5:\"16506\";}'),(0,'INs8Jf9M0Y4abXoT1WmWFhUeq1b_KTztuDJfO59tr-8','INs8Jf9M0Y4abXoT1WmWFhUeq1b_KTztuDJfO59tr-8','167.160.73.82',1618828075,0,_binary 'webform_files|a:1:{i:7219;s:4:\"7219\";}'),(0,'inSoVN40XeJKdpoB0JV2QXk2iBxDnP1hPvhlrGraKMM','inSoVN40XeJKdpoB0JV2QXk2iBxDnP1hPvhlrGraKMM','172.96.80.225',1620036166,0,_binary 'webform_files|a:1:{i:9747;s:4:\"9747\";}'),(0,'InTKGNq0rbxg4PIZixKfAgoDNKAr853P3zERRvWKcRM','InTKGNq0rbxg4PIZixKfAgoDNKAr853P3zERRvWKcRM','139.180.3.160',1621440134,0,_binary 'webform_files|a:1:{i:13313;s:5:\"13313\";}'),(0,'InTPIyNHAD8oh2Cbq8cENdM71chxgL4XvXXwJ8OHNy4','InTPIyNHAD8oh2Cbq8cENdM71chxgL4XvXXwJ8OHNy4','31.29.186.138',1636361147,0,_binary 'webform_files|a:1:{i:18911;s:5:\"18911\";}'),(0,'INUfO1cV7HZy4ESJBhpzq3ZpExxMPocadIv5hPClJ6A','INUfO1cV7HZy4ESJBhpzq3ZpExxMPocadIv5hPClJ6A','207.182.27.142',1610355958,0,_binary 'webform_files|a:1:{i:3733;s:4:\"3733\";}'),(0,'iNuJemIYi5UOLAiTs5e_izYaaKRhAI81DF8GlW7zXaw','iNuJemIYi5UOLAiTs5e_izYaaKRhAI81DF8GlW7zXaw','149.20.241.20',1608715257,0,_binary 'webform_files|a:1:{i:1432;s:4:\"1432\";}'),(0,'iNVJT_r-8yg3y7HuGa2ep00NvAdptCUQPxmsSBOX9m4','iNVJT_r-8yg3y7HuGa2ep00NvAdptCUQPxmsSBOX9m4','167.160.73.82',1608747949,0,_binary 'webform_files|a:1:{i:1480;s:4:\"1480\";}'),(0,'Inx2Xv3Nxf6XGaW1kaQk35OKd8XGyK2rBPvCoEqwhak','Inx2Xv3Nxf6XGaW1kaQk35OKd8XGyK2rBPvCoEqwhak','142.147.109.239',1620101540,0,_binary 'webform_files|a:1:{i:9882;s:4:\"9882\";}'),(0,'IO-As-g_3vPS_SapEPZeYQjVgVpgOFZJJH8OURUkdKM','IO-As-g_3vPS_SapEPZeYQjVgVpgOFZJJH8OURUkdKM','207.182.27.142',1620537141,0,_binary 'webform_files|a:1:{i:10879;s:5:\"10879\";}'),(0,'Io-n8fN3rJeiLvNUv1JmkYe3WnLpCkq6QRmsWt9rhGo','Io-n8fN3rJeiLvNUv1JmkYe3WnLpCkq6QRmsWt9rhGo','152.44.105.51',1621189030,0,_binary 'webform_files|a:1:{i:12417;s:5:\"12417\";}'),(0,'io0EGhWO8hhYeolkNLmw7lc5ElJ77S4w97MdxXBv8Uk','io0EGhWO8hhYeolkNLmw7lc5ElJ77S4w97MdxXBv8Uk','216.180.105.170',1609646207,0,_binary 'webform_files|a:1:{i:2749;s:4:\"2749\";}'),(0,'Io7kyVlmU2mnAPnPr5cXgEQIjaum8KbQyxMeBoyuons','Io7kyVlmU2mnAPnPr5cXgEQIjaum8KbQyxMeBoyuons','152.44.98.93',1609075975,0,_binary 'webform_files|a:1:{i:1906;s:4:\"1906\";}'),(0,'Io9CXi816_RcPcZcfhxUd_ZvNiboMcZ8UX4dW81IAXg','Io9CXi816_RcPcZcfhxUd_ZvNiboMcZ8UX4dW81IAXg','216.180.105.170',1621027086,0,_binary 'webform_files|a:1:{i:12046;s:5:\"12046\";}'),(0,'Io9tdBxWICR2oFIxMU9AgYPoYgfBDAh_D1ezHrPYFSo','Io9tdBxWICR2oFIxMU9AgYPoYgfBDAh_D1ezHrPYFSo','199.34.87.140',1618935801,0,_binary 'webform_files|a:1:{i:7388;s:4:\"7388\";}'),(0,'iObFoMb4-X9xciSM-mI9W7LIMWU8bmzmNfxOCUART-g','iObFoMb4-X9xciSM-mI9W7LIMWU8bmzmNfxOCUART-g','152.44.98.93',1621494762,0,_binary 'webform_files|a:1:{i:13571;s:5:\"13571\";}'),(0,'ioDsOVA8egoFq03Ksogm4ZXBrf8bn7L1roUXYomaxtw','ioDsOVA8egoFq03Ksogm4ZXBrf8bn7L1roUXYomaxtw','167.160.73.82',1620842551,0,_binary 'webform_files|a:1:{i:11590;s:5:\"11590\";}'),(0,'iOeM7KvoLBMqB8bebzgQ8kUV32najlt7y5rn8_TeEDA','iOeM7KvoLBMqB8bebzgQ8kUV32najlt7y5rn8_TeEDA','172.96.80.225',1620286671,0,_binary 'webform_files|a:1:{i:10319;s:5:\"10319\";}'),(0,'ioFf07F1nORxB3kP9MIDjnx9ldGZFBxuwzhe0rAukeI','ioFf07F1nORxB3kP9MIDjnx9ldGZFBxuwzhe0rAukeI','142.147.109.239',1613950004,0,_binary 'webform_files|a:1:{i:6918;s:4:\"6918\";}'),(0,'IOI8InBb00mKH7s58WuStnNMcWimivikyg3yhA-9x6Q','IOI8InBb00mKH7s58WuStnNMcWimivikyg3yhA-9x6Q','152.44.98.93',1622141618,0,_binary 'webform_files|a:1:{i:15683;s:5:\"15683\";}'),(0,'iOiroOhXHQFsL2Qk3GZMRGdqDnSEgW57QDX6npXD-EY','iOiroOhXHQFsL2Qk3GZMRGdqDnSEgW57QDX6npXD-EY','152.44.105.51',1609547230,0,_binary 'webform_files|a:1:{i:2557;s:4:\"2557\";}'),(0,'IOJSInNFbLrmxUaqNoUG00AxMMefLZyAYcZ_Gb31VW0','IOJSInNFbLrmxUaqNoUG00AxMMefLZyAYcZ_Gb31VW0','149.20.241.20',1622750495,0,_binary 'webform_files|a:1:{i:17302;s:5:\"17302\";}'),(0,'iOkuA5u-EzXP1bXUDuuMsdMmHIz9k_PRjFzSr_uuBp8','iOkuA5u-EzXP1bXUDuuMsdMmHIz9k_PRjFzSr_uuBp8','23.236.165.124',1623075436,0,_binary 'webform_files|a:1:{i:18324;s:5:\"18324\";}'),(0,'IoLEdtD9pkdDtoB6vn8E7W78KgeSCzJU1ZIyvdggcoI','IoLEdtD9pkdDtoB6vn8E7W78KgeSCzJU1ZIyvdggcoI','207.182.27.142',1620482787,0,_binary 'webform_files|a:1:{i:10750;s:5:\"10750\";}'),(0,'IOLWj3h-W391mSau5Jbwu3jMJZHCYCcW5zwB0L0ugX0','IOLWj3h-W391mSau5Jbwu3jMJZHCYCcW5zwB0L0ugX0','216.180.105.170',1609646104,0,_binary 'webform_files|a:1:{i:2741;s:4:\"2741\";}'),(0,'IoMeL13PkO5vmQt_DH0E1nc_QVLgo4ls4880uztMg3U','IoMeL13PkO5vmQt_DH0E1nc_QVLgo4ls4880uztMg3U','152.44.105.51',1609141715,0,_binary 'webform_files|a:1:{i:1997;s:4:\"1997\";}'),(0,'IomXJQhaIsWSmCtqgHF9dvGpaF96eoGXZnbhHOYKv4Q','IomXJQhaIsWSmCtqgHF9dvGpaF96eoGXZnbhHOYKv4Q','207.182.27.142',1619613356,0,_binary 'webform_files|a:1:{i:8785;s:4:\"8785\";}'),(0,'iONTBhf_LGQLOFU_6Bw-Ow_yoHmyHHER_C_c24_U_ZU','iONTBhf_LGQLOFU_6Bw-Ow_yoHmyHHER_C_c24_U_ZU','172.96.80.225',1609108689,0,_binary 'webform_files|a:1:{i:1934;s:4:\"1934\";}'),(0,'ioNWwlv8NfNCvFjhZkNogoDBKDrQnW2uJSuIHIYr_Eg','ioNWwlv8NfNCvFjhZkNogoDBKDrQnW2uJSuIHIYr_Eg','23.236.165.124',1610847451,0,_binary 'webform_files|a:1:{i:4403;s:4:\"4403\";}'),(0,'IoNx9-cZ370UMM7s_1IIgx1vwvHmGpoE6HP6AQpvZb0','IoNx9-cZ370UMM7s_1IIgx1vwvHmGpoE6HP6AQpvZb0','167.160.73.82',1619515064,0,_binary 'webform_files|a:1:{i:8572;s:4:\"8572\";}'),(0,'IopJoO_f84XmGp40jTKfpHfBfisoyy1G8Z1JwHHFPtc','IopJoO_f84XmGp40jTKfpHfBfisoyy1G8Z1JwHHFPtc','23.250.45.83',1622522668,0,_binary 'webform_files|a:1:{i:16712;s:5:\"16712\";}'),(0,'IOqiGRqn46uJupA2eOqgDl2v_uB0xpVozgnHU27neBI','IOqiGRqn46uJupA2eOqgDl2v_uB0xpVozgnHU27neBI','207.182.27.142',1622945555,0,_binary 'webform_files|a:1:{i:17944;s:5:\"17944\";}'),(0,'IoqykaStVcnrQI2fB5dlVQsaClDlHubEYvoXQvRpiuM','IoqykaStVcnrQI2fB5dlVQsaClDlHubEYvoXQvRpiuM','154.68.189.125',1623059818,0,_binary 'webform_files|a:1:{i:18254;s:5:\"18254\";}webform_submission|a:1:{i:1005;s:2:\"60\";}'),(0,'IOrOjcXXUG0dvCUK5xunIpWoZh60yrtlid4nGfMcNro','IOrOjcXXUG0dvCUK5xunIpWoZh60yrtlid4nGfMcNro','216.180.105.170',1620525766,0,_binary 'webform_files|a:1:{i:10845;s:5:\"10845\";}'),(0,'iOvn5dAG1PCm6XS9hr_Nl3Ftmi4xTYzcpKkBYZo1n7U','iOvn5dAG1PCm6XS9hr_Nl3Ftmi4xTYzcpKkBYZo1n7U','216.180.105.170',1621815547,0,_binary 'webform_files|a:1:{i:14766;s:5:\"14766\";}'),(0,'iOW_kL-1oaRHVcAO8fyS_Gd6bljm5Ev9EyoQM1Tl3LQ','iOW_kL-1oaRHVcAO8fyS_Gd6bljm5Ev9EyoQM1Tl3LQ','216.180.105.170',1610093223,0,_binary 'webform_files|a:1:{i:3338;s:4:\"3338\";}'),(0,'Io_gvob-BE9zaRxbmAbCm85ofTu6lps87CyU4OBGKPE','Io_gvob-BE9zaRxbmAbCm85ofTu6lps87CyU4OBGKPE','172.96.80.225',1611547382,0,_binary 'webform_files|a:1:{i:5617;s:4:\"5617\";}'),(0,'iP0M_s23CS1HaA-pKtq2yGJdlwmSDhAajhg7ZXP7F1A','iP0M_s23CS1HaA-pKtq2yGJdlwmSDhAajhg7ZXP7F1A','152.44.98.93',1611494173,0,_binary 'webform_files|a:1:{i:5503;s:4:\"5503\";}'),(0,'IP3Yk9MJ3dtcaCTkWjF6W3S7ICreN3wJqcY4NjLS9CE','IP3Yk9MJ3dtcaCTkWjF6W3S7ICreN3wJqcY4NjLS9CE','199.34.87.140',1619424462,0,_binary 'webform_files|a:1:{i:8408;s:4:\"8408\";}'),(0,'Ip6N1i6-t64RFKopIhi-dQt_3-hSBVHc-APc4yAjr-Q','Ip6N1i6-t64RFKopIhi-dQt_3-hSBVHc-APc4yAjr-Q','23.236.165.124',1623097686,0,_binary 'webform_files|a:1:{i:18401;s:5:\"18401\";}'),(0,'IP6uRuekSBVZJX6JB7wZ4Dcgoyb_S9FbW4BbhG9n-Uw','IP6uRuekSBVZJX6JB7wZ4Dcgoyb_S9FbW4BbhG9n-Uw','23.236.165.124',1613763844,0,_binary 'webform_files|a:1:{i:6353;s:4:\"6353\";}'),(0,'iP7H7vD0D8dSSa2DLeZXrrVIN2Tho95-q3rBoLyZBWw','iP7H7vD0D8dSSa2DLeZXrrVIN2Tho95-q3rBoLyZBWw','216.180.105.170',1621058848,0,_binary 'webform_files|a:1:{i:12094;s:5:\"12094\";}'),(0,'IP8c5ZH9tAl-PC8H4HNQj9OcmbIhFP0iX5adjuQG_bE','IP8c5ZH9tAl-PC8H4HNQj9OcmbIhFP0iX5adjuQG_bE','199.34.87.140',1609570389,0,_binary 'webform_files|a:1:{i:2602;s:4:\"2602\";}'),(0,'iPaedRKsJHY46eMFvfI7-DFa9W1zGvcYuDb5dzm8eKY','iPaedRKsJHY46eMFvfI7-DFa9W1zGvcYuDb5dzm8eKY','167.160.73.82',1620318808,0,_binary 'webform_files|a:1:{i:10390;s:5:\"10390\";}'),(0,'IpbG2nDBR-rjVlqrkgg4M4Nn6Bjiry2snVm8LHg4Bm0','IpbG2nDBR-rjVlqrkgg4M4Nn6Bjiry2snVm8LHg4Bm0','216.180.105.170',1609765619,0,_binary 'webform_files|a:1:{i:2892;s:4:\"2892\";}'),(0,'iPC6FnvMngQatqmcu1bD_pQM8Ntfuc6iuM2iE49rZBw','iPC6FnvMngQatqmcu1bD_pQM8Ntfuc6iuM2iE49rZBw','139.180.3.160',1620874419,0,_binary 'webform_files|a:1:{i:11698;s:5:\"11698\";}'),(0,'ipcFoxjBi7EJbZVJWggJLreGNV1lrwtXDbKPB43iIT0','ipcFoxjBi7EJbZVJWggJLreGNV1lrwtXDbKPB43iIT0','142.147.109.239',1609252365,0,_binary 'webform_files|a:1:{i:2171;s:4:\"2171\";}'),(0,'ipClTyElUnUOhmNhXngDHUX5lldIxhbiliobFoBXBWo','ipClTyElUnUOhmNhXngDHUX5lldIxhbiliobFoBXBWo','199.34.87.140',1622391377,0,_binary 'webform_files|a:1:{i:16280;s:5:\"16280\";}'),(0,'iPElH4vIRViqZlMaKA_PB8OOzg-jMIghR_7y-fZUbPE','iPElH4vIRViqZlMaKA_PB8OOzg-jMIghR_7y-fZUbPE','168.80.247.64',1609973172,0,_binary 'webform_files|a:1:{i:3165;s:4:\"3165\";}'),(0,'ipGQsA2ez6kOxohhJZggFSq5_kDLgbK3trTZow15PXA','ipGQsA2ez6kOxohhJZggFSq5_kDLgbK3trTZow15PXA','139.180.227.30',1621342248,0,_binary 'webform_files|a:1:{i:13018;s:5:\"13018\";}'),(0,'iPkUPky9wz3oyE1r2FG0qx9WIYVFZVtDboksghdvdOY','iPkUPky9wz3oyE1r2FG0qx9WIYVFZVtDboksghdvdOY','31.29.186.138',1635417983,0,_binary 'webform_files|a:1:{i:18793;s:5:\"18793\";}'),(0,'IpkwgxS0CYBC-wzbQWbhrVvNwIitwWpMiZshq-9rutY','IpkwgxS0CYBC-wzbQWbhrVvNwIitwWpMiZshq-9rutY','167.160.73.82',1619885012,0,_binary 'webform_files|a:1:{i:9425;s:4:\"9425\";}'),(0,'IpQ4Rdk25BdTjIK0DcLUydP3GUiavNyvc2w4Gjk-XPw','IpQ4Rdk25BdTjIK0DcLUydP3GUiavNyvc2w4Gjk-XPw','167.160.73.82',1609284326,0,_binary 'webform_files|a:1:{i:2197;s:4:\"2197\";}'),(0,'IpqgpPAZ_meh0xz5whKaVl2YCYnjwiLyxPDqh0yHbZk','IpqgpPAZ_meh0xz5whKaVl2YCYnjwiLyxPDqh0yHbZk','152.44.98.93',1620842548,0,_binary 'webform_files|a:1:{i:11589;s:5:\"11589\";}'),(0,'iPqUAUAO6g31Vj6KTPfI9JAuhgQ9BuIvv7SD3CcOCmI','iPqUAUAO6g31Vj6KTPfI9JAuhgQ9BuIvv7SD3CcOCmI','139.180.3.160',1609174491,0,_binary 'webform_files|a:1:{i:2025;s:4:\"2025\";}'),(0,'IpVScy_-y-tfwoQzWfCeBX0uIR2RJbQBZy6SvIG8oyM','IpVScy_-y-tfwoQzWfCeBX0uIR2RJbQBZy6SvIG8oyM','149.20.241.20',1620504431,0,_binary 'webform_files|a:1:{i:10808;s:5:\"10808\";}'),(0,'IpWkVYCOLnS-EMjJrcsz0RW6wi6KQd7XDfL9OmGxdRU','IpWkVYCOLnS-EMjJrcsz0RW6wi6KQd7XDfL9OmGxdRU','152.44.98.93',1619352154,0,_binary 'webform_files|a:1:{i:8258;s:4:\"8258\";}'),(0,'IPxhNkKVVkq7_fvpLkBZZ4SW0ObW8H4uZot_sYrYwrs','IPxhNkKVVkq7_fvpLkBZZ4SW0ObW8H4uZot_sYrYwrs','23.250.45.83',1621945859,0,_binary 'webform_files|a:1:{i:15264;s:5:\"15264\";}'),(0,'IQ-6K-8l6ocwnADwWhZbC2PCu6EZeAzEG7GvnI17hAA','IQ-6K-8l6ocwnADwWhZbC2PCu6EZeAzEG7GvnI17hAA','216.180.105.170',1613697016,0,_binary 'webform_files|a:1:{i:6176;s:4:\"6176\";}'),(0,'iq66hWmItR7EOjPuY9zRyvJdLOIV6V3qwnZa8Jw62JU','iq66hWmItR7EOjPuY9zRyvJdLOIV6V3qwnZa8Jw62JU','149.20.241.20',1618796646,0,_binary 'webform_files|a:1:{i:7181;s:4:\"7181\";}'),(0,'iq6y9YTuPsZ_KkTLXt_7ApbI4jNXnny6GhPI-WNEQSA','iq6y9YTuPsZ_KkTLXt_7ApbI4jNXnny6GhPI-WNEQSA','152.44.98.93',1623108366,0,_binary 'webform_files|a:1:{i:18415;s:5:\"18415\";}'),(0,'IQ7K81-L07D_BdQis720XvCTGajpr-tNdBCN2sDGpCE','IQ7K81-L07D_BdQis720XvCTGajpr-tNdBCN2sDGpCE','152.44.105.51',1621058842,0,_binary 'webform_files|a:1:{i:12091;s:5:\"12091\";}'),(0,'Iqakjge5TiD8K0EOiKgk8JtAWxD2mWNc_KZ9_6JAYoI','Iqakjge5TiD8K0EOiKgk8JtAWxD2mWNc_KZ9_6JAYoI','139.180.227.30',1611360575,0,_binary 'webform_files|a:1:{i:5272;s:4:\"5272\";}'),(0,'iqA_eQtQPwlK86DXWBib2YSPvkMxJTYylTjJRGui4WA','iqA_eQtQPwlK86DXWBib2YSPvkMxJTYylTjJRGui4WA','216.180.105.170',1609570392,0,_binary 'webform_files|a:1:{i:2603;s:4:\"2603\";}'),(0,'iqbQZvCzDSo3jQ0KRtyXGxsoiVFToANJbNY5ov43jSQ','iqbQZvCzDSo3jQ0KRtyXGxsoiVFToANJbNY5ov43jSQ','152.44.98.93',1621314151,0,_binary 'webform_files|a:1:{i:12884;s:5:\"12884\";}'),(0,'IQbyYn1-OP_3BQvdOkHDNfrPC4NiLY3V71pIhays0Uo','IQbyYn1-OP_3BQvdOkHDNfrPC4NiLY3V71pIhays0Uo','199.34.87.140',1620678841,0,_binary 'webform_files|a:1:{i:11263;s:5:\"11263\";}'),(0,'IQdPg2DOZG9SOX4zTB4gpg2T1HElWttj8sl2Wp7fq3A','IQdPg2DOZG9SOX4zTB4gpg2T1HElWttj8sl2Wp7fq3A','31.29.186.138',1635506766,0,_binary 'webform_files|a:1:{i:18814;s:5:\"18814\";}'),(0,'IQGrorStM3YJfqfJANUZn9GtN_UhWhzNz0xIa-9k1Rs','IQGrorStM3YJfqfJANUZn9GtN_UhWhzNz0xIa-9k1Rs','172.96.80.225',1621374838,0,_binary 'webform_files|a:1:{i:13124;s:5:\"13124\";}'),(0,'IqIseBdj5bex4fHPRkk1_xILFc0UfF1E_KgF0RKGzRQ','IqIseBdj5bex4fHPRkk1_xILFc0UfF1E_KgF0RKGzRQ','199.34.87.140',1620711247,0,_binary 'webform_files|a:1:{i:11333;s:5:\"11333\";}'),(0,'IQJVpyQU90yIWw4FpZ4NR5qcH4GXqqM_4DbAhYsBGig','IQJVpyQU90yIWw4FpZ4NR5qcH4GXqqM_4DbAhYsBGig','23.236.165.124',1622391459,0,_binary 'webform_files|a:1:{i:16312;s:5:\"16312\";}'),(0,'IQlg7d2wSUZrv53yUN1n8a5mwsck7byaPE1kpixNU30','IQlg7d2wSUZrv53yUN1n8a5mwsck7byaPE1kpixNU30','172.96.80.225',1620253672,0,_binary 'webform_files|a:1:{i:10250;s:5:\"10250\";}'),(0,'IqNEl307B-VeOhitkJPqCbYXHLloBAI44Ps14VI6uME','IqNEl307B-VeOhitkJPqCbYXHLloBAI44Ps14VI6uME','199.34.87.140',1622652793,0,_binary 'webform_files|a:1:{i:17063;s:5:\"17063\";}'),(0,'iQuywYjtIRCutVIB--JG0lTPIkqFAynpOeGJRQNXhrk','iQuywYjtIRCutVIB--JG0lTPIkqFAynpOeGJRQNXhrk','199.34.87.140',1610946624,0,_binary 'webform_files|a:1:{i:4584;s:4:\"4584\";}'),(0,'IqXzjrlp4QAjbrw1_hWZ-8eFLRRblEW1heSsInaIZLE','IqXzjrlp4QAjbrw1_hWZ-8eFLRRblEW1heSsInaIZLE','142.147.109.239',1619481844,0,_binary 'webform_files|a:1:{i:8495;s:4:\"8495\";}'),(0,'IqzdCPWTEYzB5tsmYvsVV181MvATVd7WubCv0_FMeBY','IqzdCPWTEYzB5tsmYvsVV181MvATVd7WubCv0_FMeBY','167.160.73.82',1609831169,0,_binary 'webform_files|a:1:{i:2982;s:4:\"2982\";}'),(0,'iqzntV5Zo2yGCgd8T59o1d1IMhhfnZGK64l6NR0_F3Q','iqzntV5Zo2yGCgd8T59o1d1IMhhfnZGK64l6NR0_F3Q','139.180.227.30',1621314134,0,_binary 'webform_files|a:1:{i:12876;s:5:\"12876\";}'),(0,'IR7GbScuZlckMiAt6BuCcZcuEcpAyPvAZSNrHFXUWLU','IR7GbScuZlckMiAt6BuCcZcuEcpAyPvAZSNrHFXUWLU','139.180.227.30',1612615127,0,_binary 'webform_files|a:1:{i:5749;s:4:\"5749\";}'),(0,'Ir7V9DRmeopND1Ygd6CQvm11OnPfZcKL-Xm1lXx7ltA','Ir7V9DRmeopND1Ygd6CQvm11OnPfZcKL-Xm1lXx7ltA','199.34.87.140',1620842556,0,_binary 'webform_files|a:1:{i:11592;s:5:\"11592\";}'),(0,'IrdRY4Jh0bEc_3fDUtt-ZxC5ihqMOanK1Cr9xJM61L0','IrdRY4Jh0bEc_3fDUtt-ZxC5ihqMOanK1Cr9xJM61L0','199.34.87.140',1621913307,0,_binary 'webform_files|a:1:{i:15110;s:5:\"15110\";}'),(0,'irEBYENXi7Gk4AusJ2gKrbBXL-vGH4uwLZfGMlEEw4Q','irEBYENXi7Gk4AusJ2gKrbBXL-vGH4uwLZfGMlEEw4Q','167.160.73.82',1619613410,0,_binary 'webform_files|a:1:{i:8801;s:4:\"8801\";}'),(0,'irg9TX--228XwaYN7u3uGWjeUkybt5v6M7wj7JpNkwg','irg9TX--228XwaYN7u3uGWjeUkybt5v6M7wj7JpNkwg','23.236.165.124',1619242691,0,_binary 'webform_files|a:1:{i:8028;s:4:\"8028\";}'),(0,'IRGJuHJbIPlBaeVQq_aB1raH1HM-zrxhaYSIOZUneLM','IRGJuHJbIPlBaeVQq_aB1raH1HM-zrxhaYSIOZUneLM','199.34.87.140',1609570410,0,_binary 'webform_files|a:1:{i:2605;s:4:\"2605\";}'),(0,'IRIqGoetsXDLMF_Hc_5VGfrN7QXpK6yaWQMGZoJ7qkw','IRIqGoetsXDLMF_Hc_5VGfrN7QXpK6yaWQMGZoJ7qkw','142.147.109.239',1621592203,0,_binary 'webform_files|a:1:{i:13954;s:5:\"13954\";}'),(0,'IRiwa8dBth7xGRRAJzuQBiM3SMoViL62hp0i6cF1wkQ','IRiwa8dBth7xGRRAJzuQBiM3SMoViL62hp0i6cF1wkQ','152.44.105.51',1621374795,0,_binary 'webform_files|a:1:{i:13104;s:5:\"13104\";}'),(0,'IrShILnw_tOrti85yyk_-ULGd_OYpJms9fObYRkuOFM','IrShILnw_tOrti85yyk_-ULGd_OYpJms9fObYRkuOFM','199.34.87.140',1619982504,0,_binary 'webform_files|a:1:{i:9636;s:4:\"9636\";}'),(0,'IRsITycTvZgbaClkfPh0sZNsihzNNOKM9n0ujji9DoA','IRsITycTvZgbaClkfPh0sZNsihzNNOKM9n0ujji9DoA','23.236.165.124',1622043166,0,_binary 'webform_files|a:1:{i:15427;s:5:\"15427\";}'),(0,'iRsTKm5aiVcFfBpjCicDamBXx175vDiD9YSFhvTvYOw','iRsTKm5aiVcFfBpjCicDamBXx175vDiD9YSFhvTvYOw','152.44.105.51',1618785139,0,_binary 'webform_files|a:1:{i:7174;s:4:\"7174\";}'),(0,'iruk6X9CPrQ_L9iwKmCKgyjpAwqdavLpqGHFXYd3dk0','iruk6X9CPrQ_L9iwKmCKgyjpAwqdavLpqGHFXYd3dk0','207.182.27.142',1622489211,0,_binary 'webform_files|a:1:{i:16559;s:5:\"16559\";}'),(0,'IRUMps4wRXIq4aflr8xlsfAAu4fUEOTX36kf4CAi4PY','IRUMps4wRXIq4aflr8xlsfAAu4fUEOTX36kf4CAi4PY','172.96.80.225',1622587020,0,_binary 'webform_files|a:1:{i:16846;s:5:\"16846\";}'),(0,'iRV_znEs_T9tvituwtP1jeEMUsjlceUYC92wbocEZJY','iRV_znEs_T9tvituwtP1jeEMUsjlceUYC92wbocEZJY','69.4.84.207',1613830242,0,_binary 'webform_files|a:1:{i:6582;s:4:\"6582\";}'),(0,'IRWVSZQdcgfvkZGJ8i7_RvLygGKeACYNf1cYYJxrUzs','IRWVSZQdcgfvkZGJ8i7_RvLygGKeACYNf1cYYJxrUzs','176.125.229.9',1656826232,0,_binary 'webform_files|a:1:{i:19127;s:5:\"19127\";}'),(0,'IrXd1G7jjBtPzXgGt034PmncjPvcNymGoojVBijm1tk','IrXd1G7jjBtPzXgGt034PmncjPvcNymGoojVBijm1tk','23.250.45.83',1621069903,0,_binary 'webform_files|a:1:{i:12141;s:5:\"12141\";}'),(0,'irzRZoxe798jaZtYLjCfkvvVOpENxUxdf4_9y1C4j6Y','irzRZoxe798jaZtYLjCfkvvVOpENxUxdf4_9y1C4j6Y','23.236.165.124',1619829530,0,_binary 'webform_files|a:1:{i:9307;s:4:\"9307\";}'),(0,'IS5dJR5hRuNiaYxVckhgn4sUZIyAzlUNQBYbiJVHIJM','IS5dJR5hRuNiaYxVckhgn4sUZIyAzlUNQBYbiJVHIJM','149.20.241.20',1622750628,0,_binary 'webform_files|a:1:{i:17351;s:5:\"17351\";}'),(0,'IS7tKTevUHVNSiRQqhyEBZzhkg2tpOV5PgTCV9aFwHE','IS7tKTevUHVNSiRQqhyEBZzhkg2tpOV5PgTCV9aFwHE','23.250.45.83',1619449292,0,_binary 'webform_files|a:1:{i:8468;s:4:\"8468\";}'),(0,'ISb5r5C4kpwDjKCAfX7Az9Je92J7SxTAE4hwOmCZBQw','ISb5r5C4kpwDjKCAfX7Az9Je92J7SxTAE4hwOmCZBQw','167.160.73.82',1622326894,0,_binary 'webform_files|a:1:{i:16114;s:5:\"16114\";}'),(0,'IsBOMLHCs2dGojw0TyuhSYTUKRyP416rKVAYrmRwqJI','IsBOMLHCs2dGojw0TyuhSYTUKRyP416rKVAYrmRwqJI','152.44.105.51',1608934686,0,_binary 'webform_files|a:1:{i:1662;s:4:\"1662\";}'),(0,'isCmsH35-VYxdpHSaw-VcSggNGCimPvNgwY5NJIk7Sc','isCmsH35-VYxdpHSaw-VcSggNGCimPvNgwY5NJIk7Sc','207.182.27.142',1621314129,0,_binary 'webform_files|a:1:{i:12874;s:5:\"12874\";}'),(0,'iSf1RD2trcjQaVFq503n5qwfMw3AcKeg0179n1-193A','iSf1RD2trcjQaVFq503n5qwfMw3AcKeg0179n1-193A','139.180.227.30',1608867783,0,_binary 'webform_files|a:1:{i:1576;s:4:\"1576\";}'),(0,'IsftGv5HoTAH8SCajt7eg22CxljewEiTZibVFVc2ZNE','IsftGv5HoTAH8SCajt7eg22CxljewEiTZibVFVc2ZNE','139.180.227.30',1618860213,0,_binary 'webform_files|a:1:{i:7268;s:4:\"7268\";}'),(0,'ISK0QHAaQljADgInZYkIyY4FyYo8goUNq1vC-z5q8lU','ISK0QHAaQljADgInZYkIyY4FyYo8goUNq1vC-z5q8lU','142.147.109.239',1620155788,0,_binary 'webform_files|a:1:{i:9999;s:4:\"9999\";}'),(0,'IsKJyxQoMvGyUpQKvgHMeJc8U6FWQhM73ZiuFJaWwKg','IsKJyxQoMvGyUpQKvgHMeJc8U6FWQhM73ZiuFJaWwKg','199.34.87.140',1613895911,0,_binary 'webform_files|a:1:{i:6772;s:4:\"6772\";}'),(0,'isMgk1ER3jQdVaWQRzx5iJS7s-DmD_gffLdpSaOTU7w','isMgk1ER3jQdVaWQRzx5iJS7s-DmD_gffLdpSaOTU7w','142.147.109.239',1618957695,0,_binary 'webform_files|a:1:{i:7423;s:4:\"7423\";}'),(0,'isNbH6NOrtoYDEuL-PxzscJ7_RxvbE_m2oq0u4oQnsk','isNbH6NOrtoYDEuL-PxzscJ7_RxvbE_m2oq0u4oQnsk','23.236.165.124',1622554664,0,_binary 'webform_files|a:1:{i:16768;s:5:\"16768\";}'),(0,'it-1KXYTq1lKAeYwayQgJLnIKLc6bKdDPGChpToKqAg','it-1KXYTq1lKAeYwayQgJLnIKLc6bKdDPGChpToKqAg','199.34.87.140',1612154015,0,_binary 'webform_files|a:1:{i:5714;s:4:\"5714\";}'),(0,'ITBQSSPha3iTSgBtSy38buOEmY6c_MXoyZoLJmJue3g','ITBQSSPha3iTSgBtSy38buOEmY6c_MXoyZoLJmJue3g','168.80.247.64',1609481651,0,_binary 'webform_files|a:1:{i:2471;s:4:\"2471\";}'),(0,'itdcr5b9LMhD-8RiMrlfeJEDb9S-79MFxsTnMHm4un0','itdcr5b9LMhD-8RiMrlfeJEDb9S-79MFxsTnMHm4un0','168.80.247.64',1610180639,0,_binary 'webform_files|a:1:{i:3452;s:4:\"3452\";}'),(0,'ITEaYFBcnReNQsEl-kRJbh4rimgKTReTTEWH-zOxwYA','ITEaYFBcnReNQsEl-kRJbh4rimgKTReTTEWH-zOxwYA','207.182.27.142',1609317540,0,_binary 'webform_files|a:1:{i:2253;s:4:\"2253\";}'),(0,'itgjXn-GnMmHvFnCXvffsCpykRvMM2EMWvw86eS_9zw','itgjXn-GnMmHvFnCXvffsCpykRvMM2EMWvw86eS_9zw','152.44.98.93',1621471886,0,_binary 'webform_files|a:1:{i:13429;s:5:\"13429\";}'),(0,'ITHG1k--6zs5nI1x0AevjPWfined19tduvBpIxM8178','ITHG1k--6zs5nI1x0AevjPWfined19tduvBpIxM8178','199.34.87.140',1618881845,0,_binary 'webform_files|a:1:{i:7300;s:4:\"7300\";}'),(0,'IThrzIv1QAcr9UafMw2bvBEYEn36l104IfHTSV5fiYk','IThrzIv1QAcr9UafMw2bvBEYEn36l104IfHTSV5fiYk','139.180.227.30',1619121346,0,_binary 'webform_files|a:1:{i:7781;s:4:\"7781\";}'),(0,'ItJBQYEVf1bQVuN6BPII54olFPzZ5m68twPja2--d1A','ItJBQYEVf1bQVuN6BPII54olFPzZ5m68twPja2--d1A','172.96.80.225',1620961366,0,_binary 'webform_files|a:1:{i:11887;s:5:\"11887\";}'),(0,'iTqjoTvvI13qx7A7tGYhuiIQN0_WJaEQt-h-YyPc_nY','iTqjoTvvI13qx7A7tGYhuiIQN0_WJaEQt-h-YyPc_nY','69.4.84.207',1610159776,0,_binary 'webform_files|a:1:{i:3425;s:4:\"3425\";}'),(0,'iTvM6qtESCyC9WAKzq8tKpqF_PFrISlXyXNIfPz5y3w','iTvM6qtESCyC9WAKzq8tKpqF_PFrISlXyXNIfPz5y3w','168.80.247.64',1610357728,0,_binary 'webform_files|a:1:{i:3750;s:4:\"3750\";}'),(0,'itx8GcVLoD420__Yn2RwjqFwv4_l14v51KIwVyxiLJ0','itx8GcVLoD420__Yn2RwjqFwv4_l14v51KIwVyxiLJ0','167.160.73.82',1609646116,0,_binary 'webform_files|a:1:{i:2742;s:4:\"2742\";}'),(0,'ITXPC5mvWTZfdqo6hcJ5mWZ770nLC1kzIvDWRmY9PFc','ITXPC5mvWTZfdqo6hcJ5mWZ770nLC1kzIvDWRmY9PFc','46.8.48.88',1619978277,0,_binary 'webform_submission|a:1:{i:968;s:2:\"64\";}'),(0,'Iu7KyqrfQ4n8ShE94MlhMUGQx0FualFZyEarGtVd8Ew','Iu7KyqrfQ4n8ShE94MlhMUGQx0FualFZyEarGtVd8Ew','152.44.98.93',1621417962,0,_binary 'webform_files|a:1:{i:13297;s:5:\"13297\";}'),(18,'IU8l96vt9YlgW2ot6uP-01k7qf8dw8jq66tLZ61g9Nw','IU8l96vt9YlgW2ot6uP-01k7qf8dw8jq66tLZ61g9Nw','197.94.88.52',1662710283,0,''),(0,'Iu8neCqHm7VBxg-9rH4vYtprW18hlPQEd-X3F272Bh0','Iu8neCqHm7VBxg-9rH4vYtprW18hlPQEd-X3F272Bh0','69.4.84.207',1609350265,0,_binary 'webform_files|a:1:{i:2325;s:4:\"2325\";}'),(0,'IUan0_3VVSLTL3oHmGlrjNbheH-BJy_POPM7XUuvkfU','IUan0_3VVSLTL3oHmGlrjNbheH-BJy_POPM7XUuvkfU','167.160.73.82',1620188519,0,_binary 'webform_files|a:1:{i:10083;s:5:\"10083\";}'),(0,'IUbAg6bbQJ3pECyuDPc9G9d8Y8SRSCK_WBgxwiwwOA4','IUbAg6bbQJ3pECyuDPc9G9d8Y8SRSCK_WBgxwiwwOA4','142.147.109.239',1609798089,0,_binary 'webform_files|a:1:{i:2937;s:4:\"2937\";}'),(0,'iUc9kXBDSdWQVAQ45-QxUTvlJEhJqOX3z0zJwOGyq3g','iUc9kXBDSdWQVAQ45-QxUTvlJEhJqOX3z0zJwOGyq3g','216.180.105.170',1610519841,0,_binary 'webform_files|a:1:{i:3956;s:4:\"3956\";}'),(0,'iUdErf_0SgFk49TicwnkE7ovmdO4c-VC8CfOwfeqoXY','iUdErf_0SgFk49TicwnkE7ovmdO4c-VC8CfOwfeqoXY','149.20.241.20',1622782383,0,_binary 'webform_files|a:1:{i:17439;s:5:\"17439\";}'),(0,'iUevNRP64d8-mQTooeOXZwyeJZ8Gdze_6VB4Ixxg9u0','iUevNRP64d8-mQTooeOXZwyeJZ8Gdze_6VB4Ixxg9u0','199.34.87.140',1621848170,0,_binary 'webform_files|a:1:{i:14856;s:5:\"14856\";}'),(0,'IUL7uvF_ZIuu8ZDJG4RVLi1l9wSesBPoqYYJXSsU4Jc','IUL7uvF_ZIuu8ZDJG4RVLi1l9wSesBPoqYYJXSsU4Jc','139.180.227.30',1622326972,0,_binary 'webform_files|a:1:{i:16142;s:5:\"16142\";}'),(0,'IULVpfYXMdj0rvOI2Bf2kj82Dbumw2shwNXP3XgNCNY','IULVpfYXMdj0rvOI2Bf2kj82Dbumw2shwNXP3XgNCNY','172.96.80.225',1622522470,0,_binary 'webform_files|a:1:{i:16635;s:5:\"16635\";}'),(0,'IumIkPP5EPtaMAkn3-q9wR6Tk6G8tYg2H1VzEyXPiKg','IumIkPP5EPtaMAkn3-q9wR6Tk6G8tYg2H1VzEyXPiKg','152.44.105.51',1622609487,0,_binary 'webform_files|a:1:{i:16914;s:5:\"16914\";}'),(0,'IUmoZ2QG0NoDGzXF5QoQIRXOzyJxQ_ZIqAbvGej2P9w','IUmoZ2QG0NoDGzXF5QoQIRXOzyJxQ_ZIqAbvGej2P9w','172.96.80.225',1609953073,0,_binary 'webform_files|a:1:{i:3143;s:4:\"3143\";}'),(0,'IUprBhENol74rYlBTjaV7sGXqJFbGjcoqbqs2nHqRx0','IUprBhENol74rYlBTjaV7sGXqJFbGjcoqbqs2nHqRx0','168.80.247.64',1613830269,0,_binary 'webform_files|a:1:{i:6583;s:4:\"6583\";}'),(0,'iuqSNUYi0JaMv62eTorK8HBEzGJ5m2_wjuFVhFTnddU','iuqSNUYi0JaMv62eTorK8HBEzGJ5m2_wjuFVhFTnddU','149.20.241.20',1621440147,0,_binary 'webform_files|a:1:{i:13316;s:5:\"13316\";}'),(0,'IUR94xQhJ3KvY5FojDLQrjoawl1mzghpdAtAe2KJ3ro','IUR94xQhJ3KvY5FojDLQrjoawl1mzghpdAtAe2KJ3ro','216.180.105.170',1623097577,0,_binary 'webform_files|a:1:{i:18357;s:5:\"18357\";}'),(0,'iuuaJgGM8NQPsuEdXuNtPOeaYJUDqRuucD1-nYzqbrA','iuuaJgGM8NQPsuEdXuNtPOeaYJUDqRuucD1-nYzqbrA','196.16.240.227',1608506696,0,_binary 'webform_files|a:1:{i:1350;s:4:\"1350\";}'),(0,'IUy6y2WnwAkPvoUk4JS6Pcfp7vGUmFcXxTbA382MeW0','IUy6y2WnwAkPvoUk4JS6Pcfp7vGUmFcXxTbA382MeW0','69.4.84.207',1609317828,0,_binary 'webform_files|a:1:{i:2276;s:4:\"2276\";}'),(18,'Iv53xY6YNDs_nPQTQvEAgJ94g8t0tRDqZbZ6YUOq_E8','Iv53xY6YNDs_nPQTQvEAgJ94g8t0tRDqZbZ6YUOq_E8','41.222.49.69',1618314474,0,''),(0,'Iv63hhoQK9mAWMyZdYmDR82GtyEniQT6wxGtx5ppyJY','Iv63hhoQK9mAWMyZdYmDR82GtyEniQT6wxGtx5ppyJY','199.34.87.140',1620253601,0,_binary 'webform_files|a:1:{i:10218;s:5:\"10218\";}'),(0,'iv7jwrqPRjPW0-mkf_cgQjLpDs-0XR3FyK6wIl9LGEQ','iv7jwrqPRjPW0-mkf_cgQjLpDs-0XR3FyK6wIl9LGEQ','23.250.45.83',1622076239,0,_binary 'webform_files|a:1:{i:15553;s:5:\"15553\";}'),(0,'ivckp0vDxqQaLjpiRv28xlPUpIRgef1Pazp8IVhyDzs','ivckp0vDxqQaLjpiRv28xlPUpIRgef1Pazp8IVhyDzs','139.180.227.30',1609547276,0,_binary 'webform_files|a:1:{i:2559;s:4:\"2559\";}'),(0,'iVCQRMm5fR304LvNEvfPRa_wtpnx6g-uS0hFrA6vKEo','iVCQRMm5fR304LvNEvfPRa_wtpnx6g-uS0hFrA6vKEo','23.236.165.124',1622750519,0,_binary 'webform_files|a:1:{i:17309;s:5:\"17309\";}'),(0,'Ive0zdFRiRhJTL_6guySHFRAQED2QkTfTulLrs9QnqU','Ive0zdFRiRhJTL_6guySHFRAQED2QkTfTulLrs9QnqU','139.180.227.30',1610017142,0,_binary 'webform_files|a:1:{i:3240;s:4:\"3240\";}'),(0,'IvFknQJbguiTJRyaGDpvUmQSdTulpj26ANdmGAaAzkk','IvFknQJbguiTJRyaGDpvUmQSdTulpj26ANdmGAaAzkk','23.236.165.124',1619547791,0,_binary 'webform_files|a:1:{i:8663;s:4:\"8663\";}'),(0,'IVHL0tsabyVwCQvjh5yNMrbT274ZuPwTJURfZvBPPzM','IVHL0tsabyVwCQvjh5yNMrbT274ZuPwTJURfZvBPPzM','139.180.227.30',1621450293,0,_binary 'webform_files|a:1:{i:13400;s:5:\"13400\";}'),(0,'IvldMJXckPT_mMoQ73F_ZDA5Q9qo2hDgyENzO2wnjTY','IvldMJXckPT_mMoQ73F_ZDA5Q9qo2hDgyENzO2wnjTY','142.147.109.239',1620776562,0,_binary 'webform_files|a:1:{i:11462;s:5:\"11462\";}'),(0,'IvlGI-Z5gCGH8KxuE3ubuCYDhLiYbLFUPVMIKmTvcb0','IvlGI-Z5gCGH8KxuE3ubuCYDhLiYbLFUPVMIKmTvcb0','23.236.165.124',1610333460,0,_binary 'webform_files|a:1:{i:3716;s:4:\"3716\";}'),(0,'IvP0b6jo-vfLNOb6ph4OCHiCfyiIDJqwM0e_JUPhd_A','IvP0b6jo-vfLNOb6ph4OCHiCfyiIDJqwM0e_JUPhd_A','216.180.105.170',1612709608,0,_binary 'webform_files|a:1:{i:5757;s:4:\"5757\";}'),(0,'IVThuvFOZZClxdlafBD1APvnym_VDbLkN3mCtVGsgcY','IVThuvFOZZClxdlafBD1APvnym_VDbLkN3mCtVGsgcY','142.147.109.239',1620634606,0,_binary 'webform_files|a:1:{i:11098;s:5:\"11098\";}'),(0,'ivuM7yAxiFbqCenjSj9P6U_Q7b7CTO2YEviJSFqs1GI','ivuM7yAxiFbqCenjSj9P6U_Q7b7CTO2YEviJSFqs1GI','216.180.105.170',1613883749,0,_binary 'webform_files|a:1:{i:6699;s:4:\"6699\";}'),(0,'IvYK3VyROvKPO1Y_ljo26NK1f_NtHARJoLGweba4UPI','IvYK3VyROvKPO1Y_ljo26NK1f_NtHARJoLGweba4UPI','167.160.73.82',1619045460,0,_binary 'webform_files|a:1:{i:7596;s:4:\"7596\";}'),(0,'IVZCAPlZMz1PwSLxEJs0eVypwtjLowR2qhxbvzecW3M','IVZCAPlZMz1PwSLxEJs0eVypwtjLowR2qhxbvzecW3M','139.180.3.160',1621254719,0,_binary 'webform_files|a:1:{i:12671;s:5:\"12671\";}'),(0,'IV_4rbIEmEMr4TEEnlmxYLvgywLBsk52eznAHwZCJrE','IV_4rbIEmEMr4TEEnlmxYLvgywLBsk52eznAHwZCJrE','142.147.109.239',1613983367,0,_binary 'webform_files|a:1:{i:7036;s:4:\"7036\";}'),(0,'iWabweh-4c7RNjztAgICLXvhcztEjDW9dQjJ8PZBT3U','iWabweh-4c7RNjztAgICLXvhcztEjDW9dQjJ8PZBT3U','207.182.27.142',1620068844,0,_binary 'webform_files|a:1:{i:9820;s:4:\"9820\";}'),(0,'IWBvIFMMY8HdJc-c4dPS6Q0OBbt-uLEbrX3-m3cZKs4','IWBvIFMMY8HdJc-c4dPS6Q0OBbt-uLEbrX3-m3cZKs4','31.29.186.138',1636361099,0,_binary 'webform_files|a:1:{i:18909;s:5:\"18909\";}'),(0,'IwC3jpXj7jy0cz6tsmuBy-RcXQzB6KhMOThgHLaodmo','IwC3jpXj7jy0cz6tsmuBy-RcXQzB6KhMOThgHLaodmo','152.44.98.93',1621718302,0,_binary 'webform_files|a:1:{i:14353;s:5:\"14353\";}'),(0,'iwE41sP-D2inqYXnbH_E4SWUKWUdfN22I5AZ7FKl3zk','iwE41sP-D2inqYXnbH_E4SWUKWUdfN22I5AZ7FKl3zk','149.20.241.20',1620133920,0,_binary 'webform_files|a:1:{i:9939;s:4:\"9939\";}'),(0,'IweGNHgZYaf9OVZcK3aypDd4nPN2AcbzJPHpiNXvdVI','IweGNHgZYaf9OVZcK3aypDd4nPN2AcbzJPHpiNXvdVI','23.236.165.124',1621750782,0,_binary 'webform_files|a:1:{i:14524;s:5:\"14524\";}'),(0,'iWeokX2iAYfq9WyNOgvzph5K9lNd_ADp75l7hLbghzQ','iWeokX2iAYfq9WyNOgvzph5K9lNd_ADp75l7hLbghzQ','139.180.227.30',1618969059,0,_binary 'webform_files|a:1:{i:7449;s:4:\"7449\";}'),(0,'IWfs1YRXhFql3eJLwRN42hix61oQ3e_709bZzXhw7eg','IWfs1YRXhFql3eJLwRN42hix61oQ3e_709bZzXhw7eg','139.180.3.160',1619547786,0,_binary 'webform_files|a:1:{i:8661;s:4:\"8661\";}'),(0,'IwG2dxB3p0wGmVfbBs-CotyJBwyPFKgfg1brL377IIs','IwG2dxB3p0wGmVfbBs-CotyJBwyPFKgfg1brL377IIs','139.180.3.160',1622489300,0,_binary 'webform_files|a:1:{i:16596;s:5:\"16596\";}'),(0,'IWhOYCb2MMts2W77qsq6ADKLuu94yzezZcCPXlmaCwU','IWhOYCb2MMts2W77qsq6ADKLuu94yzezZcCPXlmaCwU','23.250.45.83',1610304624,0,_binary 'webform_files|a:1:{i:3631;s:4:\"3631\";}'),(0,'iwj0X1b6Qb_y8Qx47ei-w4MwMkUK6o7wwJ1s_8WEHBI','iwj0X1b6Qb_y8Qx47ei-w4MwMkUK6o7wwJ1s_8WEHBI','139.180.3.160',1622359075,0,_binary 'webform_files|a:1:{i:16231;s:5:\"16231\";}'),(0,'Iwo6LgI29sTg4dS2nfhX6R1VjaDHJfcI5J_LVXLEfYo','Iwo6LgI29sTg4dS2nfhX6R1VjaDHJfcI5J_LVXLEfYo','149.20.241.20',1622489313,0,_binary 'webform_files|a:1:{i:16603;s:5:\"16603\";}'),(0,'iwOD5Eg1068R0pvbsFWrUSQcArHXTWPGJalV8vX5D0k','iwOD5Eg1068R0pvbsFWrUSQcArHXTWPGJalV8vX5D0k','142.147.109.239',1622141643,0,_binary 'webform_files|a:1:{i:15692;s:5:\"15692\";}'),(0,'IWQc_Vo21h4slZhWkWrj47ieilpjjFHhm_viV-UNu5Y','IWQc_Vo21h4slZhWkWrj47ieilpjjFHhm_viV-UNu5Y','207.182.27.142',1620406312,0,_binary 'webform_files|a:1:{i:10569;s:5:\"10569\";}'),(0,'iWQp5hGEE-p0XYSQtxMHvEe8oV8lI-EGpyCWpJAmV18','iWQp5hGEE-p0XYSQtxMHvEe8oV8lI-EGpyCWpJAmV18','149.20.241.20',1622326943,0,_binary 'webform_files|a:1:{i:16130;s:5:\"16130\";}'),(0,'iWU3BFXySJrt0Ej5PTCaPOMWY7x8m8Vgt1BWe8yUWes','iWU3BFXySJrt0Ej5PTCaPOMWY7x8m8Vgt1BWe8yUWes','216.180.105.170',1623032518,0,_binary 'webform_files|a:1:{i:18173;s:5:\"18173\";}'),(0,'iWUkbsahnw1A2Jlf-i37DBDKK4EAhI5zwQ3xFra5rm8','iWUkbsahnw1A2Jlf-i37DBDKK4EAhI5zwQ3xFra5rm8','152.44.105.51',1620460600,0,_binary 'webform_files|a:1:{i:10694;s:5:\"10694\";}'),(0,'iWVtMVedVAONPKbAVn2SiVWatNSqss6Nur2vZmROJmo','iWVtMVedVAONPKbAVn2SiVWatNSqss6Nur2vZmROJmo','23.236.165.124',1622913445,0,_binary 'webform_files|a:1:{i:17838;s:5:\"17838\";}'),(0,'iwvxwjQgOPSh1CXls5k4epEsxertbTjGta1VqbAX0wI','iwvxwjQgOPSh1CXls5k4epEsxertbTjGta1VqbAX0wI','216.180.105.170',1611004238,0,_binary 'webform_files|a:1:{i:4683;s:4:\"4683\";}'),(0,'Ix1R0GU_QexpeVHwFVg2wfwxG96yV8fWWFcegZk4obI','Ix1R0GU_QexpeVHwFVg2wfwxG96yV8fWWFcegZk4obI','149.20.241.20',1619318211,0,_binary 'webform_files|a:1:{i:8182;s:4:\"8182\";}'),(0,'iX6ZSoGrnVIhNnX--DtUcDRroaPver6QxqUX56h5Ahg','iX6ZSoGrnVIhNnX--DtUcDRroaPver6QxqUX56h5Ahg','152.44.98.93',1610236890,0,_binary 'webform_files|a:1:{i:3530;s:4:\"3530\";}'),(0,'iXaPWAi6AX8ujGvr3N-iEo9-vpsbOWf28sRr3q0L_Ik','iXaPWAi6AX8ujGvr3N-iEo9-vpsbOWf28sRr3q0L_Ik','152.44.105.51',1622359024,0,_binary 'webform_files|a:1:{i:16209;s:5:\"16209\";}'),(0,'IxaS3CCoGf34vPmTKQygnIl7E7Hk7WDVKAzeSnvFVyo','IxaS3CCoGf34vPmTKQygnIl7E7Hk7WDVKAzeSnvFVyo','172.96.80.225',1620612741,0,_binary 'webform_files|a:1:{i:11044;s:5:\"11044\";}'),(0,'ixbD4VQUaZ8OlnuDIDY-Xhw9AUXBUJjgmjwtLlFs2iI','ixbD4VQUaZ8OlnuDIDY-Xhw9AUXBUJjgmjwtLlFs2iI','142.147.109.239',1608922272,0,_binary 'webform_files|a:1:{i:1650;s:4:\"1650\";}'),(0,'IxbgouL6yTpc_nGYCzl0cCUIgR4M1aOZ4I5aZ14mqeQ','IxbgouL6yTpc_nGYCzl0cCUIgR4M1aOZ4I5aZ14mqeQ','23.236.165.124',1609787470,0,_binary 'webform_files|a:1:{i:2928;s:4:\"2928\";}'),(0,'ixCde13cgnzY8N8ZlhG5Y04SsP4XQ9wv8b7SWvi71J0','ixCde13cgnzY8N8ZlhG5Y04SsP4XQ9wv8b7SWvi71J0','167.160.73.82',1620765397,0,_binary 'webform_files|a:1:{i:11427;s:5:\"11427\";}'),(0,'iXD-oHrxKx_nLupRj0onnzDiQNkfJpcvuw2F5IMKGHo','iXD-oHrxKx_nLupRj0onnzDiQNkfJpcvuw2F5IMKGHo','167.160.73.82',1609602379,0,_binary 'webform_files|a:1:{i:2671;s:4:\"2671\";}'),(0,'ixiBl-eMIhb8vlctmonjvPnqUsLsP1kOsGWvJsA7iaI','ixiBl-eMIhb8vlctmonjvPnqUsLsP1kOsGWvJsA7iaI','152.44.98.93',1620939437,0,_binary 'webform_files|a:1:{i:11818;s:5:\"11818\";}'),(0,'ixmqyP_6M2wWP2p6VJbuyj8MtwjEGowRnhWpsKqpjeo','ixmqyP_6M2wWP2p6VJbuyj8MtwjEGowRnhWpsKqpjeo','216.180.105.170',1613895056,0,_binary 'webform_files|a:1:{i:6763;s:4:\"6763\";}'),(0,'ixpaM3qr-3xdw77zp79X_uTP8p5HNmg1b5UWyG31AXo','ixpaM3qr-3xdw77zp79X_uTP8p5HNmg1b5UWyG31AXo','152.44.105.51',1610650091,0,_binary 'webform_files|a:1:{i:4131;s:4:\"4131\";}'),(0,'IXPBQ2nqhHweAKr3KWKnobtB8Mk3Fi4gf3pNbNWhsi8','IXPBQ2nqhHweAKr3KWKnobtB8Mk3Fi4gf3pNbNWhsi8','167.160.73.82',1619797121,0,_binary 'webform_files|a:1:{i:9224;s:4:\"9224\";}'),(0,'IxRQlJ54-kTQTgPXieg3TBiWw9Yf1Z96lnK9tY3OSkM','IxRQlJ54-kTQTgPXieg3TBiWw9Yf1Z96lnK9tY3OSkM','152.44.105.51',1622978199,0,_binary 'webform_files|a:1:{i:18019;s:5:\"18019\";}'),(0,'iXrtO3RR3mFyCYWzJdd8v3goeYZfSPsBxWVYBNOu4iU','iXrtO3RR3mFyCYWzJdd8v3goeYZfSPsBxWVYBNOu4iU','149.20.241.20',1609808703,0,_binary 'webform_files|a:1:{i:2961;s:4:\"2961\";}'),(0,'IxU3wdyUphWob1_FuX_0btcOCY4atnI4vysDfuv-a0E','IxU3wdyUphWob1_FuX_0btcOCY4atnI4vysDfuv-a0E','23.236.165.124',1619884954,0,_binary 'webform_files|a:1:{i:9400;s:4:\"9400\";}'),(0,'ixX5TSfJC2nsLia4vmaGHd-NyLeOaM1pjlzbT4UOKE4','ixX5TSfJC2nsLia4vmaGHd-NyLeOaM1pjlzbT4UOKE4','172.96.80.225',1608977883,0,_binary 'webform_files|a:1:{i:1743;s:4:\"1743\";}'),(0,'IxYKXHv_kzHA-LVnMZH1v4ES3yPdzN6Wik62L_WmaUA','IxYKXHv_kzHA-LVnMZH1v4ES3yPdzN6Wik62L_WmaUA','152.44.98.93',1622010755,0,_binary 'webform_files|a:1:{i:15358;s:5:\"15358\";}'),(0,'iXzu0IX24pJ8Sv3oI-CXA-fWfzLkvohYIAoDFCINStc','iXzu0IX24pJ8Sv3oI-CXA-fWfzLkvohYIAoDFCINStc','207.182.27.142',1613982931,0,_binary 'webform_files|a:1:{i:7030;s:4:\"7030\";}'),(0,'IX_rgqdg_FniNPK1Bp5UhnFow3O5s3bKvxY2X73M3fg','IX_rgqdg_FniNPK1Bp5UhnFow3O5s3bKvxY2X73M3fg','139.180.3.160',1611494077,0,_binary 'webform_files|a:1:{i:5502;s:4:\"5502\";}'),(0,'IYCFCej3iHXm7NmPG7LaqtraKoU0On0Hd1ya2OrgQe0','IYCFCej3iHXm7NmPG7LaqtraKoU0On0Hd1ya2OrgQe0','167.160.73.82',1611199323,0,_binary 'webform_files|a:1:{i:4987;s:4:\"4987\";}'),(0,'Iyco8Mac4e87hj6bGiAZR5jJxs5BUSE7YMR13Pd4gHA','Iyco8Mac4e87hj6bGiAZR5jJxs5BUSE7YMR13Pd4gHA','152.44.98.93',1622359068,0,_binary 'webform_files|a:1:{i:16227;s:5:\"16227\";}'),(0,'IYcwHj_4HQDZ2UBkpzgL6f2DdMLgJKoP7SEoQrpr-GE','IYcwHj_4HQDZ2UBkpzgL6f2DdMLgJKoP7SEoQrpr-GE','149.20.241.20',1618980214,0,_binary 'webform_files|a:1:{i:7471;s:4:\"7471\";}'),(0,'IYkaAgTUBHgTyc6jqnkK4cFpAS2A-OeEItIOwCvZuqk','IYkaAgTUBHgTyc6jqnkK4cFpAS2A-OeEItIOwCvZuqk','23.236.165.124',1613631009,0,_binary 'webform_files|a:1:{i:6003;s:4:\"6003\";}'),(0,'IyKkztGvOFqu_d6CmUFLcvUysyxr3pIsb_ZBSL1kH1w','IyKkztGvOFqu_d6CmUFLcvUysyxr3pIsb_ZBSL1kH1w','192.227.133.221',1608472756,0,_binary 'webform_files|a:1:{i:1339;s:4:\"1339\";}'),(0,'IykwHTZRCCtesBESQYtampK-pqCRpYiDVUp6J6s3gmA','IykwHTZRCCtesBESQYtampK-pqCRpYiDVUp6J6s3gmA','139.180.227.30',1619209377,0,_binary 'webform_files|a:1:{i:7949;s:4:\"7949\";}'),(0,'iYL68_IzAlwhLysShS_AHTe23jq_4LOSIbEAim3hWYQ','iYL68_IzAlwhLysShS_AHTe23jq_4LOSIbEAim3hWYQ','207.182.27.142',1622934690,0,_binary 'webform_files|a:1:{i:17869;s:5:\"17869\";}'),(0,'iYmWfaWxRjD3uZddoo8WEYnLKPLOr2rzCWEYqE9J2i8','iYmWfaWxRjD3uZddoo8WEYnLKPLOr2rzCWEYqE9J2i8','207.182.27.142',1610006064,0,_binary 'webform_files|a:1:{i:3218;s:4:\"3218\";}'),(0,'IYnBJ89EpgsJr8vE-GB4m0n2c2ZRPdCEbyqd10IZ_Sg','IYnBJ89EpgsJr8vE-GB4m0n2c2ZRPdCEbyqd10IZ_Sg','139.180.227.30',1611458634,0,_binary 'webform_files|a:1:{i:5437;s:4:\"5437\";}'),(0,'IyON9yCdaLy6rSC8rWw8e1y2XVcb_atqrtKu2SW838s','IyON9yCdaLy6rSC8rWw8e1y2XVcb_atqrtKu2SW838s','139.180.227.30',1611265107,0,_binary 'webform_files|a:1:{i:5100;s:4:\"5100\";}'),(0,'iyO_2ksb0zPLbrYf6Az2UZ_Z2GzDB7_T1qXyy74MhDQ','iyO_2ksb0zPLbrYf6Az2UZ_Z2GzDB7_T1qXyy74MhDQ','216.180.105.170',1613862257,0,_binary 'webform_files|a:1:{i:6668;s:4:\"6668\";}'),(0,'iyPFZOY-EtbWRDnvnRtiThkeWV8M8Trdywa25onIt5w','iyPFZOY-EtbWRDnvnRtiThkeWV8M8Trdywa25onIt5w','167.160.73.82',1622880217,0,_binary 'webform_files|a:1:{i:17748;s:5:\"17748\";}'),(0,'IYR8tVWfCyhZdm6ddBXoskx8wAW_K3IgR8djFsRJlr0','IYR8tVWfCyhZdm6ddBXoskx8wAW_K3IgR8djFsRJlr0','142.147.109.239',1620068803,0,_binary 'webform_files|a:1:{i:9803;s:4:\"9803\";}'),(0,'IYrjUO6CcygoXYTzvCvoD7ngAaqblVB0GnG2o6JZCYs','IYrjUO6CcygoXYTzvCvoD7ngAaqblVB0GnG2o6JZCYs','69.4.84.207',1609448352,0,_binary 'webform_files|a:1:{i:2429;s:4:\"2429\";}'),(0,'IYTC_jWYGtU4ZrRFlLpdbUKM2XKe-ZoAkd6o6MKlEWc','IYTC_jWYGtU4ZrRFlLpdbUKM2XKe-ZoAkd6o6MKlEWc','31.29.140.228',1643184488,0,_binary 'webform_files|a:1:{i:19013;s:5:\"19013\";}'),(0,'IytYxairm-tBzf3phwIKOsE6kpxyYUmJ97mTjA8Cr-U','IytYxairm-tBzf3phwIKOsE6kpxyYUmJ97mTjA8Cr-U','167.160.73.82',1613895228,0,_binary 'webform_files|a:1:{i:6766;s:4:\"6766\";}'),(0,'iyygrN_BaIT5-X_A9ljrfJ20fgerYRJNv_Rmi-oRfpk','iyygrN_BaIT5-X_A9ljrfJ20fgerYRJNv_Rmi-oRfpk','152.44.98.93',1622587125,0,_binary 'webform_files|a:1:{i:16894;s:5:\"16894\";}'),(0,'IYzPQl9Yvvm8dgUAV7PpWMzgZr1y4CLBa0KQG6o8Wss','IYzPQl9Yvvm8dgUAV7PpWMzgZr1y4CLBa0KQG6o8Wss','149.20.241.20',1621815374,0,_binary 'webform_files|a:1:{i:14689;s:5:\"14689\";}'),(0,'iyZuFJkvc2vY-ZY3TG0M7-obTe3VYpvR2tdyXN9ss-s','iyZuFJkvc2vY-ZY3TG0M7-obTe3VYpvR2tdyXN9ss-s','142.147.109.239',1621695394,0,_binary 'webform_files|a:1:{i:14183;s:5:\"14183\";}'),(0,'iz1HAk4vL_TBmIe-Ox1hhLQjp5zclUrl6dg2_h9-Hms','iz1HAk4vL_TBmIe-Ox1hhLQjp5zclUrl6dg2_h9-Hms','23.250.45.83',1622010762,0,_binary 'webform_files|a:1:{i:15361;s:5:\"15361\";}'),(0,'iZ43JMdt2thf8_CYz9qh28sVtw0WVwqZbXItvYKy0B4','iZ43JMdt2thf8_CYz9qh28sVtw0WVwqZbXItvYKy0B4','216.180.105.170',1610716212,0,_binary 'webform_files|a:1:{i:4208;s:4:\"4208\";}'),(0,'iZ7IflVRtHXhp9fxsXqA0L3S8g_jPoZiSbglPTDjfd0','iZ7IflVRtHXhp9fxsXqA0L3S8g_jPoZiSbglPTDjfd0','172.96.80.225',1610082920,0,_binary 'webform_files|a:1:{i:3324;s:4:\"3324\";}'),(0,'iz7zwWOScW99WF2LNXNDmtRunfdxPsOWaPAgyIMQFoY','iz7zwWOScW99WF2LNXNDmtRunfdxPsOWaPAgyIMQFoY','152.44.98.93',1619613275,0,_binary 'webform_files|a:1:{i:8765;s:4:\"8765\";}'),(0,'IZ9EM7iO-3BgcF-fiQKdSmbaaon0rXV3zLEiExXbYfc','IZ9EM7iO-3BgcF-fiQKdSmbaaon0rXV3zLEiExXbYfc','199.34.87.140',1620145290,0,_binary 'webform_files|a:1:{i:9983;s:4:\"9983\";}'),(0,'iz9h44xRKmeKoGNRQaA-g_Zc2zZvzn3Dz8m_k-9T_Kw','iz9h44xRKmeKoGNRQaA-g_Zc2zZvzn3Dz8m_k-9T_Kw','23.250.45.83',1619917374,0,_binary 'webform_files|a:1:{i:9472;s:4:\"9472\";}'),(0,'izb2YRanX6bEIm4gUj1X9EBVPv2YMcHumNKG-xyYC-Y','izb2YRanX6bEIm4gUj1X9EBVPv2YMcHumNKG-xyYC-Y','216.180.105.170',1621374839,0,_binary 'webform_files|a:1:{i:13125;s:5:\"13125\";}'),(0,'iZbqF3TUd5u9936LL4e7E7g4bXjfA1fOQnw-BLmfmM8','iZbqF3TUd5u9936LL4e7E7g4bXjfA1fOQnw-BLmfmM8','207.182.27.142',1620231736,0,_binary 'webform_files|a:1:{i:10183;s:5:\"10183\";}'),(0,'IZD6iusICjoqMHyEpW9L1c1F4DFW8sXJGQhF0ocZCUs','IZD6iusICjoqMHyEpW9L1c1F4DFW8sXJGQhF0ocZCUs','23.250.45.83',1619318242,0,_binary 'webform_files|a:1:{i:8195;s:4:\"8195\";}'),(0,'izG9xYYrE8HcLyK0o9F91R2VxMsTTGi9dhPCavKDfLk','izG9xYYrE8HcLyK0o9F91R2VxMsTTGi9dhPCavKDfLk','199.34.87.140',1622967172,0,_binary 'webform_files|a:1:{i:17995;s:5:\"17995\";}'),(0,'IZGXQiin2o5u7SZ4_Flg6mNR_ga7RqJ2nhVcFxeX-A0','IZGXQiin2o5u7SZ4_Flg6mNR_ga7RqJ2nhVcFxeX-A0','23.236.165.124',1619307770,0,_binary 'webform_files|a:1:{i:8160;s:4:\"8160\";}'),(0,'izjb8iaLQI2JGRdTctPw3UtPLvx7Z569LV_Y0kMFVbQ','izjb8iaLQI2JGRdTctPw3UtPLvx7Z569LV_Y0kMFVbQ','207.182.27.142',1611482456,0,_binary 'webform_files|a:1:{i:5457;s:4:\"5457\";}'),(0,'IZKngRXP0B6_v_5uWrno6qKZ5-qXAVLy5HUjbjgqqf8','IZKngRXP0B6_v_5uWrno6qKZ5-qXAVLy5HUjbjgqqf8','216.180.105.170',1621314121,0,_binary 'webform_files|a:1:{i:12871;s:5:\"12871\";}'),(0,'Izm3XuMqVGXR4ByK1uvZbABOP534ujVnDCFrP44_n0c','Izm3XuMqVGXR4ByK1uvZbABOP534ujVnDCFrP44_n0c','167.160.73.82',1619481955,0,_binary 'webform_files|a:1:{i:8537;s:4:\"8537\";}'),(0,'IzMS7ptNKERwkCqOJK_ctnyLDNOrDnpGodlrsZ75T_A','IzMS7ptNKERwkCqOJK_ctnyLDNOrDnpGodlrsZ75T_A','167.160.73.82',1619851657,0,_binary 'webform_files|a:1:{i:9318;s:4:\"9318\";}'),(0,'Izn2XKH_9RYT44thtMG0_YNKXwBNEYr8lzamI6j9o_o','Izn2XKH_9RYT44thtMG0_YNKXwBNEYr8lzamI6j9o_o','152.44.105.51',1611231452,0,_binary 'webform_files|a:1:{i:5035;s:4:\"5035\";}'),(0,'izt3XYZkieZbxDgCnmUl85ZRJ--xDeREQPJi5x65WAQ','izt3XYZkieZbxDgCnmUl85ZRJ--xDeREQPJi5x65WAQ','168.80.247.64',1610454386,0,_binary 'webform_files|a:1:{i:3873;s:4:\"3873\";}'),(0,'IztF7ughDsI8M6XWsqH-W2vDkaqOQQrXwnjKxSNDrUM','IztF7ughDsI8M6XWsqH-W2vDkaqOQQrXwnjKxSNDrUM','23.250.45.83',1622206441,0,_binary 'webform_files|a:1:{i:15852;s:5:\"15852\";}'),(0,'iZTYSKtyxrm5QJ_KHGxxw4ecfw80iXDeF10dml3ipQI','iZTYSKtyxrm5QJ_KHGxxw4ecfw80iXDeF10dml3ipQI','69.4.84.207',1609062790,0,_binary 'webform_files|a:1:{i:1849;s:4:\"1849\";}'),(0,'izuDdtrPNPoQIeazdXLQyYZ4S6UrssckYYzANSEIK-o','izuDdtrPNPoQIeazdXLQyYZ4S6UrssckYYzANSEIK-o','216.180.105.170',1620079902,0,_binary 'webform_files|a:1:{i:9851;s:4:\"9851\";}'),(0,'iZV-EHaCS6phVQdQ8vXmv3wpIe8Jd2zJOAO4OIP20Bc','iZV-EHaCS6phVQdQ8vXmv3wpIe8Jd2zJOAO4OIP20Bc','172.96.80.225',1621482959,0,_binary 'webform_files|a:1:{i:13518;s:5:\"13518\";}'),(0,'izvrv0Jvy_4htgP5ZSsQp1LyWCsHIgJ2JzheBm-9t2c','izvrv0Jvy_4htgP5ZSsQp1LyWCsHIgJ2JzheBm-9t2c','199.34.87.140',1622739360,0,_binary 'webform_files|a:1:{i:17286;s:5:\"17286\";}'),(0,'izvSBdpTCEqIWovASiAdfmOvcMXwiuY7t6HLKhQOSpA','izvSBdpTCEqIWovASiAdfmOvcMXwiuY7t6HLKhQOSpA','152.44.105.51',1608975763,0,_binary 'webform_files|a:1:{i:1706;s:4:\"1706\";}'),(0,'iZwuJt7MT-Q5ORTAd2pPcbPUK5BnsUXUGIugnl9AaBQ','iZwuJt7MT-Q5ORTAd2pPcbPUK5BnsUXUGIugnl9AaBQ','207.182.27.142',1619676808,0,_binary 'webform_files|a:1:{i:8927;s:4:\"8927\";}'),(0,'IzY1yZuEuiP1lRJtnaW2wzZzCvVlgIVrnzzV2Fkg3d8','IzY1yZuEuiP1lRJtnaW2wzZzCvVlgIVrnzzV2Fkg3d8','207.182.27.142',1620623790,0,_binary 'webform_files|a:1:{i:11068;s:5:\"11068\";}'),(0,'IZy5oU7oEbingv2CYCyGYXiGw-3Sz-9arrpDuiW_BIU','IZy5oU7oEbingv2CYCyGYXiGw-3Sz-9arrpDuiW_BIU','216.180.105.170',1622102200,0,_binary 'webform_files|a:1:{i:15557;s:5:\"15557\";}'),(0,'iZYE2PGxPBkt4QbTEV4cHUXA3khqcESafS51xkvlHJA','iZYE2PGxPBkt4QbTEV4cHUXA3khqcESafS51xkvlHJA','139.180.227.30',1621113703,0,_binary 'webform_files|a:1:{i:12221;s:5:\"12221\";}'),(0,'izyRVvuO_4X0XyFRm7wun74nwHI8bsEeUBldsNBUl5c','izyRVvuO_4X0XyFRm7wun74nwHI8bsEeUBldsNBUl5c','139.180.227.30',1621815560,0,_binary 'webform_files|a:1:{i:14772;s:5:\"14772\";}'),(0,'IzZCOx6g0zq0nDmhEu_JztU3o4xYBoXU7JozwiLJkvQ','IzZCOx6g0zq0nDmhEu_JztU3o4xYBoXU7JozwiLJkvQ','152.44.105.51',1621091521,0,_binary 'webform_files|a:1:{i:12179;s:5:\"12179\";}'),(0,'i_8A21T3h8u4uYTXjRZKoch8FhLvAKAGTv2alx2eWbo','i_8A21T3h8u4uYTXjRZKoch8FhLvAKAGTv2alx2eWbo','199.34.87.140',1621276970,0,_binary 'webform_files|a:1:{i:12753;s:5:\"12753\";}'),(0,'i_I1F6IQY7Ii6aoCFsVh66EzMgxr1RuQNLJDvbdgK_k','i_I1F6IQY7Ii6aoCFsVh66EzMgxr1RuQNLJDvbdgK_k','31.29.186.138',1635247861,0,_binary 'webform_files|a:1:{i:18747;s:5:\"18747\";}'),(0,'i_jf3YkU-nvwy-5fpUYpYEoLQcQYqRSV3QN7jx1iPSA','i_jf3YkU-nvwy-5fpUYpYEoLQcQYqRSV3QN7jx1iPSA','207.182.27.142',1620199347,0,_binary 'webform_files|a:1:{i:10118;s:5:\"10118\";}'),(0,'I_lHZsGC3Ddr6Rp16E7Rv68VO4GuErRHx2k5L5zgcAQ','I_lHZsGC3Ddr6Rp16E7Rv68VO4GuErRHx2k5L5zgcAQ','139.180.227.30',1608747521,0,_binary 'webform_files|a:1:{i:1469;s:4:\"1469\";}'),(0,'i_Myoo5P_Ck6KpA_M9uXroUL_GHFSLB4jsKLA3iSOEo','i_Myoo5P_Ck6KpA_M9uXroUL_GHFSLB4jsKLA3iSOEo','167.160.73.82',1613696961,0,_binary 'webform_files|a:1:{i:6173;s:4:\"6173\";}'),(0,'i_rIqY9eKbNZuOG_Y81cINChWNJ6sI-sM80JHc5lNXk','i_rIqY9eKbNZuOG_Y81cINChWNJ6sI-sM80JHc5lNXk','23.236.165.124',1620612759,0,_binary 'webform_files|a:1:{i:11052;s:5:\"11052\";}'),(0,'i_wve8CqFBS8oej8MVr11ER38H98QTc-BOsSOxeUepo','i_wve8CqFBS8oej8MVr11ER38H98QTc-BOsSOxeUepo','23.236.165.124',1609614647,0,_binary 'webform_files|a:1:{i:2694;s:4:\"2694\";}'),(0,'J-15bLt04rkICazpGLij_F3zKiHncGZm5FuhPhCbAos','J-15bLt04rkICazpGLij_F3zKiHncGZm5FuhPhCbAos','139.180.3.160',1609251938,0,_binary 'webform_files|a:1:{i:2135;s:4:\"2135\";}'),(0,'j-5M_jbtJ-1xjc03OdOgAi2A_szqbXDhklFYYcHkTUg','j-5M_jbtJ-1xjc03OdOgAi2A_szqbXDhklFYYcHkTUg','216.180.105.170',1619699795,0,_binary 'webform_files|a:1:{i:8968;s:4:\"8968\";}'),(0,'J-CvwIUjr0hjn-IB-fG-0zy6afmwCYTijhQT78F8aJs','J-CvwIUjr0hjn-IB-fG-0zy6afmwCYTijhQT78F8aJs','142.147.109.239',1621221727,0,_binary 'webform_files|a:1:{i:12556;s:5:\"12556\";}'),(0,'j-HeW5WUZaX0o7BZiZFdQCMSKtUv3luese3786Qw-7w','j-HeW5WUZaX0o7BZiZFdQCMSKtUv3luese3786Qw-7w','207.182.27.142',1621526881,0,_binary 'webform_files|a:1:{i:13725;s:5:\"13725\";}'),(0,'j-vpRqH35qqXaFwPT9WqQ_jvQd2PXR7RePqqrTxG2ic','j-vpRqH35qqXaFwPT9WqQ_jvQd2PXR7RePqqrTxG2ic','207.182.27.142',1610236991,0,_binary 'webform_files|a:1:{i:3535;s:4:\"3535\";}'),(0,'j-xW0BxNZ2mfuTFwD-ht4XjI8rl2LR4JT7IlBkWCjHU','j-xW0BxNZ2mfuTFwD-ht4XjI8rl2LR4JT7IlBkWCjHU','139.180.3.160',1622173940,0,_binary 'webform_files|a:1:{i:15735;s:5:\"15735\";}'),(0,'J00f10r_GBI6lKbOApr23Q_3K_pfESWPHUb0CRp_bng','J00f10r_GBI6lKbOApr23Q_3K_pfESWPHUb0CRp_bng','172.96.80.225',1620014302,0,_binary 'webform_files|a:1:{i:9701;s:4:\"9701\";}'),(0,'j09QNVm9v4GPSWogHLlpBdttpI3T8l8y3uqUR5B5CPs','j09QNVm9v4GPSWogHLlpBdttpI3T8l8y3uqUR5B5CPs','152.44.98.93',1608878657,0,_binary 'webform_files|a:1:{i:1581;s:4:\"1581\";}'),(0,'j0fsKawb4HSEcWABSnvjg81RYm8baG6rLXfFJAyQGvw','j0fsKawb4HSEcWABSnvjg81RYm8baG6rLXfFJAyQGvw','167.160.73.82',1621945728,0,_binary 'webform_files|a:1:{i:15261;s:5:\"15261\";}'),(0,'J0h0ayEsYq5A2OSYZ84PRUQmbAScFxVt-i4eLcxeHr0','J0h0ayEsYq5A2OSYZ84PRUQmbAScFxVt-i4eLcxeHr0','23.250.45.83',1611231461,0,_binary 'webform_files|a:1:{i:5037;s:4:\"5037\";}'),(0,'J0ovtCXDJAOt7t4mXPUaOD8H_ly9MUrGbtmhaAgkxaw','J0ovtCXDJAOt7t4mXPUaOD8H_ly9MUrGbtmhaAgkxaw','139.180.3.160',1619547856,0,_binary 'webform_files|a:1:{i:8688;s:4:\"8688\";}'),(0,'J0TyArnlThWZjIOI8UlEs9phuBdJWccnADeQZrh9aG8','J0TyArnlThWZjIOI8UlEs9phuBdJWccnADeQZrh9aG8','23.236.165.124',1622609471,0,_binary 'webform_files|a:1:{i:16910;s:5:\"16910\";}'),(0,'J0Xpj6LSSF_4hNK3bzRRfVMd5bvZLD83TvR8pDo2QHg','J0Xpj6LSSF_4hNK3bzRRfVMd5bvZLD83TvR8pDo2QHg','172.96.80.225',1613938763,0,_binary 'webform_files|a:1:{i:6882;s:4:\"6882\";}'),(0,'J0_RkUIdnwyKKO6am7BPv3st1QjzAzzvD0ebEQZID58','J0_RkUIdnwyKKO6am7BPv3st1QjzAzzvD0ebEQZID58','139.180.3.160',1620221250,0,_binary 'webform_files|a:1:{i:10168;s:5:\"10168\";}'),(0,'j19FBVPbMjgOP9lQ5s5LPTQDKnjnX33qQS9n3KiaNSw','j19FBVPbMjgOP9lQ5s5LPTQDKnjnX33qQS9n3KiaNSw','23.236.165.124',1619449147,0,_binary 'webform_files|a:1:{i:8418;s:4:\"8418\";}'),(0,'J1JNtdS7L9msF97RdeoiEy7sWAyCySTCXt1oTm6WYmY','J1JNtdS7L9msF97RdeoiEy7sWAyCySTCXt1oTm6WYmY','207.182.27.142',1610782319,0,_binary 'webform_files|a:1:{i:4309;s:4:\"4309\";}'),(0,'j1LsMv4FMu3pPPujA0taA4bPxWvCNE9VghjXD47ppYQ','j1LsMv4FMu3pPPujA0taA4bPxWvCNE9VghjXD47ppYQ','23.236.165.124',1621417955,0,_binary 'webform_files|a:1:{i:13293;s:5:\"13293\";}'),(0,'J1TsfrO7MDQrR_LSg55r-wakjAc0URogh5qr8qb5Oi4','J1TsfrO7MDQrR_LSg55r-wakjAc0URogh5qr8qb5Oi4','23.250.45.83',1609798167,0,_binary 'webform_files|a:1:{i:2942;s:4:\"2942\";}'),(0,'J23hnG-rVivrHJXrGbXk60rawZ27-0AIJEvR49-xvXM','J23hnG-rVivrHJXrGbXk60rawZ27-0AIJEvR49-xvXM','197.98.201.74',1652859761,0,_binary 'webform_submission|a:1:{i:1216;s:2:\"10\";}'),(0,'j2A43i8xFNS3eEIu6n3x4xXdoggKSR_8AnfNftB8AkI','j2A43i8xFNS3eEIu6n3x4xXdoggKSR_8AnfNftB8AkI','199.34.87.140',1620634670,0,_binary 'webform_files|a:1:{i:11123;s:5:\"11123\";}'),(0,'J2DI9DARHY-TmNzABxh7kwVWmmIGik29KgX-tA9ZDc0','J2DI9DARHY-TmNzABxh7kwVWmmIGik29KgX-tA9ZDc0','167.160.73.82',1611360631,0,_binary 'webform_files|a:1:{i:5275;s:4:\"5275\";}'),(0,'j2Ful8PpZhy50Dndw63ANhdXICnMBVYSoLnikngKnsw','j2Ful8PpZhy50Dndw63ANhdXICnMBVYSoLnikngKnsw','139.180.3.160',1621417906,0,_binary 'webform_files|a:1:{i:13272;s:5:\"13272\";}'),(0,'J2m9NnO3ARk_npNB9c_WXDpNa11NgkkjmMnXqJrd0ZM','J2m9NnO3ARk_npNB9c_WXDpNa11NgkkjmMnXqJrd0ZM','199.34.87.140',1619829454,0,_binary 'webform_files|a:1:{i:9272;s:4:\"9272\";}'),(0,'J2OJh1V0Qc4ExFU31eHe_0dXykcOTGGmeylrmaDwzzo','J2OJh1V0Qc4ExFU31eHe_0dXykcOTGGmeylrmaDwzzo','23.236.165.124',1621815654,0,_binary 'webform_files|a:1:{i:14814;s:5:\"14814\";}'),(0,'j2qX9I9_ZFJQFRuh2rUgQkXBoiaEM9ZgHLSBFioLnUY','j2qX9I9_ZFJQFRuh2rUgQkXBoiaEM9ZgHLSBFioLnUY','152.44.105.51',1622359088,0,_binary 'webform_files|a:1:{i:16237;s:5:\"16237\";}'),(0,'j2s14J4KQ4p14j-nR1Qnaami5bCJ88I3vXm5Rc9Vi5o','j2s14J4KQ4p14j-nR1Qnaami5bCJ88I3vXm5Rc9Vi5o','172.96.80.225',1621385247,0,_binary 'webform_files|a:1:{i:13172;s:5:\"13172\";}'),(0,'j2ue01iqR8OAG0BBYfnqpfySc6Eg1SRGoWX83lucknU','j2ue01iqR8OAG0BBYfnqpfySc6Eg1SRGoWX83lucknU','5.53.116.11',1627916507,0,_binary 'webform_submission|a:2:{i:1137;s:2:\"64\";i:1138;s:2:\"64\";}'),(0,'J2W68ptqU0kAY9i95AeHTcgrVdepq7STP2qMNlDHbGo','J2W68ptqU0kAY9i95AeHTcgrVdepq7STP2qMNlDHbGo','149.20.241.20',1623010920,0,_binary 'webform_files|a:1:{i:18125;s:5:\"18125\";}'),(0,'J2yhDgtDN1ibtO9hM8V3UjSOOLupQJNsoOv8XlEyPZ0','J2yhDgtDN1ibtO9hM8V3UjSOOLupQJNsoOv8XlEyPZ0','152.44.98.93',1623108418,0,_binary 'webform_files|a:1:{i:18434;s:5:\"18434\";}'),(0,'j30iUN3jw0PEAUAB2KEdao3fdVMOaT5rcWIacv82AsI','j30iUN3jw0PEAUAB2KEdao3fdVMOaT5rcWIacv82AsI','149.20.241.20',1622457202,0,_binary 'webform_files|a:1:{i:16480;s:5:\"16480\";}'),(0,'j34wrsAkf21JxyOJInQt2g-uLXOjgouK6icVjTBT1lM','j34wrsAkf21JxyOJInQt2g-uLXOjgouK6icVjTBT1lM','172.96.80.225',1622619793,0,_binary 'webform_files|a:1:{i:16964;s:5:\"16964\";}'),(0,'J36EyloQU-edg62kmaxqlMZy2uGTbfeFH_InxxvSW3I','J36EyloQU-edg62kmaxqlMZy2uGTbfeFH_InxxvSW3I','139.180.227.30',1610324391,0,_binary 'webform_files|a:1:{i:3656;s:4:\"3656\";}'),(0,'j37-pb7uglQQ7TaC_-igpfXf4yizgfTTqOA-o6TX18M','j37-pb7uglQQ7TaC_-igpfXf4yizgfTTqOA-o6TX18M','23.250.45.83',1610716266,0,_binary 'webform_files|a:1:{i:4211;s:4:\"4211\";}'),(0,'J3B03nuRRAUwLe2oVMLH49kuwAoUHnsr6zTKtVwyR1Q','J3B03nuRRAUwLe2oVMLH49kuwAoUHnsr6zTKtVwyR1Q','167.160.73.82',1621287154,0,_binary 'webform_files|a:1:{i:12807;s:5:\"12807\";}'),(1979,'J3ekEGveWc5hew6FQvVltwL_9qaELchdLVqiCxfdrkk','J3ekEGveWc5hew6FQvVltwL_9qaELchdLVqiCxfdrkk','155.93.188.150',1640156902,0,_binary 'user_overview_filter|a:1:{i:0;a:2:{i:0;s:4:\"role\";i:1;s:1:\"9\";}}'),(0,'J3MloR0xvko66EYXQ4Gx9TMl_MyfL-b25COAI642MCg','J3MloR0xvko66EYXQ4Gx9TMl_MyfL-b25COAI642MCg','152.44.98.93',1621526781,0,_binary 'webform_files|a:1:{i:13685;s:5:\"13685\";}'),(0,'J3O4YKlcP_bc-Vdwt614TQE-uknqLRctmEuvwmT5WUA','J3O4YKlcP_bc-Vdwt614TQE-uknqLRctmEuvwmT5WUA','31.29.186.138',1634980909,0,_binary 'webform_files|a:1:{i:18702;s:5:\"18702\";}'),(0,'J3u33UPkPPqTPFtotlGU9D0RUC90ni0ZjrmzKGwkguY','J3u33UPkPPqTPFtotlGU9D0RUC90ni0ZjrmzKGwkguY','139.180.3.160',1610390132,0,_binary 'webform_files|a:1:{i:3795;s:4:\"3795\";}'),(0,'J44CDPKQuGX_kIa3JMKLd4LJwlBTEMgL1dBjM62lpc8','J44CDPKQuGX_kIa3JMKLd4LJwlBTEMgL1dBjM62lpc8','23.250.45.83',1620460573,0,_binary 'webform_files|a:1:{i:10685;s:5:\"10685\";}'),(0,'J44JUmmDAqGWz1zxNJfyekqFgEVQhMXIvJ4nFvA1qyI','J44JUmmDAqGWz1zxNJfyekqFgEVQhMXIvJ4nFvA1qyI','172.96.80.225',1620776579,0,_binary 'webform_files|a:1:{i:11471;s:5:\"11471\";}'),(0,'J4AcZB63VV_oO9AcDkMTVY4_E-1DTz2PAkdOMz5HFe0','J4AcZB63VV_oO9AcDkMTVY4_E-1DTz2PAkdOMz5HFe0','188.161.143.248',1604412456,0,_binary 'webform_files|a:58:{i:1047;s:4:\"1047\";i:1048;s:4:\"1048\";i:1049;s:4:\"1049\";i:1051;s:4:\"1051\";i:1053;s:4:\"1053\";i:1054;s:4:\"1054\";i:1068;s:4:\"1068\";i:1070;s:4:\"1070\";i:1078;s:4:\"1078\";i:1083;s:4:\"1083\";i:1105;s:4:\"1105\";i:1106;s:4:\"1106\";i:1107;s:4:\"1107\";i:1108;s:4:\"1108\";i:1110;s:4:\"1110\";i:1111;s:4:\"1111\";i:1114;s:4:\"1114\";i:1115;s:4:\"1115\";i:1128;s:4:\"1128\";i:1130;s:4:\"1130\";i:1131;s:4:\"1131\";i:1132;s:4:\"1132\";i:1134;s:4:\"1134\";i:1135;s:4:\"1135\";i:1136;s:4:\"1136\";i:1137;s:4:\"1137\";i:1139;s:4:\"1139\";i:1141;s:4:\"1141\";i:1142;s:4:\"1142\";i:1143;s:4:\"1143\";i:1159;s:4:\"1159\";i:1161;s:4:\"1161\";i:1163;s:4:\"1163\";i:1165;s:4:\"1165\";i:1167;s:4:\"1167\";i:1168;s:4:\"1168\";i:1169;s:4:\"1169\";i:1170;s:4:\"1170\";i:1171;s:4:\"1171\";i:1172;s:4:\"1172\";i:1173;s:4:\"1173\";i:1174;s:4:\"1174\";i:1176;s:4:\"1176\";i:1177;s:4:\"1177\";i:1178;s:4:\"1178\";i:1179;s:4:\"1179\";i:1180;s:4:\"1180\";i:1181;s:4:\"1181\";i:1182;s:4:\"1182\";i:1205;s:4:\"1205\";i:1206;s:4:\"1206\";i:1207;s:4:\"1207\";i:1208;s:4:\"1208\";i:1209;s:4:\"1209\";i:1210;s:4:\"1210\";i:1211;s:4:\"1211\";i:1212;s:4:\"1212\";i:1213;s:4:\"1213\";}'),(0,'j4AEZYa1gzcu3GVFJLIBZlhAGEJR9H7L0AuwSWaLKgo','j4AEZYa1gzcu3GVFJLIBZlhAGEJR9H7L0AuwSWaLKgo','216.180.105.170',1609808537,0,_binary 'webform_files|a:1:{i:2950;s:4:\"2950\";}'),(0,'J4inAm_eqA4qSWWqaLoXiLRDCuQDeZ8ZV2gnYUjIO_s','J4inAm_eqA4qSWWqaLoXiLRDCuQDeZ8ZV2gnYUjIO_s','23.236.165.124',1619581417,0,_binary 'webform_files|a:1:{i:8728;s:4:\"8728\";}'),(0,'J4JYM1fKsQBFC31zE7RUVZ2hcGAGXHt7c5YOM6ifyAs','J4JYM1fKsQBFC31zE7RUVZ2hcGAGXHt7c5YOM6ifyAs','69.4.84.207',1609514749,0,_binary 'webform_files|a:1:{i:2500;s:4:\"2500\";}'),(0,'j4k7m1NVski1aLRGcHbr-UtSLLjUYLhUlvhqleucrrI','j4k7m1NVski1aLRGcHbr-UtSLLjUYLhUlvhqleucrrI','139.180.227.30',1609415604,0,_binary 'webform_files|a:1:{i:2383;s:4:\"2383\";}'),(0,'j4koESCiN1bCQnCSZiiIH9IPVfzzzIrPjBda2voajMA','j4koESCiN1bCQnCSZiiIH9IPVfzzzIrPjBda2voajMA','139.180.3.160',1619862123,0,_binary 'webform_files|a:1:{i:9348;s:4:\"9348\";}'),(0,'j4Ln34WCXu4MCRzqk9h4NGirCe7zuW4xW3OdFRlSftg','j4Ln34WCXu4MCRzqk9h4NGirCe7zuW4xW3OdFRlSftg','167.160.73.82',1619949744,0,_binary 'webform_files|a:1:{i:9533;s:4:\"9533\";}'),(0,'J4M-Nppk-wVQvor90bYIjUjCgizx0aifkkxH85vGrmU','J4M-Nppk-wVQvor90bYIjUjCgizx0aifkkxH85vGrmU','23.236.165.124',1621440157,0,_binary 'webform_files|a:1:{i:13320;s:5:\"13320\";}'),(0,'J4svtSTjoo9bvkPwcVPH2xvGykFDIEcSqxZriaP0FQU','J4svtSTjoo9bvkPwcVPH2xvGykFDIEcSqxZriaP0FQU','168.80.247.64',1608944629,0,_binary 'webform_files|a:1:{i:1671;s:4:\"1671\";}'),(0,'J4VAdefgycjMdXf2OOcfF4T810s2J0Q4iVKFprz8ZhQ','J4VAdefgycjMdXf2OOcfF4T810s2J0Q4iVKFprz8ZhQ','149.20.241.20',1622206391,0,_binary 'webform_files|a:1:{i:15829;s:5:\"15829\";}'),(0,'j4wlPDpLrk4svB8SYESZu7evK3s04REE-n1950o3dTo','j4wlPDpLrk4svB8SYESZu7evK3s04REE-n1950o3dTo','152.44.105.51',1621783045,0,_binary 'webform_files|a:1:{i:14588;s:5:\"14588\";}'),(0,'J5-nwh2lLCNmWAlzU1xr6R4rgVGo9E68mhnUv0SjUgM','J5-nwh2lLCNmWAlzU1xr6R4rgVGo9E68mhnUv0SjUgM','23.250.45.83',1610180778,0,_binary 'webform_files|a:1:{i:3459;s:4:\"3459\";}'),(0,'J51DwVzMCtRqLsmav9A-fAkQXFZwckhB5hJyMwhVyJ8','J51DwVzMCtRqLsmav9A-fAkQXFZwckhB5hJyMwhVyJ8','139.180.227.30',1619307711,0,_binary 'webform_files|a:1:{i:8140;s:4:\"8140\";}'),(0,'J5ECFy5iZzaY7qdY_D_-cVtFlcRnVAJXuTVYFmfx6po','J5ECFy5iZzaY7qdY_D_-cVtFlcRnVAJXuTVYFmfx6po','207.182.27.142',1610049166,0,_binary 'webform_files|a:1:{i:3276;s:4:\"3276\";}'),(0,'j5IfPB0iHyEtwDwI-oW7KIeSkYiGJhYL4H6w_n2z4JU','j5IfPB0iHyEtwDwI-oW7KIeSkYiGJhYL4H6w_n2z4JU','23.236.165.124',1621559786,0,_binary 'webform_files|a:1:{i:13816;s:5:\"13816\";}'),(0,'j5ixE-OHOUfbkHODj2f-PWWH_cVDV_no-JJGKqkL7jM','j5ixE-OHOUfbkHODj2f-PWWH_cVDV_no-JJGKqkL7jM','149.20.241.20',1621167686,0,_binary 'webform_files|a:1:{i:12350;s:5:\"12350\";}'),(0,'j5Kg_rsbHYvXFCumoP17smuSJcMnhg7sSLzW_5xRpzU','j5Kg_rsbHYvXFCumoP17smuSJcMnhg7sSLzW_5xRpzU','23.250.45.83',1622814992,0,_binary 'webform_files|a:1:{i:17510;s:5:\"17510\";}'),(0,'j5KTBHm8qryrp0zE9vnCn3jHZArOUbk364MklIdXhNA','j5KTBHm8qryrp0zE9vnCn3jHZArOUbk364MklIdXhNA','181.214.218.56',1656604727,0,_binary 'webform_files|a:1:{i:19062;s:5:\"19062\";}'),(0,'j5WCLtEmTi3YiB-UNXLM4wb74jnEOOTroCsGxksJeqM','j5WCLtEmTi3YiB-UNXLM4wb74jnEOOTroCsGxksJeqM','152.44.105.51',1611132939,0,_binary 'webform_files|a:1:{i:4876;s:4:\"4876\";}'),(0,'J5Z2TWhrcSJuKa9IznSxCUx98sY5VVXgYUivpVgBKgg','J5Z2TWhrcSJuKa9IznSxCUx98sY5VVXgYUivpVgBKgg','172.96.80.225',1622684834,0,_binary 'webform_files|a:1:{i:17135;s:5:\"17135\";}'),(0,'j5ZGtuPb7-OZ7yo898gGic20kGgUtN-GEF53cr4LIjQ','j5ZGtuPb7-OZ7yo898gGic20kGgUtN-GEF53cr4LIjQ','139.180.3.160',1619982473,0,_binary 'webform_files|a:1:{i:9622;s:4:\"9622\";}'),(0,'j64eDwF7c9t9Eh02BrwYFl2U8djduQ8DmxWhVQO1Pg0','j64eDwF7c9t9Eh02BrwYFl2U8djduQ8DmxWhVQO1Pg0','199.34.87.140',1623010954,0,_binary 'webform_files|a:1:{i:18138;s:5:\"18138\";}'),(0,'J66yAjPMLBEwrofDPdmxy3SQGo_BunV4s0hqtwz7bTA','J66yAjPMLBEwrofDPdmxy3SQGo_BunV4s0hqtwz7bTA','149.20.241.20',1622836967,0,_binary 'webform_files|a:1:{i:17598;s:5:\"17598\";}'),(0,'j68qcpthLR3ad2PR5G5bD9W1czxV0q6Tr2jg_QXHNJk','j68qcpthLR3ad2PR5G5bD9W1czxV0q6Tr2jg_QXHNJk','152.44.105.51',1613630888,0,_binary 'webform_files|a:1:{i:5992;s:4:\"5992\";}'),(0,'J6aQiylpSUqeVOad_m90dNOHDasDokmZ7KB3mm5TsOQ','J6aQiylpSUqeVOad_m90dNOHDasDokmZ7KB3mm5TsOQ','23.250.45.83',1621440128,0,_binary 'webform_files|a:1:{i:13310;s:5:\"13310\";}'),(0,'j6c13AWWzFI08cF1F19pxpqtTqeOJWtR8ot-pGYBZ5M','j6c13AWWzFI08cF1F19pxpqtTqeOJWtR8ot-pGYBZ5M','152.44.105.51',1622315481,0,_binary 'webform_files|a:1:{i:16108;s:5:\"16108\";}'),(0,'J6GYldHowzG86EOnWKFpd7F2GCVlWW6Uafzi280XEG0','J6GYldHowzG86EOnWKFpd7F2GCVlWW6Uafzi280XEG0','152.44.105.51',1621880806,0,_binary 'webform_files|a:1:{i:14959;s:5:\"14959\";}'),(0,'J6hiJMVmNQHoJb51Xouwl38bwDWgE3Kk-py9iH9S9Jc','J6hiJMVmNQHoJb51Xouwl38bwDWgE3Kk-py9iH9S9Jc','23.236.165.124',1622076126,0,_binary 'webform_files|a:1:{i:15505;s:5:\"15505\";}'),(0,'j6KT6Kb3CRQUSyLPei_e-_zDzATfglLDuEBg2ed4aCs','j6KT6Kb3CRQUSyLPei_e-_zDzATfglLDuEBg2ed4aCs','172.96.80.225',1610508654,0,_binary 'webform_files|a:1:{i:3929;s:4:\"3929\";}'),(0,'j7-3BS3KDb0qI1vW_HJTqEif-Y-nQz44GTdGpJia65E','j7-3BS3KDb0qI1vW_HJTqEif-Y-nQz44GTdGpJia65E','152.44.105.51',1619829436,0,_binary 'webform_files|a:1:{i:9264;s:4:\"9264\";}'),(0,'J71mW-r1FSaLtGKLH9LJI1UeTGXtf7NKKqHrNPAN3ks','J71mW-r1FSaLtGKLH9LJI1UeTGXtf7NKKqHrNPAN3ks','139.180.227.30',1620972136,0,_binary 'webform_files|a:1:{i:11915;s:5:\"11915\";}'),(0,'j73JZZrXDwyssfPawwdmGp5qR_YTsNbw51rLGZawoCk','j73JZZrXDwyssfPawwdmGp5qR_YTsNbw51rLGZawoCk','139.180.227.30',1610858018,0,_binary 'webform_files|a:1:{i:4434;s:4:\"4434\";}'),(0,'j791N_RBlti0jOdwqMBg6cdBysyc1XP7aYl3Fqlxosk','j791N_RBlti0jOdwqMBg6cdBysyc1XP7aYl3Fqlxosk','167.160.73.82',1622327029,0,_binary 'webform_files|a:1:{i:16166;s:5:\"16166\";}'),(0,'J7cxttCJM4pvq3SVmndZrHgBGDVijMoqrJrZ4RIblqo','J7cxttCJM4pvq3SVmndZrHgBGDVijMoqrJrZ4RIblqo','172.96.80.225',1621750811,0,_binary 'webform_files|a:1:{i:14537;s:5:\"14537\";}'),(0,'J7fojfktBMYhafiSMYR359c6Im4ay6wg6OQqRkBpEIE','J7fojfktBMYhafiSMYR359c6Im4ay6wg6OQqRkBpEIE','172.96.80.225',1609842463,0,_binary 'webform_files|a:1:{i:2996;s:4:\"2996\";}'),(0,'J7gPjjVGKJIZnxkz8H4rKsqhSBm6twUG-Q9w1y-JkAs','J7gPjjVGKJIZnxkz8H4rKsqhSBm6twUG-Q9w1y-JkAs','152.44.98.93',1622619867,0,_binary 'webform_files|a:1:{i:16997;s:5:\"16997\";}'),(0,'J7h0-XjB2jo8PHtRuQnoWaEtASxRWqX76-vn8PVYX4w','J7h0-XjB2jo8PHtRuQnoWaEtASxRWqX76-vn8PVYX4w','199.34.87.140',1620101543,0,_binary 'webform_files|a:1:{i:9883;s:4:\"9883\";}'),(0,'J7H1BHkaVDxKpv8c6YM2eQOKOVSJY4PB_PrS4n1QPp8','J7H1BHkaVDxKpv8c6YM2eQOKOVSJY4PB_PrS4n1QPp8','216.180.105.170',1611131811,0,_binary 'webform_files|a:1:{i:4849;s:4:\"4849\";}'),(0,'j7lBmZgx3CgZ7mW5ZnDqMAp8YTX4dWCGgsjTBnqYeo4','j7lBmZgx3CgZ7mW5ZnDqMAp8YTX4dWCGgsjTBnqYeo4','207.182.27.142',1621614486,0,_binary 'webform_files|a:1:{i:14061;s:5:\"14061\";}'),(0,'J7rAGqWa_aQpuBSN5yy2IlfKsikENSJlg3JYmQTW1sI','J7rAGqWa_aQpuBSN5yy2IlfKsikENSJlg3JYmQTW1sI','216.180.105.170',1621695417,0,_binary 'webform_files|a:1:{i:14193;s:5:\"14193\";}'),(0,'J7uK-BWJOKAvD91sggyDQoEFxPHPOlR01FTjtxkRp6I','J7uK-BWJOKAvD91sggyDQoEFxPHPOlR01FTjtxkRp6I','216.180.105.170',1620133982,0,_binary 'webform_files|a:1:{i:9960;s:4:\"9960\";}'),(0,'J7VgS1V6XZUE5Ou8-jaUarNMSkA7EwmFmKQQx_8u3yA','J7VgS1V6XZUE5Ou8-jaUarNMSkA7EwmFmKQQx_8u3yA','207.182.27.142',1622206337,0,_binary 'webform_files|a:1:{i:15805;s:5:\"15805\";}'),(0,'j84NDAHKZ05dvVkGO92BynHWYvSEvtIddent9AIyqkU','j84NDAHKZ05dvVkGO92BynHWYvSEvtIddent9AIyqkU','139.180.3.160',1619982460,0,_binary 'webform_files|a:1:{i:9617;s:4:\"9617\";}'),(0,'j8EOy6O_nBhqJe7geTn2wA3xmF_NHQByo4ufCDfhkdU','j8EOy6O_nBhqJe7geTn2wA3xmF_NHQByo4ufCDfhkdU','139.180.227.30',1622717571,0,_binary 'webform_files|a:1:{i:17244;s:5:\"17244\";}'),(0,'j8ldsyZxH31SKdZD0lvjfm0r9joMcVfTv9g_ymtQQDM','j8ldsyZxH31SKdZD0lvjfm0r9joMcVfTv9g_ymtQQDM','184.170.131.156',1673463941,0,_binary 'webform_files|a:1:{i:19340;s:5:\"19340\";}'),(0,'J8NkZDrXkqMSuPCsHvCPhXB99XGau878ERITz3iFtFo','J8NkZDrXkqMSuPCsHvCPhXB99XGau878ERITz3iFtFo','69.4.84.207',1611546082,0,_binary 'webform_files|a:1:{i:5565;s:4:\"5565\";}'),(0,'J8o6taFUOm079aJ9sfufYSf7N36TV9m6B5W6vZNIYRI','J8o6taFUOm079aJ9sfufYSf7N36TV9m6B5W6vZNIYRI','207.182.27.142',1621265832,0,_binary 'webform_files|a:1:{i:12717;s:5:\"12717\";}'),(0,'j8qbiPASMwdg6wAzB9tMgntps4j5HNwJt_9-_F75Kv4','j8qbiPASMwdg6wAzB9tMgntps4j5HNwJt_9-_F75Kv4','216.180.105.170',1621515744,0,_binary 'webform_files|a:1:{i:13657;s:5:\"13657\";}'),(0,'j8ukYE9V3lnCWoWz2UMrFJejSOG8ZH4NaOirTnSjjps','j8ukYE9V3lnCWoWz2UMrFJejSOG8ZH4NaOirTnSjjps','23.236.165.124',1620678825,0,_binary 'webform_files|a:1:{i:11256;s:5:\"11256\";}'),(0,'J8vj87ZbDoA_Hp3R9o-ssXz5g6QZO5luiapTg_Krv1s','J8vj87ZbDoA_Hp3R9o-ssXz5g6QZO5luiapTg_Krv1s','23.250.45.83',1622903520,0,_binary 'webform_files|a:1:{i:17804;s:5:\"17804\";}'),(0,'J8WGYzDDy1AjUNdJT0AZeaklw06oSIvJQUtRcSkzznQ','J8WGYzDDy1AjUNdJT0AZeaklw06oSIvJQUtRcSkzznQ','167.160.73.82',1622836963,0,_binary 'webform_files|a:1:{i:17596;s:5:\"17596\";}'),(0,'j9-j5ZY1UFltglvtz2LtxU-REI-_gKwAKN87Z3m1_VI','j9-j5ZY1UFltglvtz2LtxU-REI-_gKwAKN87Z3m1_VI','167.160.73.82',1619917359,0,_binary 'webform_files|a:1:{i:9466;s:4:\"9466\";}'),(0,'J91a_pz7P_WgtzQH85F96QD9P_0-DcLxc4H3joIt-i8','J91a_pz7P_WgtzQH85F96QD9P_0-DcLxc4H3joIt-i8','31.29.140.228',1643184145,0,_binary 'webform_files|a:1:{i:18999;s:5:\"18999\";}'),(0,'j9CJnR86rVIbC8U1FO4Zb4Be5kkADQDV9T-mXCTc0f4','j9CJnR86rVIbC8U1FO4Zb4Be5kkADQDV9T-mXCTc0f4','5.188.84.92',1606468002,0,_binary 'webform_submission|a:1:{i:753;s:2:\"64\";}'),(0,'j9eQfFX45aVYTVR-_9EkNPnrjqxophDuO9yrZCvJ54M','j9eQfFX45aVYTVR-_9EkNPnrjqxophDuO9yrZCvJ54M','23.250.45.83',1620460599,0,_binary 'webform_files|a:1:{i:10693;s:5:\"10693\";}'),(0,'j9FNEvS_vZM-Gh7wd8Fq9LwyU_uPZ3xjkvy_HhyGsRY','j9FNEvS_vZM-Gh7wd8Fq9LwyU_uPZ3xjkvy_HhyGsRY','199.34.87.140',1611360183,0,_binary 'webform_files|a:1:{i:5245;s:4:\"5245\";}'),(0,'J9IAkQDyVQ-JZpTQjqLNVaR-nrpgBEWR2rBMYRU-aeg','J9IAkQDyVQ-JZpTQjqLNVaR-nrpgBEWR2rBMYRU-aeg','178.17.183.37',1627689101,0,_binary 'webform_submission|a:2:{i:1118;s:2:\"64\";i:1119;s:2:\"64\";}'),(0,'J9KO5zjOgMHnMHJq4uXTA8WisXRtUiJHYZMgnsHc87A','J9KO5zjOgMHnMHJq4uXTA8WisXRtUiJHYZMgnsHc87A','139.180.3.160',1610192983,0,_binary 'webform_files|a:1:{i:3480;s:4:\"3480\";}'),(0,'J9nv3e41aTop4CYbjam8Abr6gza7rDOj7pZjV06Ynn8','J9nv3e41aTop4CYbjam8Abr6gza7rDOj7pZjV06Ynn8','193.148.18.54',1656933629,0,_binary 'webform_files|a:1:{i:19176;s:5:\"19176\";}'),(0,'J9r6TASXSoPdLwpN-e-7HDNjD1wP50ccmyNZ1wRCQdg','J9r6TASXSoPdLwpN-e-7HDNjD1wP50ccmyNZ1wRCQdg','168.80.247.64',1610880126,0,_binary 'webform_files|a:1:{i:4443;s:4:\"4443\";}'),(0,'J9XxBpQZrOtpMFtp5GqsN9LVO0SUnSy8mjnnIe1Sj_s','J9XxBpQZrOtpMFtp5GqsN9LVO0SUnSy8mjnnIe1Sj_s','102.36.152.1',1667165037,0,_binary 'webform_submission|a:1:{i:1259;s:2:\"10\";}'),(0,'jaEXtTTcFuzkK3L_3g7se4C2mk0E06gWNjxh_mK9UJc','jaEXtTTcFuzkK3L_3g7se4C2mk0E06gWNjxh_mK9UJc','149.20.241.20',1610816038,0,_binary 'webform_files|a:1:{i:4359;s:4:\"4359\";}'),(0,'jagMENGCzOMaw-Rmto7E2tbG6NLiDs6Fe-zkOXZJkWo','jagMENGCzOMaw-Rmto7E2tbG6NLiDs6Fe-zkOXZJkWo','142.147.109.239',1622489251,0,_binary 'webform_files|a:1:{i:16576;s:5:\"16576\";}'),(0,'jAGqO-F2wFQa4dwjknvoJjMrwRdTb_ecmzAUTtG2C44','jAGqO-F2wFQa4dwjknvoJjMrwRdTb_ecmzAUTtG2C44','88.218.168.10',1627572164,0,_binary 'webform_submission|a:2:{i:1103;s:2:\"64\";i:1104;s:2:\"64\";}'),(0,'jah6nwrAqf9nGh68He-xYNqmVkLmdDx8M2q5DSG9h9A','jah6nwrAqf9nGh68He-xYNqmVkLmdDx8M2q5DSG9h9A','216.180.105.170',1621440174,0,_binary 'webform_files|a:1:{i:13326;s:5:\"13326\";}'),(0,'JAh9B4bbGHqYsRruBpDIteLj9lzqIo0cauddofdB-x0','JAh9B4bbGHqYsRruBpDIteLj9lzqIo0cauddofdB-x0','139.180.227.30',1620101509,0,_binary 'webform_files|a:1:{i:9870;s:4:\"9870\";}'),(0,'JaiwIjbwOnWtzY-pDhNZQgaYSZnKM3tYCP7-ZkGhK1k','JaiwIjbwOnWtzY-pDhNZQgaYSZnKM3tYCP7-ZkGhK1k','152.44.98.93',1619885032,0,_binary 'webform_files|a:1:{i:9434;s:4:\"9434\";}'),(0,'jakAPN_XXZxvhLUgT9UMGuo4F0GD3Plkiu6ysDJMK1M','jakAPN_XXZxvhLUgT9UMGuo4F0GD3Plkiu6ysDJMK1M','149.20.241.20',1620221181,0,_binary 'webform_files|a:1:{i:10142;s:5:\"10142\";}'),(0,'jaKD4Ue1PAUA1VbjR4-8f_I2or8edVigZo2WosNQ0x4','jaKD4Ue1PAUA1VbjR4-8f_I2or8edVigZo2WosNQ0x4','31.29.140.228',1643184242,0,_binary 'webform_files|a:1:{i:19003;s:5:\"19003\";}'),(0,'jaliK3MKodhhpLa2N1Oh16U2ibcft6O8bSffbmb3kC8','jaliK3MKodhhpLa2N1Oh16U2ibcft6O8bSffbmb3kC8','23.250.45.83',1611546935,0,_binary 'webform_files|a:1:{i:5598;s:4:\"5598\";}'),(0,'jamovXhc2T_Q-BAEVCu9v-D43iCtQtvRHn05ETtHwqE','jamovXhc2T_Q-BAEVCu9v-D43iCtQtvRHn05ETtHwqE','154.117.146.214',1664348233,0,_binary 'webform_submission|a:1:{i:1251;s:2:\"64\";}'),(0,'JARwsvmpMsSpNWeFJ5FMj22Qmuv9bv-Z5c7_pzMg3IY','JARwsvmpMsSpNWeFJ5FMj22Qmuv9bv-Z5c7_pzMg3IY','199.34.87.140',1622848059,0,_binary 'webform_files|a:1:{i:17635;s:5:\"17635\";}'),(0,'JaszVI6MyPUc9hbXX2HuxP6_D9WNjsF51l9lRFBatvQ','JaszVI6MyPUc9hbXX2HuxP6_D9WNjsF51l9lRFBatvQ','216.180.105.170',1621695600,0,_binary 'webform_files|a:1:{i:14275;s:5:\"14275\";}'),(0,'jaTFRudAfNE3xccm5rJpWqwBtEfiZNdK1RuAtJegwbI','jaTFRudAfNE3xccm5rJpWqwBtEfiZNdK1RuAtJegwbI','139.180.227.30',1621374723,0,_binary 'webform_files|a:1:{i:13072;s:5:\"13072\";}'),(0,'JAujKRi7_hykFNCvdC5nlh0uFeyQMHeC7LSwwA-F3zo','JAujKRi7_hykFNCvdC5nlh0uFeyQMHeC7LSwwA-F3zo','139.180.3.160',1613907129,0,_binary 'webform_files|a:1:{i:6800;s:4:\"6800\";}'),(0,'JAulVvOfBS9T4DgTkEk_pHvmIw3AkvFjyLbbVJug9PA','JAulVvOfBS9T4DgTkEk_pHvmIw3AkvFjyLbbVJug9PA','207.182.27.142',1620711223,0,_binary 'webform_files|a:1:{i:11323;s:5:\"11323\";}'),(0,'JAu_GUBRBIaHZp81l1rs2ooPTIuuOLPQeKivd60Ual4','JAu_GUBRBIaHZp81l1rs2ooPTIuuOLPQeKivd60Ual4','23.250.45.83',1621058820,0,_binary 'webform_files|a:1:{i:12082;s:5:\"12082\";}'),(0,'Jav3XOxgtVxDFDxeWPFhEKqkwQZDm5Vy-PtiHhmOBQ8','Jav3XOxgtVxDFDxeWPFhEKqkwQZDm5Vy-PtiHhmOBQ8','207.182.27.142',1621718312,0,_binary 'webform_files|a:1:{i:14356;s:5:\"14356\";}'),(0,'javQXx4lKZeE2hOty358k0urrqcQ5JQ1RH4zO4tIbu0','javQXx4lKZeE2hOty358k0urrqcQ5JQ1RH4zO4tIbu0','23.236.165.124',1621287157,0,_binary 'webform_files|a:1:{i:12808;s:5:\"12808\";}'),(0,'JAyTerp-SF0MCjEb3gf8hGNgcqeaSz-ymh6cZtbVsVo','JAyTerp-SF0MCjEb3gf8hGNgcqeaSz-ymh6cZtbVsVo','207.182.27.142',1608911449,0,_binary 'webform_files|a:1:{i:1625;s:4:\"1625\";}'),(0,'JazcQwttllEyEh8Y4DKQTbziKRW39DrpR1_EHg5Pshg','JazcQwttllEyEh8Y4DKQTbziKRW39DrpR1_EHg5Pshg','120.237.44.57',1615824710,0,_binary 'webform_files|a:1:{i:7113;s:4:\"7113\";}'),(0,'JAZTWU3eYZL2y9J3mE1nHvbLwU2WB5zbskJZUfFXxDc','JAZTWU3eYZL2y9J3mE1nHvbLwU2WB5zbskJZUfFXxDc','172.96.80.225',1619187901,0,_binary 'webform_files|a:1:{i:7908;s:4:\"7908\";}'),(0,'jBcaNr7dLrOLXsyfdXm_RpzcYTQ-z06O1AizMGLbn_4','jBcaNr7dLrOLXsyfdXm_RpzcYTQ-z06O1AizMGLbn_4','142.147.109.239',1608921134,0,_binary 'webform_files|a:1:{i:1640;s:4:\"1640\";}'),(0,'JBdHgvbAcxVp0MXV5f8n9JlWp4FKOXc53OMk9ue7Uv8','JBdHgvbAcxVp0MXV5f8n9JlWp4FKOXc53OMk9ue7Uv8','167.160.73.82',1622934703,0,_binary 'webform_files|a:1:{i:17873;s:5:\"17873\";}'),(0,'jBg5Mu5zoyDif04aRzMPSjGcRrnz2icNqe-yVWZUcQg','jBg5Mu5zoyDif04aRzMPSjGcRrnz2icNqe-yVWZUcQg','199.34.87.140',1620525770,0,_binary 'webform_files|a:1:{i:10847;s:5:\"10847\";}'),(0,'jBGqOoCV1MDT_o-Wrtq6Hu1omdzf0XyBGa_pm60hkaU','jBGqOoCV1MDT_o-Wrtq6Hu1omdzf0XyBGa_pm60hkaU','152.44.105.51',1619613413,0,_binary 'webform_files|a:1:{i:8802;s:4:\"8802\";}'),(0,'jbhdGpeYbdhaDbxpmvRQptX0Ys0AlQaKNQQBhUUryfo','jbhdGpeYbdhaDbxpmvRQptX0Ys0AlQaKNQQBhUUryfo','139.180.227.30',1620623827,0,_binary 'webform_files|a:1:{i:11082;s:5:\"11082\";}'),(0,'JBHmd1C_cpCiJYn5ltTEB-M-lk8GPmPoHrGkDr7jbk4','JBHmd1C_cpCiJYn5ltTEB-M-lk8GPmPoHrGkDr7jbk4','152.44.105.51',1608976109,0,_binary 'webform_files|a:1:{i:1711;s:4:\"1711\";}'),(0,'JbjIZrjAeBszJVTU2-ozSQGG0eBa_yz7cByn30S3GX0','JbjIZrjAeBszJVTU2-ozSQGG0eBa_yz7cByn30S3GX0','23.250.45.83',1620482786,0,_binary 'webform_files|a:1:{i:10749;s:5:\"10749\";}'),(0,'jBm4fDUvHp1LXVASobqmHnpaLrt027mJsYM2TuwcKJM','jBm4fDUvHp1LXVASobqmHnpaLrt027mJsYM2TuwcKJM','152.44.98.93',1621815439,0,_binary 'webform_files|a:1:{i:14715;s:5:\"14715\";}'),(0,'jbnSOAauybwgiZ29hIXYI05dzJEj1crP7NLuLkHQSvY','jbnSOAauybwgiZ29hIXYI05dzJEj1crP7NLuLkHQSvY','172.96.80.225',1611930885,0,_binary 'webform_files|a:1:{i:5690;s:4:\"5690\";}'),(0,'JbUMKOeYjAO1B4N3esSjKqgkSBqrXejyB1pWRa1W-KM','JbUMKOeYjAO1B4N3esSjKqgkSBqrXejyB1pWRa1W-KM','167.160.73.82',1621374699,0,_binary 'webform_files|a:1:{i:13062;s:5:\"13062\";}'),(0,'jBw3LQfdcdEJGQHlULqMSoDpbg9wUWBEu_thb9cCg0o','jBw3LQfdcdEJGQHlULqMSoDpbg9wUWBEu_thb9cCg0o','142.147.109.239',1610948460,0,_binary 'webform_files|a:1:{i:4612;s:4:\"4612\";}'),(0,'jBZFqvcl8xXIxFc8yLtlZDF4WWOQQQpGG6Y39G9pDJc','jBZFqvcl8xXIxFc8yLtlZDF4WWOQQQpGG6Y39G9pDJc','142.147.109.239',1613788232,0,_binary 'webform_files|a:1:{i:6433;s:4:\"6433\";}'),(0,'Jc1vXOkGvquG0S033MbP38Im4lLpxc6sH7UxxCvjxcI','Jc1vXOkGvquG0S033MbP38Im4lLpxc6sH7UxxCvjxcI','167.160.73.82',1621189041,0,_binary 'webform_files|a:1:{i:12421;s:5:\"12421\";}'),(0,'Jc5Ce9Y_-rs3BwSOeDPXr1lVKUMOX_2cjCCNTQcep6g','Jc5Ce9Y_-rs3BwSOeDPXr1lVKUMOX_2cjCCNTQcep6g','23.250.45.83',1610278514,0,_binary 'webform_files|a:1:{i:3585;s:4:\"3585\";}'),(0,'JC6ow84uNB3frR3BoCdb1P-XNUF2acapA5_SxF7aINQ','JC6ow84uNB3frR3BoCdb1P-XNUF2acapA5_SxF7aINQ','216.180.105.170',1610070711,0,_binary 'webform_files|a:1:{i:3294;s:4:\"3294\";}'),(0,'JcEOiqFZHVyO7HFHQ7xEiC2E_dZ-9oGhB7kY1SMI3Lc','JcEOiqFZHVyO7HFHQ7xEiC2E_dZ-9oGhB7kY1SMI3Lc','216.180.105.170',1611492519,0,_binary 'webform_files|a:1:{i:5489;s:4:\"5489\";}'),(0,'JCHtuGyRNM270qc-z71i3VRA3uOaZYC1_uZ2TNMtQbk','JCHtuGyRNM270qc-z71i3VRA3uOaZYC1_uZ2TNMtQbk','207.182.27.142',1620623806,0,_binary 'webform_files|a:1:{i:11075;s:5:\"11075\";}'),(0,'jCi3Z-DFQorrm_tzYx_NWuNRJvSx7lu19pR0kcp8x8Q','jCi3Z-DFQorrm_tzYx_NWuNRJvSx7lu19pR0kcp8x8Q','31.29.186.138',1634222317,0,_binary 'webform_files|a:1:{i:18614;s:5:\"18614\";}'),(0,'jCicEkZQLhyM0ls90xt4utxwqcKZrDV7sRG5BwSLy7w','jCicEkZQLhyM0ls90xt4utxwqcKZrDV7sRG5BwSLy7w','168.80.247.64',1610093251,0,_binary 'webform_files|a:1:{i:3340;s:4:\"3340\";}'),(0,'JcnkFFGO3-X7yySHslx8ohPj7ebIJX3XYtN4J_5k5aQ','JcnkFFGO3-X7yySHslx8ohPj7ebIJX3XYtN4J_5k5aQ','139.180.3.160',1613630724,0,_binary 'webform_files|a:1:{i:5980;s:4:\"5980\";}'),(0,'JcnuGH8ZuYOyMr1cafLuGS5B4_aU6e5Ez3qs0nUj_Is','JcnuGH8ZuYOyMr1cafLuGS5B4_aU6e5Ez3qs0nUj_Is','142.147.109.239',1621913414,0,_binary 'webform_files|a:1:{i:15139;s:5:\"15139\";}'),(0,'jCqrpm2uROeIZJLuE30eaReXWKsZA1_jr0KrL1rIxeg','jCqrpm2uROeIZJLuE30eaReXWKsZA1_jr0KrL1rIxeg','152.44.98.93',1621718409,0,_binary 'webform_files|a:1:{i:14404;s:5:\"14404\";}'),(0,'jcxtxPoqseoZBo5k_wbDu8tFoekOqjerhEr4KrQVr4g','jcxtxPoqseoZBo5k_wbDu8tFoekOqjerhEr4KrQVr4g','207.182.27.142',1619515051,0,_binary 'webform_files|a:1:{i:8569;s:4:\"8569\";}'),(0,'jcyB71Dc24yIIax1-cRgWqlcS8agJpkMT0DNT8o-N_8','jcyB71Dc24yIIax1-cRgWqlcS8agJpkMT0DNT8o-N_8','139.180.227.30',1621571212,0,_binary 'webform_files|a:1:{i:13896;s:5:\"13896\";}'),(0,'JcYkzbg5JzOhyuTc6emMqVqkCPKR2OpKD3p4QBIKZUk','JcYkzbg5JzOhyuTc6emMqVqkCPKR2OpKD3p4QBIKZUk','139.180.227.30',1620950780,0,_binary 'webform_files|a:1:{i:11859;s:5:\"11859\";}'),(0,'jCYOyJjB1GBtV43wb2Fh8Em4d6yRDxBFeFMsIgiMPMA','jCYOyJjB1GBtV43wb2Fh8Em4d6yRDxBFeFMsIgiMPMA','192.3.169.202',1608528733,0,_binary 'webform_files|a:1:{i:1358;s:4:\"1358\";}'),(0,'jCZDV0DWS5V-USd3pi7i82eMzrxGAaJCwK_3TbAlvys','jCZDV0DWS5V-USd3pi7i82eMzrxGAaJCwK_3TbAlvys','23.250.45.83',1613929236,0,_binary 'webform_files|a:1:{i:6867;s:4:\"6867\";}'),(0,'jD-AhD9uVcm1ObwmMBR4MSqKwnpWNajLTUBb5B9Gqn8','jD-AhD9uVcm1ObwmMBR4MSqKwnpWNajLTUBb5B9Gqn8','23.250.45.83',1620525695,0,_binary 'webform_files|a:1:{i:10822;s:5:\"10822\";}'),(0,'jD3DOuAizFdACQmVPkQeZiNEWoGUgN8IjVY7Hv9ksI8','jD3DOuAizFdACQmVPkQeZiNEWoGUgN8IjVY7Hv9ksI8','172.96.80.225',1622043179,0,_binary 'webform_files|a:1:{i:15431;s:5:\"15431\";}'),(0,'jdd36e-nj9_I_hAT2ree3WKZwJBdPYb6fVlyoxpvlEw','jdd36e-nj9_I_hAT2ree3WKZwJBdPYb6fVlyoxpvlEw','23.236.165.124',1619089762,0,_binary 'webform_files|a:1:{i:7695;s:4:\"7695\";}'),(0,'Jddtg3PbzGCtkc6KC3drqSLU7orz5DhEAeeBuFg-QIQ','Jddtg3PbzGCtkc6KC3drqSLU7orz5DhEAeeBuFg-QIQ','152.44.105.51',1619153930,0,_binary 'webform_files|a:1:{i:7829;s:4:\"7829\";}'),(0,'JDETQx6lDZZyxvaiSM9riEgTG9KLylxjUBcZGndA-Vw','JDETQx6lDZZyxvaiSM9riEgTG9KLylxjUBcZGndA-Vw','207.182.27.142',1611328316,0,_binary 'webform_files|a:1:{i:5219;s:4:\"5219\";}'),(0,'jdFQ-jI2XqIxq0VtaBKhDfSvpX5AOPJHo9cwDxiQdcU','jdFQ-jI2XqIxq0VtaBKhDfSvpX5AOPJHo9cwDxiQdcU','149.20.241.20',1621592210,0,_binary 'webform_files|a:1:{i:13957;s:5:\"13957\";}'),(0,'jdH4vo_4T9giSDzjFkEqfpIEOIyCO0h5Y8kjDYI_B6I','jdH4vo_4T9giSDzjFkEqfpIEOIyCO0h5Y8kjDYI_B6I','152.44.105.51',1621027041,0,_binary 'webform_files|a:1:{i:12026;s:5:\"12026\";}'),(0,'JDI6X73-TAlMgG2wPspQ4RhRfhfY91WNNk-2YX_5wPE','JDI6X73-TAlMgG2wPspQ4RhRfhfY91WNNk-2YX_5wPE','139.180.227.30',1622239012,0,_binary 'webform_files|a:1:{i:15885;s:5:\"15885\";}'),(0,'JDJ-8XNZGqdlLs2GZO9QtcB5CVjJLDa5zSk8LE1X7Oc','JDJ-8XNZGqdlLs2GZO9QtcB5CVjJLDa5zSk8LE1X7Oc','199.34.87.140',1621440313,0,_binary 'webform_files|a:1:{i:13382;s:5:\"13382\";}'),(0,'jDK8I0gPsjwX5f2YUQIbZnFl9SqGDd9xeMe0nEHOsxw','jDK8I0gPsjwX5f2YUQIbZnFl9SqGDd9xeMe0nEHOsxw','139.180.227.30',1611547204,0,_binary 'webform_files|a:1:{i:5611;s:4:\"5611\";}'),(0,'jdLvZFOQhgpi8o-9mHLmtRdYRGEk5OL_uobAn1NkRzA','jdLvZFOQhgpi8o-9mHLmtRdYRGEk5OL_uobAn1NkRzA','172.96.80.225',1620427612,0,_binary 'webform_files|a:1:{i:10612;s:5:\"10612\";}'),(0,'JdNFCIjPrcfbZTaEFoIPos1ISZKJGkLrcSTxUONQPiQ','JdNFCIjPrcfbZTaEFoIPos1ISZKJGkLrcSTxUONQPiQ','149.20.241.20',1622684941,0,_binary 'webform_files|a:1:{i:17178;s:5:\"17178\";}'),(0,'JdvGAbdZ4fYUwCHjWj1WhBOKu-P2w7_Z8xY36iYvwaA','JdvGAbdZ4fYUwCHjWj1WhBOKu-P2w7_Z8xY36iYvwaA','23.236.165.124',1621537897,0,_binary 'webform_files|a:1:{i:13760;s:5:\"13760\";}'),(0,'Jdwy4lQgvPHuIs_lotpedFbfosT7y0ZBIi6CZ6t-TLE','Jdwy4lQgvPHuIs_lotpedFbfosT7y0ZBIi6CZ6t-TLE','199.34.87.140',1620525701,0,_binary 'webform_files|a:1:{i:10823;s:5:\"10823\";}'),(0,'jDZl-rd9tP59_DfN-Sf4psvZHSgM8AqRdluO32OFJyY','jDZl-rd9tP59_DfN-Sf4psvZHSgM8AqRdluO32OFJyY','139.180.227.30',1610268055,0,_binary 'webform_files|a:1:{i:3572;s:4:\"3572\";}'),(0,'Je-P-WVAFzRGCOlDAjrYISLGeqZ326dwzIneLSgGA74','Je-P-WVAFzRGCOlDAjrYISLGeqZ326dwzIneLSgGA74','167.160.73.82',1610979508,0,_binary 'webform_files|a:1:{i:4655;s:4:\"4655\";}'),(0,'jE5YcJhAdnpZ2Cm2-Wbpa8zsUmXl1tNpqltNQHn6YYg','jE5YcJhAdnpZ2Cm2-Wbpa8zsUmXl1tNpqltNQHn6YYg','167.160.73.82',1621913653,0,_binary 'webform_files|a:1:{i:15202;s:5:\"15202\";}'),(0,'jE8eBBj-NS_5bzcyXE2LOeZMs7r4-jx-VKjTVBIAk-Y','jE8eBBj-NS_5bzcyXE2LOeZMs7r4-jx-VKjTVBIAk-Y','172.96.80.225',1611132887,0,_binary 'webform_files|a:1:{i:4874;s:4:\"4874\";}'),(0,'Jea0E308JBaix5wOLStJWzzjHPtat5IGuyMoumEaMCg','Jea0E308JBaix5wOLStJWzzjHPtat5IGuyMoumEaMCg','178.159.37.182',1627523725,0,_binary 'webform_submission|a:1:{i:1102;s:2:\"64\";}'),(0,'JeajbI9fyxKI8-JOsv9P0KIKYtqml1W3RdfRv31sx6M','JeajbI9fyxKI8-JOsv9P0KIKYtqml1W3RdfRv31sx6M','23.236.165.124',1621276904,0,_binary 'webform_files|a:1:{i:12726;s:5:\"12726\";}'),(0,'JeBqrWy5nlOEB8JYH6I9gtDrTxZuSebj_ujB_e6MipY','JeBqrWy5nlOEB8JYH6I9gtDrTxZuSebj_ujB_e6MipY','199.34.87.140',1619613313,0,_binary 'webform_files|a:1:{i:8773;s:4:\"8773\";}'),(0,'JEcFpJ5JHrdjr5--4V8AFdeOBq9oXSpBAtdkchIJpCo','JEcFpJ5JHrdjr5--4V8AFdeOBq9oXSpBAtdkchIJpCo','139.180.3.160',1621750710,0,_binary 'webform_files|a:1:{i:14490;s:5:\"14490\";}'),(0,'jeCKtjV1NLP4Z9bzMGfrw8X627k0jRTS8YE76JeTsHs','jeCKtjV1NLP4Z9bzMGfrw8X627k0jRTS8YE76JeTsHs','139.180.227.30',1611199169,0,_binary 'webform_files|a:1:{i:4972;s:4:\"4972\";}'),(0,'JEe45fFurwcYHU1UHCgXw8qeI8GJkIlZ2Vqm3gYHQME','JEe45fFurwcYHU1UHCgXw8qeI8GJkIlZ2Vqm3gYHQME','168.80.247.64',1610292485,0,_binary 'webform_files|a:1:{i:3612;s:4:\"3612\";}'),(0,'JEmof9gH9adxOeVHUyB1MhVO1OkmtaYJ40YQxP-fR7k','JEmof9gH9adxOeVHUyB1MhVO1OkmtaYJ40YQxP-fR7k','172.96.80.225',1621352485,0,_binary 'webform_files|a:1:{i:13025;s:5:\"13025\";}'),(0,'JEn2v_PpEKTgu6aHgX9oUqvowrC5XLj0o7dj2XLJ95g','JEn2v_PpEKTgu6aHgX9oUqvowrC5XLj0o7dj2XLJ95g','152.44.105.51',1622554683,0,_binary 'webform_files|a:1:{i:16777;s:5:\"16777\";}'),(0,'JEOXUzxR69hTwCieGlZPx-_3sc3J_naumeOI-B9SjhQ','JEOXUzxR69hTwCieGlZPx-_3sc3J_naumeOI-B9SjhQ','172.96.80.225',1622750640,0,_binary 'webform_files|a:1:{i:17357;s:5:\"17357\";}'),(0,'JEQKrDTJl6s2gQ63xt-fy143tIWgvJsOZU2SvLHJTQ4','JEQKrDTJl6s2gQ63xt-fy143tIWgvJsOZU2SvLHJTQ4','23.250.45.83',1622619750,0,_binary 'webform_files|a:1:{i:16945;s:5:\"16945\";}'),(0,'JETYiCTPiOoLgSAsgF4zRV8AhTYLqXpjM0Ctz3hOpfA','JETYiCTPiOoLgSAsgF4zRV8AhTYLqXpjM0Ctz3hOpfA','69.4.84.207',1611130428,0,_binary 'webform_files|a:1:{i:4842;s:4:\"4842\";}'),(0,'JEu9bQ_B7mIns57Upe2AFxLHzntcl0XC5Gteteobuvk','JEu9bQ_B7mIns57Upe2AFxLHzntcl0XC5Gteteobuvk','139.180.3.160',1620874396,0,_binary 'webform_files|a:1:{i:11688;s:5:\"11688\";}'),(0,'Jex96eA5JEBE6NYgMIaKotnb_xSCWzoqMR0FyQ9xenA','Jex96eA5JEBE6NYgMIaKotnb_xSCWzoqMR0FyQ9xenA','149.20.241.20',1619676791,0,_binary 'webform_files|a:1:{i:8920;s:4:\"8920\";}'),(0,'jExu7Vp0eBmcb4mweZmFK0R0e01c7pfEytkYEQqof_s','jExu7Vp0eBmcb4mweZmFK0R0e01c7pfEytkYEQqof_s','149.20.241.20',1621592313,0,_binary 'webform_files|a:1:{i:14001;s:5:\"14001\";}'),(0,'JF4A_eywcSWD7idCp6W9El_iXsd2HXWWP7QSavk078s','JF4A_eywcSWD7idCp6W9El_iXsd2HXWWP7QSavk078s','149.20.241.20',1619547703,0,_binary 'webform_files|a:1:{i:8638;s:4:\"8638\";}'),(0,'Jf8OcJyQkbpP46H-8KVzHPfi6tC3cPihlS83nv41jH8','Jf8OcJyQkbpP46H-8KVzHPfi6tC3cPihlS83nv41jH8','152.44.105.51',1610443545,0,_binary 'webform_files|a:1:{i:3845;s:4:\"3845\";}'),(0,'jfAXF9HOPN3hfhzHpf8HuTqTlRbRt0r228dKjLqkmiM','jfAXF9HOPN3hfhzHpf8HuTqTlRbRt0r228dKjLqkmiM','152.44.98.93',1610268146,0,_binary 'webform_files|a:1:{i:3580;s:4:\"3580\";}'),(0,'jFbbDmyMgOn603I8Iq1iBVTg2sIVaNTEkVSjN9u19_M','jFbbDmyMgOn603I8Iq1iBVTg2sIVaNTEkVSjN9u19_M','23.250.45.83',1622271447,0,_binary 'webform_files|a:1:{i:15978;s:5:\"15978\";}'),(0,'JFbD9xafDWVw3jIiiPEooZu6uDQ61e_uCVKvaKYAz4U','JFbD9xafDWVw3jIiiPEooZu6uDQ61e_uCVKvaKYAz4U','152.44.98.93',1610093466,0,_binary 'webform_files|a:1:{i:3352;s:4:\"3352\";}'),(0,'jFbNGvtUQvy_ap8RQWpb-L_FqonUR1e1fcoh4ZNSNlw','jFbNGvtUQvy_ap8RQWpb-L_FqonUR1e1fcoh4ZNSNlw','142.147.109.239',1621407386,0,_binary 'webform_files|a:1:{i:13183;s:5:\"13183\";}'),(0,'JFd2nwrjQ1oXBVP7PwvSS6cRuSQ9IoYrtZoJoaIlcm8','JFd2nwrjQ1oXBVP7PwvSS6cRuSQ9IoYrtZoJoaIlcm8','139.180.3.160',1611360526,0,_binary 'webform_files|a:1:{i:5270;s:4:\"5270\";}'),(0,'jfEwWUDo_JmVJetba6JaFiy4xWWEIYDKcHPj5NZ0F30','jfEwWUDo_JmVJetba6JaFiy4xWWEIYDKcHPj5NZ0F30','152.44.105.51',1621549039,0,_binary 'webform_files|a:1:{i:13802;s:5:\"13802\";}'),(0,'jFFmmNlr1RFSQc3vS6il4kWCaQcXSRRlzuB64z-pWF8','jFFmmNlr1RFSQc3vS6il4kWCaQcXSRRlzuB64z-pWF8','142.147.109.239',1619645044,0,_binary 'webform_files|a:1:{i:8872;s:4:\"8872\";}'),(0,'JfF_iiqjZ6DaR7KTQBu3esblkVv5t3EWKRFP856Jml0','JfF_iiqjZ6DaR7KTQBu3esblkVv5t3EWKRFP856Jml0','152.44.105.51',1620809238,0,_binary 'webform_files|a:1:{i:11521;s:5:\"11521\";}'),(0,'JFg8MGK00DtXbenZ5BoOcdPWNX71gmlBOr7LrkLpu5k','JFg8MGK00DtXbenZ5BoOcdPWNX71gmlBOr7LrkLpu5k','152.44.98.93',1622010779,0,_binary 'webform_files|a:1:{i:15368;s:5:\"15368\";}'),(0,'jFHr4qRP7ZyupZTfNc1_LsdW0SVKzzJaWA8iD6d2Sqs','jFHr4qRP7ZyupZTfNc1_LsdW0SVKzzJaWA8iD6d2Sqs','139.180.227.30',1620221196,0,_binary 'webform_files|a:1:{i:10147;s:5:\"10147\";}'),(0,'JFmK7ln8HrC-KDdGimgU5VviP1USYpNPv2Eth1OYSUs','JFmK7ln8HrC-KDdGimgU5VviP1USYpNPv2Eth1OYSUs','152.44.98.93',1621084599,0,_binary 'webform_files|a:1:{i:12150;s:5:\"12150\";}'),(0,'jfr6zv-DMVoSWSieALSTTFnNKU7p_jOAaIel3VkwS4U','jfr6zv-DMVoSWSieALSTTFnNKU7p_jOAaIel3VkwS4U','69.4.84.207',1608686155,0,_binary 'webform_files|a:1:{i:1420;s:4:\"1420\";}'),(0,'jFUa4KUy_bS93NbMdSS9tR2VzByr8TUyRjGnMek6HU0','jFUa4KUy_bS93NbMdSS9tR2VzByr8TUyRjGnMek6HU0','152.44.98.93',1621783112,0,_binary 'webform_files|a:1:{i:14619;s:5:\"14619\";}'),(0,'JFWOxyfs-fox-yXiAK0av77vZZ_CaRMDnJYl3b6paUI','JFWOxyfs-fox-yXiAK0av77vZZ_CaRMDnJYl3b6paUI','167.160.73.82',1609579548,0,_binary 'webform_files|a:1:{i:2627;s:4:\"2627\";}'),(0,'JFwUJXpYyuUkrcaRZgBhGNh9xlEfti7-JoPuBtGHIsA','JFwUJXpYyuUkrcaRZgBhGNh9xlEfti7-JoPuBtGHIsA','216.180.105.170',1619424325,0,_binary 'webform_files|a:1:{i:8363;s:4:\"8363\";}'),(0,'JfykaOH_HVmVhg4uYRBqx6mtrazoBoxmE-GWFWncRTQ','JfykaOH_HVmVhg4uYRBqx6mtrazoBoxmE-GWFWncRTQ','167.160.73.82',1620735695,0,_binary 'webform_files|a:1:{i:11351;s:5:\"11351\";}'),(0,'JfzO8Q8HvIpXmN8RP3awXYw94NTsn6ZmDsl5z4_vP0A','JfzO8Q8HvIpXmN8RP3awXYw94NTsn6ZmDsl5z4_vP0A','5.188.84.251',1605759334,0,_binary 'webform_submission|a:1:{i:743;s:2:\"64\";}'),(0,'JfZZgZN0snYCsAFLgjvz7g_rQQN_y3KrUiXLu5Uwz1k','JfZZgZN0snYCsAFLgjvz7g_rQQN_y3KrUiXLu5Uwz1k','172.96.80.225',1621243714,0,_binary 'webform_files|a:1:{i:12652;s:5:\"12652\";}'),(0,'jg-ZEZJklsSpYCk8sdrMIpXTgBCMLFq-cIq0a0Si_fQ','jg-ZEZJklsSpYCk8sdrMIpXTgBCMLFq-cIq0a0Si_fQ','13.66.139.69',1615185675,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'jG3U0GUPh2H76eb4brqLIHh7UAhyUDPemAI_K2flzjM','jG3U0GUPh2H76eb4brqLIHh7UAhyUDPemAI_K2flzjM','199.34.87.140',1620678789,0,_binary 'webform_files|a:1:{i:11239;s:5:\"11239\";}'),(0,'JG6uFDEk7_neiDRsizcSBiX22UGEmUypxo8fK8OUDGU','JG6uFDEk7_neiDRsizcSBiX22UGEmUypxo8fK8OUDGU','139.180.227.30',1618980221,0,_binary 'webform_files|a:1:{i:7473;s:4:\"7473\";}'),(0,'JgJy7BzBiZqdVEsKceCZjsE62b7O7FMn1xQPAjJGyTc','JgJy7BzBiZqdVEsKceCZjsE62b7O7FMn1xQPAjJGyTc','142.147.109.239',1610705023,0,_binary 'webform_files|a:1:{i:4198;s:4:\"4198\";}'),(0,'jGNUGyCsmGNlsiGzTW5QxzXs8cGgqWnoUAgXTfS7Xes','jGNUGyCsmGNlsiGzTW5QxzXs8cGgqWnoUAgXTfS7Xes','167.160.73.82',1620036201,0,_binary 'webform_files|a:1:{i:9761;s:4:\"9761\";}'),(0,'jgqMoU7MIyoJMdLh8XrRPxGy0qINj9r-VXRt2XeY29s','jgqMoU7MIyoJMdLh8XrRPxGy0qINj9r-VXRt2XeY29s','139.180.227.30',1621200394,0,_binary 'webform_files|a:1:{i:12467;s:5:\"12467\";}'),(0,'jGuorjs4gYOZ_cowdON6h3iusDkiFoGGNXV02i2t15c','jGuorjs4gYOZ_cowdON6h3iusDkiFoGGNXV02i2t15c','142.147.109.239',1619699848,0,_binary 'webform_files|a:1:{i:8986;s:4:\"8986\";}'),(0,'jgvA2iTq5Hq0sjOJhAAEr425QXq-QsIyfqTwPVZFUwg','jgvA2iTq5Hq0sjOJhAAEr425QXq-QsIyfqTwPVZFUwg','168.80.247.64',1610224384,0,_binary 'webform_files|a:1:{i:3508;s:4:\"3508\";}'),(0,'jgwJ5onsCazReQnMXM1Xrhdy2EmBZCIddtPYHZk7FJY','jgwJ5onsCazReQnMXM1Xrhdy2EmBZCIddtPYHZk7FJY','152.44.98.93',1621913192,0,_binary 'webform_files|a:1:{i:15079;s:5:\"15079\";}'),(0,'jGWkAo7fvHnvyvH_ADLuvorW8GAp3V7COo9WN1r0_f4','jGWkAo7fvHnvyvH_ADLuvorW8GAp3V7COo9WN1r0_f4','142.147.109.239',1618980194,0,_binary 'webform_files|a:1:{i:7464;s:4:\"7464\";}'),(0,'jgX6b64QxoviD4t3r1wpjPmNCFzWMUkAJLOvZ_I3EGg','jgX6b64QxoviD4t3r1wpjPmNCFzWMUkAJLOvZ_I3EGg','92.255.198.132',1625392312,0,_binary 'webform_submission|a:1:{i:1052;s:2:\"64\";}'),(0,'jGy7Dr8bzQ5ZdhsVBQZWDuo0GBRDIxPrx1in1GKM9yM','jGy7Dr8bzQ5ZdhsVBQZWDuo0GBRDIxPrx1in1GKM9yM','149.20.241.20',1609163427,0,_binary 'webform_files|a:1:{i:2010;s:4:\"2010\";}'),(0,'jGY7F-8Q-kRRq85yU_oloIUj5HUpXOFd_0807UlJCzo','jGY7F-8Q-kRRq85yU_oloIUj5HUpXOFd_0807UlJCzo','139.180.227.30',1613602983,0,_binary 'webform_files|a:1:{i:5921;s:4:\"5921\";}'),(0,'jh9BEYPqLHOJxzqsO86xMaroFTlkruNiYLApBJY_83Y','jh9BEYPqLHOJxzqsO86xMaroFTlkruNiYLApBJY_83Y','139.180.3.160',1608894954,0,_binary 'webform_files|a:1:{i:1604;s:4:\"1604\";}'),(0,'jhCrR-RaNfuD553NtndIa8HtKm3z9nTMD1DO6iQEK48','jhCrR-RaNfuD553NtndIa8HtKm3z9nTMD1DO6iQEK48','152.44.105.51',1621750670,0,_binary 'webform_files|a:1:{i:14471;s:5:\"14471\";}'),(0,'jhGCiHrDrSEmiLK120LyrnbczxKA7CTrAWU0PtHnrG4','jhGCiHrDrSEmiLK120LyrnbczxKA7CTrAWU0PtHnrG4','69.4.84.207',1613917386,0,_binary 'webform_files|a:1:{i:6839;s:4:\"6839\";}'),(0,'JHgwyL0kUnBm8zchfpNnMdDRSAmodHFvbg8FZ6j3vSY','JHgwyL0kUnBm8zchfpNnMdDRSAmodHFvbg8FZ6j3vSY','152.44.98.93',1622489286,0,_binary 'webform_files|a:1:{i:16591;s:5:\"16591\";}'),(0,'JhI4CCm0eAKBUW8TGdzyw15KE9IwqzD_Bvm6CVwa0Q8','JhI4CCm0eAKBUW8TGdzyw15KE9IwqzD_Bvm6CVwa0Q8','152.44.98.93',1621603317,0,_binary 'webform_files|a:1:{i:14028;s:5:\"14028\";}'),(0,'JHkyalw6S3Xyqs8CzqH5613BPveRCCy1bXHtJB-6gW0','JHkyalw6S3Xyqs8CzqH5613BPveRCCy1bXHtJB-6gW0','216.180.105.170',1619645058,0,_binary 'webform_files|a:1:{i:8876;s:4:\"8876\";}'),(0,'jhlzcZsPBSUXJAispOLC5VU4ymdco5coYW8GEaquK_A','jhlzcZsPBSUXJAispOLC5VU4ymdco5coYW8GEaquK_A','152.44.105.51',1621913237,0,_binary 'webform_files|a:1:{i:15092;s:5:\"15092\";}'),(0,'JHNQwoVxpHvZZwKDPFfxATGly9WRmsGMDv-oOFGDCvk','JHNQwoVxpHvZZwKDPFfxATGly9WRmsGMDv-oOFGDCvk','23.250.45.83',1611394839,0,_binary 'webform_files|a:1:{i:5310;s:4:\"5310\";}'),(0,'jHnWxWhZFVXXFphxnWROd5iGBxbt-fPyVXQIUrLIzls','jHnWxWhZFVXXFphxnWROd5iGBxbt-fPyVXQIUrLIzls','167.160.73.82',1619797034,0,_binary 'webform_files|a:1:{i:9193;s:4:\"9193\";}'),(0,'JhSYMW_7-jmcFYSuwFvo6eqPNjS-ysXDDg6ze9h3e7s','JhSYMW_7-jmcFYSuwFvo6eqPNjS-ysXDDg6ze9h3e7s','167.160.73.82',1611558699,0,_binary 'webform_files|a:1:{i:5634;s:4:\"5634\";}'),(0,'JhtPz6hyu5uOiWS33rWFN8EtNmtSNbuyTXsKWnHCw-w','JhtPz6hyu5uOiWS33rWFN8EtNmtSNbuyTXsKWnHCw-w','199.34.87.140',1611468794,0,_binary 'webform_files|a:1:{i:5445;s:4:\"5445\";}'),(0,'jhtqkl4FHS3D9lJlYFdRDCJrzmoukFbnhc3eLALtTtY','jhtqkl4FHS3D9lJlYFdRDCJrzmoukFbnhc3eLALtTtY','149.20.241.20',1611384630,0,_binary 'webform_files|a:1:{i:5292;s:4:\"5292\";}'),(0,'JHW13LlIx_ge2_djIYgC2-GvpoDfqoaHG6q130l6F_s','JHW13LlIx_ge2_djIYgC2-GvpoDfqoaHG6q130l6F_s','152.44.98.93',1622489277,0,_binary 'webform_files|a:1:{i:16586;s:5:\"16586\";}'),(0,'jHWpyCWbWtItLA_RaziPT-BE7M4QFd6jCTj8Rs6Xlms','jHWpyCWbWtItLA_RaziPT-BE7M4QFd6jCTj8Rs6Xlms','23.236.165.124',1609515026,0,_binary 'webform_files|a:1:{i:2512;s:4:\"2512\";}'),(0,'JHwSeYZfa4UBANM96n15zAU99VEvWqwdrc4jpvhGiyI','JHwSeYZfa4UBANM96n15zAU99VEvWqwdrc4jpvhGiyI','31.29.186.138',1635528246,0,_binary 'webform_files|a:1:{i:18841;s:5:\"18841\";}'),(0,'JI4yEZD6Wt5efBjTo05LD95Q7r-AW4W4iYzlss4vY1s','JI4yEZD6Wt5efBjTo05LD95Q7r-AW4W4iYzlss4vY1s','167.160.73.82',1620101521,0,_binary 'webform_files|a:1:{i:9875;s:4:\"9875\";}'),(0,'JI58Lgt7xb_uen_GujnSDYwGc15VM_Xug_tAeKPPG8w','JI58Lgt7xb_uen_GujnSDYwGc15VM_Xug_tAeKPPG8w','167.160.73.82',1623021375,0,_binary 'webform_files|a:1:{i:18151;s:5:\"18151\";}'),(0,'ji5NC5i2cth__KlzJZkbqgIgognIz7ppNPoRW82Prq0','ji5NC5i2cth__KlzJZkbqgIgognIz7ppNPoRW82Prq0','172.96.80.225',1622750618,0,_binary 'webform_files|a:1:{i:17347;s:5:\"17347\";}'),(0,'JiblLmh2D5Jz_XWS9Co87hfbyh1IJ-uXjT-qSrbELYg','JiblLmh2D5Jz_XWS9Co87hfbyh1IJ-uXjT-qSrbELYg','152.44.98.93',1620656636,0,_binary 'webform_files|a:1:{i:11201;s:5:\"11201\";}'),(0,'JIBpP6yEMbQ-SOfRMnjBFPgl8pG8_C5gVoUyCUdXV18','JIBpP6yEMbQ-SOfRMnjBFPgl8pG8_C5gVoUyCUdXV18','152.44.98.93',1621440293,0,_binary 'webform_files|a:1:{i:13374;s:5:\"13374\";}'),(0,'Jice2uEA4DxmARnZofGPfcQiXy5nXOInWVFovh6jxHo','Jice2uEA4DxmARnZofGPfcQiXy5nXOInWVFovh6jxHo','5.227.184.152',1639649778,0,_binary 'webform_files|a:1:{i:18953;s:5:\"18953\";}'),(0,'JiCuSLkRMGsss4u5OgaBoIGRJ08lHHq8-eUa2fWMiA8','JiCuSLkRMGsss4u5OgaBoIGRJ08lHHq8-eUa2fWMiA8','142.147.109.239',1620711243,0,_binary 'webform_files|a:1:{i:11331;s:5:\"11331\";}'),(0,'jIFVHGNlMft5ST9q9NnlU0_IlBh1WszkD8uOXXHBB3E','jIFVHGNlMft5ST9q9NnlU0_IlBh1WszkD8uOXXHBB3E','152.44.98.93',1619012273,0,_binary 'webform_files|a:1:{i:7522;s:4:\"7522\";}'),(0,'Jig75gy2__SJ9locTYdex7KLX868yFvWr3DZjlYTcvA','Jig75gy2__SJ9locTYdex7KLX868yFvWr3DZjlYTcvA','207.182.27.142',1619797000,0,_binary 'webform_files|a:1:{i:9181;s:4:\"9181\";}'),(0,'JIhCo_eZrkVT-itPvNgUo2rvkuueq1btf40LcTRq9h4','JIhCo_eZrkVT-itPvNgUo2rvkuueq1btf40LcTRq9h4','172.96.80.225',1620253629,0,_binary 'webform_files|a:1:{i:10231;s:5:\"10231\";}'),(0,'jiidRs3kULz7G855SshMRj6yGNNriMU-ixgsIRRl9rc','jiidRs3kULz7G855SshMRj6yGNNriMU-ixgsIRRl9rc','167.160.73.82',1621695571,0,_binary 'webform_files|a:1:{i:14261;s:5:\"14261\";}'),(0,'JiIGbrWCU3BVtNlczpR6__jelnnWmIayTWogDNQGUg4','JiIGbrWCU3BVtNlczpR6__jelnnWmIayTWogDNQGUg4','199.34.87.140',1620656507,0,_binary 'webform_files|a:1:{i:11145;s:5:\"11145\";}'),(0,'JImRoW-UUVldwftMKFtlcNQ09Fjt27JI7GbH2dT8wHg','JImRoW-UUVldwftMKFtlcNQ09Fjt27JI7GbH2dT8wHg','216.180.105.170',1622836914,0,_binary 'webform_files|a:1:{i:17577;s:5:\"17577\";}'),(0,'jIN3iXaCnUaMhJBj16P4Gjc29wbPkTqW9Di8HPEVO9o','jIN3iXaCnUaMhJBj16P4Gjc29wbPkTqW9Di8HPEVO9o','23.250.45.83',1610847669,0,_binary 'webform_files|a:1:{i:4415;s:4:\"4415\";}'),(0,'jiqliyO0I_7NIhfIsIfxxGAm4EGuAp9yWvhiQxHLSJs','jiqliyO0I_7NIhfIsIfxxGAm4EGuAp9yWvhiQxHLSJs','167.160.73.82',1622391568,0,_binary 'webform_files|a:1:{i:16355;s:5:\"16355\";}'),(0,'jIR3az-f5Jh95YzVnvi7JGiYm95NOHMd7yIgy05dLgs','jIR3az-f5Jh95YzVnvi7JGiYm95NOHMd7yIgy05dLgs','139.180.3.160',1621695368,0,_binary 'webform_files|a:1:{i:14173;s:5:\"14173\";}'),(0,'JIRFU5z87wUcG4xr7EUAP2U1cJV0YJs4yVYrjsRub5A','JIRFU5z87wUcG4xr7EUAP2U1cJV0YJs4yVYrjsRub5A','152.44.98.93',1611101322,0,_binary 'webform_files|a:1:{i:4834;s:4:\"4834\";}'),(0,'JIrVPHov0LRCSg7Y595kJj41QVG1UW1wb0BZuI5GMxE','JIrVPHov0LRCSg7Y595kJj41QVG1UW1wb0BZuI5GMxE','23.236.165.124',1611231036,0,_binary 'webform_files|a:1:{i:5012;s:4:\"5012\";}'),(0,'JislEX5IUjCcO-5mHmvqsNG6IQrxr4DSiJhzYEdykVY','JislEX5IUjCcO-5mHmvqsNG6IQrxr4DSiJhzYEdykVY','23.250.45.83',1610617741,0,_binary 'webform_files|a:1:{i:4071;s:4:\"4071\";}'),(0,'Jiv1gDrXKZON6sDO_h6lkfrIQnZOZDfwszgAM3dbLqE','Jiv1gDrXKZON6sDO_h6lkfrIQnZOZDfwszgAM3dbLqE','152.44.98.93',1622174038,0,_binary 'webform_files|a:1:{i:15776;s:5:\"15776\";}'),(0,'JIWhVZcLPXj7tPYaIjwhUlrNrSVyRJrnV8Ur0EzxUoc','JIWhVZcLPXj7tPYaIjwhUlrNrSVyRJrnV8Ur0EzxUoc','23.250.45.83',1613798503,0,_binary 'webform_files|a:1:{i:6496;s:4:\"6496\";}'),(0,'JIZP04XCxf_TpsM7hU-KF1K7fn5g67dBH4IMbJ9v0_o','JIZP04XCxf_TpsM7hU-KF1K7fn5g67dBH4IMbJ9v0_o','216.180.105.170',1609941430,0,_binary 'webform_files|a:1:{i:3130;s:4:\"3130\";}'),(0,'Jj01_wFLerqJAltnJJexFLRR5CluVF25qxKZkUCQj4I','Jj01_wFLerqJAltnJJexFLRR5CluVF25qxKZkUCQj4I','23.250.45.83',1623010916,0,_binary 'webform_files|a:1:{i:18123;s:5:\"18123\";}'),(0,'jJacLZzb5vDM3WtwrthGvQuzwABAvAg-D2djMv6vCCQ','jJacLZzb5vDM3WtwrthGvQuzwABAvAg-D2djMv6vCCQ','167.160.73.82',1609174943,0,_binary 'webform_files|a:1:{i:2035;s:4:\"2035\";}'),(0,'JJDjIt5o67GYGlqvWonO1aUiADsV45SecaBKdHmjX1g','JJDjIt5o67GYGlqvWonO1aUiADsV45SecaBKdHmjX1g','23.236.165.124',1619645109,0,_binary 'webform_files|a:1:{i:8892;s:4:\"8892\";}'),(0,'JJg1JgmPi97GOsduwr1Fo7cn4xASS5vmv4OGDT_t2x8','JJg1JgmPi97GOsduwr1Fo7cn4xASS5vmv4OGDT_t2x8','155.93.131.230',1599641351,0,_binary 'webform_submission|a:1:{i:712;s:2:\"64\";}'),(0,'JJIP41-LAQ9gwFpEx6qzLN4XxolF2dl6L2Ga_NHZ230','JJIP41-LAQ9gwFpEx6qzLN4XxolF2dl6L2Ga_NHZ230','149.20.241.20',1620014325,0,_binary 'webform_files|a:1:{i:9711;s:4:\"9711\";}'),(0,'jJlXZe-RjKcKYQQxSkSc8FJPnPnxkodU28kD30D0nks','jJlXZe-RjKcKYQQxSkSc8FJPnPnxkodU28kD30D0nks','152.44.105.51',1619764938,0,_binary 'webform_files|a:1:{i:9113;s:4:\"9113\";}'),(0,'jJowJeEpdgAgtyd4xjba0MAb9p6EPZiC5Up5spCNI74','jJowJeEpdgAgtyd4xjba0MAb9p6EPZiC5Up5spCNI74','139.180.3.160',1620286664,0,_binary 'webform_files|a:1:{i:10316;s:5:\"10316\";}'),(0,'jJQc3lfx4Pqyo5KAa7u1N4ToK4tEpYzejI4oxwCPeYc','jJQc3lfx4Pqyo5KAa7u1N4ToK4tEpYzejI4oxwCPeYc','23.250.45.83',1611231173,0,_binary 'webform_files|a:1:{i:5021;s:4:\"5021\";}'),(0,'Jjtmu2hxs8G0U3Mks-ggVtmKKu6uO58Utlj6QgpOJBo','Jjtmu2hxs8G0U3Mks-ggVtmKKu6uO58Utlj6QgpOJBo','207.182.27.142',1622391387,0,_binary 'webform_files|a:1:{i:16283;s:5:\"16283\";}'),(0,'jJV96JL81Uw4dA2AjoU4pgpIPC29vEb1G6aTdxLtwUs','jJV96JL81Uw4dA2AjoU4pgpIPC29vEb1G6aTdxLtwUs','23.250.45.83',1621913419,0,_binary 'webform_files|a:1:{i:15140;s:5:\"15140\";}'),(0,'jjY8Z71aaJud1O7bfYnJhsbku8jG2WJoZ7zP3Vr0Y5Y','jjY8Z71aaJud1O7bfYnJhsbku8jG2WJoZ7zP3Vr0Y5Y','23.236.165.124',1619340157,0,_binary 'webform_files|a:1:{i:8206;s:4:\"8206\";}'),(0,'JJYo6urFKC5TIqeOH9r5AncUJbOaud2Po-qjAt2FWLs','JJYo6urFKC5TIqeOH9r5AncUJbOaud2Po-qjAt2FWLs','23.250.45.83',1619613385,0,_binary 'webform_files|a:1:{i:8793;s:4:\"8793\";}'),(0,'jk4BedheZfGxc3c6G6Uk8zNyjv3nFBg9wLvo1JxlOgs','jk4BedheZfGxc3c6G6Uk8zNyjv3nFBg9wLvo1JxlOgs','23.250.45.83',1621320085,0,_binary 'webform_files|a:1:{i:12904;s:5:\"12904\";}'),(0,'JK5WDlwi8kKlcdQrBNULRHkXTRbIpz0T-D7DqEwx_yw','JK5WDlwi8kKlcdQrBNULRHkXTRbIpz0T-D7DqEwx_yw','142.147.109.239',1610115622,0,_binary 'webform_files|a:1:{i:3370;s:4:\"3370\";}'),(0,'jKajY1MXj0ZXLRyD5yL8MDRTgWaHeqzkOWa5nkVL5LY','jKajY1MXj0ZXLRyD5yL8MDRTgWaHeqzkOWa5nkVL5LY','142.147.109.239',1619424274,0,_binary 'webform_files|a:1:{i:8351;s:4:\"8351\";}'),(0,'jkazUSVC7pC1oWCOv2bK9b9xhJt6CCE87q6MjvGuP_w','jkazUSVC7pC1oWCOv2bK9b9xhJt6CCE87q6MjvGuP_w','206.62.152.42',1634722854,0,_binary 'webform_files|a:1:{i:18667;s:5:\"18667\";}'),(0,'JkD0eQDYqHZa020ajdhLUO3rmxzKmgDISMa9TbemIc0','JkD0eQDYqHZa020ajdhLUO3rmxzKmgDISMa9TbemIc0','199.34.87.140',1610421060,0,_binary 'webform_files|a:1:{i:3829;s:4:\"3829\";}'),(0,'JKEinUsmR6I03JthyTGx_fU_oecY9NvoCl_19PiB9H0','JKEinUsmR6I03JthyTGx_fU_oecY9NvoCl_19PiB9H0','149.20.241.20',1621342149,0,_binary 'webform_files|a:1:{i:12981;s:5:\"12981\";}'),(0,'JkGkgdw676PRn_y7svP7d9XsYw3a9Z0U2pciatft09c','JkGkgdw676PRn_y7svP7d9XsYw3a9Z0U2pciatft09c','152.44.105.51',1613917357,0,_binary 'webform_files|a:1:{i:6835;s:4:\"6835\";}'),(0,'jKJPBPAhHWCcaJlUxW4ngx6yHa1VURyaJwvgDh0ztGQ','jKJPBPAhHWCcaJlUxW4ngx6yHa1VURyaJwvgDh0ztGQ','142.147.109.239',1610519812,0,_binary 'webform_files|a:1:{i:3952;s:4:\"3952\";}'),(0,'JKjUsJMlfNlq1HLZT6Hmm4MRn2e7fzygmvA0nUANsYY','JKjUsJMlfNlq1HLZT6Hmm4MRn2e7fzygmvA0nUANsYY','149.20.241.20',1619383033,0,_binary 'webform_files|a:1:{i:8314;s:4:\"8314\";}'),(0,'Jkk5m2LubivihHTlRKZL6VVQDq248SD07NcdTLA-Jpc','Jkk5m2LubivihHTlRKZL6VVQDq248SD07NcdTLA-Jpc','172.96.80.225',1621750849,0,_binary 'webform_files|a:1:{i:14555;s:5:\"14555\";}'),(0,'jkNELE6wEeoQF_1-MU0Uxy_jcTbZrpiLCIU_0plYgjo','jkNELE6wEeoQF_1-MU0Uxy_jcTbZrpiLCIU_0plYgjo','5.227.184.152',1641728698,0,_binary 'webform_files|a:1:{i:18988;s:5:\"18988\";}'),(0,'JKnZ4N3GKcN3_nkNbDd8yCF3Ox5OI1tWIT0EsDZx0CA','JKnZ4N3GKcN3_nkNbDd8yCF3Ox5OI1tWIT0EsDZx0CA','172.96.80.225',1621695489,0,_binary 'webform_files|a:1:{i:14223;s:5:\"14223\";}'),(0,'jksLstXFMib7_XXceLHrKTd7drWO0WEk3tK672_IInQ','jksLstXFMib7_XXceLHrKTd7drWO0WEk3tK672_IInQ','139.180.3.160',1620776490,0,_binary 'webform_files|a:1:{i:11436;s:5:\"11436\";}'),(0,'JKSOt-lWBy68g5il_oqYQfOhMM_a2B-pAgWsm3_fomQ','JKSOt-lWBy68g5il_oqYQfOhMM_a2B-pAgWsm3_fomQ','167.160.73.82',1622586965,0,_binary 'webform_files|a:1:{i:16825;s:5:\"16825\";}'),(0,'JkX-Ho68GXzsPTzmZ_GZ2R4MrHT5IgdWymmXvNJ6uVk','JkX-Ho68GXzsPTzmZ_GZ2R4MrHT5IgdWymmXvNJ6uVk','199.34.87.140',1618816690,0,_binary 'webform_files|a:1:{i:7193;s:4:\"7193\";}'),(0,'JKzGSM4BdN4T7fGYNZL6eQQ9xzlc6fzEq3c-J5f--6I','JKzGSM4BdN4T7fGYNZL6eQQ9xzlc6fzEq3c-J5f--6I','149.20.241.20',1619318219,0,_binary 'webform_files|a:1:{i:8187;s:4:\"8187\";}'),(0,'JkzL4bGD83jhUL05VWTReLSwYdHB2x_w6Oon7URQ7b4','JkzL4bGD83jhUL05VWTReLSwYdHB2x_w6Oon7URQ7b4','216.180.105.170',1608867708,0,_binary 'webform_files|a:1:{i:1571;s:4:\"1571\";}'),(0,'jLCQTmw8H-P7IwMM8WofmVTvwgtaI1-kc6UjhqYfH6Y','jLCQTmw8H-P7IwMM8WofmVTvwgtaI1-kc6UjhqYfH6Y','168.80.247.64',1613983423,0,_binary 'webform_files|a:1:{i:7039;s:4:\"7039\";}'),(0,'jLf0a74YvK8Cly9QnlYBU53lHx0X75EAeE4HKjlrEGI','jLf0a74YvK8Cly9QnlYBU53lHx0X75EAeE4HKjlrEGI','142.147.109.239',1618849190,0,_binary 'webform_files|a:1:{i:7251;s:4:\"7251\";}'),(0,'jLfy8BZWsXk0sxn4SHm0fXD3h36_j91H9vbrHe9pd4U','jLfy8BZWsXk0sxn4SHm0fXD3h36_j91H9vbrHe9pd4U','216.180.105.170',1619547767,0,_binary 'webform_files|a:1:{i:8656;s:4:\"8656\";}'),(0,'JLhFw_beIu8PZcge2dCvNz3JEOFDblLQHjD3fD33oOM','JLhFw_beIu8PZcge2dCvNz3JEOFDblLQHjD3fD33oOM','199.34.87.140',1620612786,0,_binary 'webform_files|a:1:{i:11063;s:5:\"11063\";}'),(0,'JLipRAiPNIwnPj_Rn-2l-ICJIw2mDq9bnUf3vdMj634','JLipRAiPNIwnPj_Rn-2l-ICJIw2mDq9bnUf3vdMj634','23.236.165.124',1609515372,0,_binary 'webform_files|a:1:{i:2533;s:4:\"2533\";}'),(0,'jljjIJNUCA9ThM6nQ-pDd2kepoufCeuXVaBTiyek0FY','jljjIJNUCA9ThM6nQ-pDd2kepoufCeuXVaBTiyek0FY','199.34.87.140',1619121298,0,_binary 'webform_files|a:1:{i:7766;s:4:\"7766\";}'),(0,'JlKtDVM3QjOEv4hDL4MKOHQlWQLU9-vSMQK3EGOyZ78','JlKtDVM3QjOEv4hDL4MKOHQlWQLU9-vSMQK3EGOyZ78','172.96.80.225',1620735716,0,_binary 'webform_files|a:1:{i:11358;s:5:\"11358\";}'),(0,'JLMNJU6b2Mt-ZlcCb6p60FwRX4i5a7tB-dLED2Jj-do','JLMNJU6b2Mt-ZlcCb6p60FwRX4i5a7tB-dLED2Jj-do','31.29.186.138',1635527895,0,_binary 'webform_files|a:1:{i:18828;s:5:\"18828\";}'),(0,'JlvIkgZDl9B4UnDIRpaLs4unEIaJSfw3tUTy7N4uj2I','JlvIkgZDl9B4UnDIRpaLs4unEIaJSfw3tUTy7N4uj2I','168.80.247.64',1611934829,0,_binary 'webform_files|a:1:{i:5693;s:4:\"5693\";}'),(0,'jLXVnHylpHabRbH4wuhHj9DcJM0LIXd944Y7GmLM61g','jLXVnHylpHabRbH4wuhHj9DcJM0LIXd944Y7GmLM61g','142.147.109.239',1623010969,0,_binary 'webform_files|a:1:{i:18143;s:5:\"18143\";}'),(0,'jlYKmn71wPtkBUwC71Du_0IIJ0lUN1nHW6RiErGy4gc','jlYKmn71wPtkBUwC71Du_0IIJ0lUN1nHW6RiErGy4gc','69.4.84.207',1610520011,0,_binary 'webform_files|a:1:{i:3966;s:4:\"3966\";}'),(0,'JlzS01855nz4X9RKuIa4FfudQWcnQIfkpKmwi-M8c6E','JlzS01855nz4X9RKuIa4FfudQWcnQIfkpKmwi-M8c6E','167.160.73.82',1621193676,0,_binary 'webform_files|a:1:{i:12457;s:5:\"12457\";}'),(0,'Jm3Zv4mY39rOJbvPo6rmu8TbVosnXwPORG79vju50II','Jm3Zv4mY39rOJbvPo6rmu8TbVosnXwPORG79vju50II','23.250.45.83',1620678832,0,_binary 'webform_files|a:1:{i:11259;s:5:\"11259\";}'),(0,'JMAlzC8rxbSsScldl766sp-GyHJSnZCPhqsvBIXsdUw','JMAlzC8rxbSsScldl766sp-GyHJSnZCPhqsvBIXsdUw','149.20.241.20',1620678734,0,_binary 'webform_files|a:1:{i:11216;s:5:\"11216\";}'),(0,'jMec46YgaRtp2xjuDJp52vWOEkjC-1R-Em9kvlcIkVY','jMec46YgaRtp2xjuDJp52vWOEkjC-1R-Em9kvlcIkVY','152.44.105.51',1613697479,0,_binary 'webform_files|a:1:{i:6202;s:4:\"6202\";}'),(0,'JMH9yF_5vh9osa_ekkBPz9F59kWNZ0OvJjzhpte0voU','JMH9yF_5vh9osa_ekkBPz9F59kWNZ0OvJjzhpte0voU','142.147.109.239',1623010940,0,_binary 'webform_files|a:1:{i:18133;s:5:\"18133\";}'),(0,'JmHXbSAlTOfEeNTv-w7Vfr7W8MLbhUF145vp8JbszxU','JmHXbSAlTOfEeNTv-w7Vfr7W8MLbhUF145vp8JbszxU','102.165.165.40',1624885753,0,_binary 'webform_submission|a:1:{i:1044;s:2:\"64\";}'),(0,'JmLAi2Lq13Z5HR3mSKi5mcs2UZJmk0yAjDgcC_WOQfE','JmLAi2Lq13Z5HR3mSKi5mcs2UZJmk0yAjDgcC_WOQfE','216.180.105.170',1609579746,0,_binary 'webform_files|a:1:{i:2644;s:4:\"2644\";}'),(0,'JMOvq_N9glyTV81ViEXKYNU9YX5_SamifL4au-I7EzI','JMOvq_N9glyTV81ViEXKYNU9YX5_SamifL4au-I7EzI','139.180.3.160',1619144009,0,_binary 'webform_files|a:2:{i:7802;s:4:\"7802\";i:7809;s:4:\"7809\";}'),(0,'jmqkvuYHugSdyULY7P9M47QFoBEPvNQcH4P8VQA4GVY','jmqkvuYHugSdyULY7P9M47QFoBEPvNQcH4P8VQA4GVY','139.180.227.30',1621978870,0,_binary 'webform_files|a:1:{i:15272;s:5:\"15272\";}'),(0,'JMTzgDFLqF1tNXelF9_sM4vTa6s4G1yd0i297c4PWfQ','JMTzgDFLqF1tNXelF9_sM4vTa6s4G1yd0i297c4PWfQ','139.180.3.160',1620907432,0,_binary 'webform_files|a:1:{i:11775;s:5:\"11775\";}'),(0,'JmvcLi197boX-85_pGd323ti8K68uLt_bYiGZovTa4A','JmvcLi197boX-85_pGd323ti8K68uLt_bYiGZovTa4A','172.96.80.225',1611458386,0,_binary 'webform_files|a:1:{i:5417;s:4:\"5417\";}'),(0,'jMxnqjvAnusJr9aawrBHpDRdNQCUtOebeV8EoJ2Cc38','jMxnqjvAnusJr9aawrBHpDRdNQCUtOebeV8EoJ2Cc38','172.96.80.225',1621352488,0,_binary 'webform_files|a:1:{i:13026;s:5:\"13026\";}'),(0,'JmZEbsxnmZCaePxB5Y536V8mAfor0e-rbjxQYPG-i_g','JmZEbsxnmZCaePxB5Y536V8mAfor0e-rbjxQYPG-i_g','149.20.241.20',1621881042,0,_binary 'webform_files|a:1:{i:15049;s:5:\"15049\";}'),(0,'jMZzq1TpUMIm7VvcpKLcuSf-lbwbfB6Adhz6kHC-Dt0','jMZzq1TpUMIm7VvcpKLcuSf-lbwbfB6Adhz6kHC-Dt0','152.44.105.51',1608747680,0,_binary 'webform_files|a:1:{i:1471;s:4:\"1471\";}'),(0,'JM_aWHX99CjTCylrCOKXjIiPyxNTedBtcXVO13jaL3Q','JM_aWHX99CjTCylrCOKXjIiPyxNTedBtcXVO13jaL3Q','172.96.80.225',1618957692,0,_binary 'webform_files|a:1:{i:7422;s:4:\"7422\";}'),(0,'jm_HWWAdwtfrj-DxfFibbMY_2Tw3q-YWOa_uyi9oPOk','jm_HWWAdwtfrj-DxfFibbMY_2Tw3q-YWOa_uyi9oPOk','139.180.3.160',1619424351,0,_binary 'webform_files|a:1:{i:8369;s:4:\"8369\";}'),(0,'jN3D1J_y-0A0pXXHIAewaoCkwWKmpkAzvN0m7YIVCig','jN3D1J_y-0A0pXXHIAewaoCkwWKmpkAzvN0m7YIVCig','193.35.20.91',1618340845,0,_binary 'webform_files|a:13:{i:7126;s:4:\"7126\";i:7127;s:4:\"7127\";i:7128;s:4:\"7128\";i:7129;s:4:\"7129\";i:7130;s:4:\"7130\";i:7131;s:4:\"7131\";i:7132;s:4:\"7132\";i:7133;s:4:\"7133\";i:7134;s:4:\"7134\";i:7135;s:4:\"7135\";i:7136;s:4:\"7136\";i:7137;s:4:\"7137\";i:7138;s:4:\"7138\";}'),(0,'Jn5Kn3fpGaVENUlZliF9ETvv0_HtemprHUnD970LSDw','Jn5Kn3fpGaVENUlZliF9ETvv0_HtemprHUnD970LSDw','142.147.109.239',1622206402,0,_binary 'webform_files|a:1:{i:15834;s:5:\"15834\";}'),(0,'Jn7BmYiMAcLRPKScs7HdiK9Zv9StpOkIz8e_foaePLo','Jn7BmYiMAcLRPKScs7HdiK9Zv9StpOkIz8e_foaePLo','167.160.73.82',1621407381,0,_binary 'webform_files|a:1:{i:13181;s:5:\"13181\";}'),(0,'JNe7LW45ogvCnn4mWi0lRGggFc6UaWk2ZjND1DuOwEQ','JNe7LW45ogvCnn4mWi0lRGggFc6UaWk2ZjND1DuOwEQ','152.44.105.51',1623064908,0,_binary 'webform_files|a:1:{i:18264;s:5:\"18264\";}'),(0,'jNegjB_r3_rVEuU_ZvVLsrdaYcBObtXUiMYHwWSlvZI','jNegjB_r3_rVEuU_ZvVLsrdaYcBObtXUiMYHwWSlvZI','23.236.165.124',1621494732,0,_binary 'webform_files|a:1:{i:13559;s:5:\"13559\";}'),(0,'JnhhIq2hyIVQvOOlKQ2IOmhMuKyfqEf7lcl33cKCjeY','JnhhIq2hyIVQvOOlKQ2IOmhMuKyfqEf7lcl33cKCjeY','23.250.45.83',1622424186,0,_binary 'webform_files|a:1:{i:16412;s:5:\"16412\";}'),(0,'JnJ8030Po9II3bCAvedpy3gy9wim1TzqDMGMEuyI8Vc','JnJ8030Po9II3bCAvedpy3gy9wim1TzqDMGMEuyI8Vc','167.160.73.82',1610333320,0,_binary 'webform_files|a:1:{i:3692;s:4:\"3692\";}'),(0,'JNJAY_kp3uDSy_1N7sh1XXYwxpDxJuNPY94YZEyJ-p4','JNJAY_kp3uDSy_1N7sh1XXYwxpDxJuNPY94YZEyJ-p4','69.4.84.207',1610880122,0,_binary 'webform_files|a:1:{i:4442;s:4:\"4442\";}'),(0,'JNPmC_JOG_w8TddKEQOkUD_OUq2R86Y94MT4szhZhW4','JNPmC_JOG_w8TddKEQOkUD_OUq2R86Y94MT4szhZhW4','5.154.174.100',1657105908,0,_binary 'webform_files|a:1:{i:19225;s:5:\"19225\";}'),(0,'JNR45CcQP0v9pLoya-wSADyA-8n4UyoHWRj0_d9tjJ0','JNR45CcQP0v9pLoya-wSADyA-8n4UyoHWRj0_d9tjJ0','152.44.105.51',1621243650,0,_binary 'webform_files|a:1:{i:12630;s:5:\"12630\";}'),(0,'JnsrWmvnjWSWfoKwSVkSfvlwJLh0B5hq2dmJg4B2t1A','JnsrWmvnjWSWfoKwSVkSfvlwJLh0B5hq2dmJg4B2t1A','183.88.224.150',1610326757,0,_binary 'webform_files|a:1:{i:3666;s:4:\"3666\";}'),(0,'JnStBwCN8eg4xT2Y7XGE5aLc5ENcDsNNfaJFTbmHrn0','JnStBwCN8eg4xT2Y7XGE5aLc5ENcDsNNfaJFTbmHrn0','216.180.105.170',1621027027,0,_binary 'webform_files|a:1:{i:12020;s:5:\"12020\";}'),(0,'JnXn0s4fHpT4rQXBX1pX-GUBrSFep6vTRJjc0vnuOuc','JnXn0s4fHpT4rQXBX1pX-GUBrSFep6vTRJjc0vnuOuc','23.250.45.83',1621750708,0,_binary 'webform_files|a:1:{i:14489;s:5:\"14489\";}'),(0,'jnzB9G0cDJy4WMEbS96ejh2HKTMvlkcVY6BP_-5248I','jnzB9G0cDJy4WMEbS96ejh2HKTMvlkcVY6BP_-5248I','139.180.227.30',1609043483,0,_binary 'webform_files|a:1:{i:1812;s:4:\"1812\";}'),(0,'Jo-BiSFhQBOcLGcoy0JSqWKqxckW-flysoFELHzmxpk','Jo-BiSFhQBOcLGcoy0JSqWKqxckW-flysoFELHzmxpk','139.180.3.160',1620961317,0,_binary 'webform_files|a:1:{i:11869;s:5:\"11869\";}'),(0,'JO-XH7hJG0kteBemOKB5-8ThP_9Hh5YwKL3YgmBq1Ao','JO-XH7hJG0kteBemOKB5-8ThP_9Hh5YwKL3YgmBq1Ao','152.44.105.51',1609415824,0,_binary 'webform_files|a:1:{i:2406;s:4:\"2406\";}'),(0,'Jo31pHorveFMiwV2k0BVtuOVvc4JrcT_cX_hiuVu4bE','Jo31pHorveFMiwV2k0BVtuOVvc4JrcT_cX_hiuVu4bE','23.250.45.83',1619547637,0,_binary 'webform_files|a:1:{i:8620;s:4:\"8620\";}'),(0,'Jo3BPm6A5nnRuyGyD1S4ToTOMu5aNDqwxU4xmpSoWIg','Jo3BPm6A5nnRuyGyD1S4ToTOMu5aNDqwxU4xmpSoWIg','149.20.241.20',1621200397,0,_binary 'webform_files|a:1:{i:12468;s:5:\"12468\";}'),(0,'Jo3t8I-nxHEth_A3xJx5x_ny2A-BlxjCMp16Al0-0EA','Jo3t8I-nxHEth_A3xJx5x_ny2A-BlxjCMp16Al0-0EA','167.160.73.82',1621374721,0,_binary 'webform_files|a:1:{i:13071;s:5:\"13071\";}'),(0,'jO6tef3stZfUqrilPLDymkEbOjjJs-nkandBCzBo1V8','jO6tef3stZfUqrilPLDymkEbOjjJs-nkandBCzBo1V8','172.96.80.225',1609908616,0,_binary 'webform_files|a:1:{i:3091;s:4:\"3091\";}'),(0,'Jo7EjIaWGSNu1VX3UNESNsJkMuOqxr4CRC2RLaAHWjk','Jo7EjIaWGSNu1VX3UNESNsJkMuOqxr4CRC2RLaAHWjk','139.180.227.30',1622782353,0,_binary 'webform_files|a:1:{i:17425;s:5:\"17425\";}'),(0,'Jo7OFkAIy2LvqvT7j9zZs3wbBiucsDdGDcAAccCQE-0','Jo7OFkAIy2LvqvT7j9zZs3wbBiucsDdGDcAAccCQE-0','199.34.87.140',1622804534,0,_binary 'webform_files|a:1:{i:17486;s:5:\"17486\";}'),(0,'JO8wmgqJh2lh28Y67AeRk3IQ55CR8BWFe6imosk8xxE','JO8wmgqJh2lh28Y67AeRk3IQ55CR8BWFe6imosk8xxE','194.169.170.6',1656868855,0,_binary 'webform_files|a:1:{i:19150;s:5:\"19150\";}'),(0,'jo9HzyptnRkqOgGVYpibXT9FpzlxLrImTjYOT8ZQAfc','jo9HzyptnRkqOgGVYpibXT9FpzlxLrImTjYOT8ZQAfc','149.20.241.20',1621135293,0,_binary 'webform_files|a:1:{i:12278;s:5:\"12278\";}'),(0,'jOc11chWPAaupaZ10jmEdi-urQuv5zdrWEO2SkgczHI','jOc11chWPAaupaZ10jmEdi-urQuv5zdrWEO2SkgczHI','31.29.186.138',1634981193,0,_binary 'webform_files|a:1:{i:18714;s:5:\"18714\";}'),(0,'Joc21eJZ6VmLhZ6GhFxzneDDg557wNL2lUE2BWaGY88','Joc21eJZ6VmLhZ6GhFxzneDDg557wNL2lUE2BWaGY88','172.96.80.225',1622174001,0,_binary 'webform_files|a:1:{i:15760;s:5:\"15760\";}'),(0,'JoJeJafRopsIIk4HAZV72-09XDkYcLCbNWR4NHIWMMg','JoJeJafRopsIIk4HAZV72-09XDkYcLCbNWR4NHIWMMg','23.250.45.83',1620373283,0,_binary 'webform_files|a:1:{i:10489;s:5:\"10489\";}'),(0,'jomZo76_S2TVsOjKHM_dhpAiW_EDzAblnnBcjeZiJFg','jomZo76_S2TVsOjKHM_dhpAiW_EDzAblnnBcjeZiJFg','152.44.105.51',1622967149,0,_binary 'webform_files|a:1:{i:17986;s:5:\"17986\";}'),(0,'JOPUTOBShty4S2jgidJdZ-fsOvaB9ZePXo8-GQDVLB0','JOPUTOBShty4S2jgidJdZ-fsOvaB9ZePXo8-GQDVLB0','149.20.241.20',1610333388,0,_binary 'webform_files|a:1:{i:3706;s:4:\"3706\";}'),(0,'jOqtamkMm7N8YG1bPKNDTsiZzahMHzByhq0tf6eoGb8','jOqtamkMm7N8YG1bPKNDTsiZzahMHzByhq0tf6eoGb8','149.20.241.20',1619242626,0,_binary 'webform_files|a:1:{i:8006;s:4:\"8006\";}'),(0,'jOrYI5iXg0RDlJTGd5zShkONbiLhLikhuzfTytT82fI','jOrYI5iXg0RDlJTGd5zShkONbiLhLikhuzfTytT82fI','172.96.80.225',1611525935,0,_binary 'webform_files|a:1:{i:5552;s:4:\"5552\";}'),(0,'JoWAuFxJ5j5rIPgE82K5B0w5p9N4n8iCEvBRXaRM-4k','JoWAuFxJ5j5rIPgE82K5B0w5p9N4n8iCEvBRXaRM-4k','23.236.165.124',1619111255,0,_binary 'webform_files|a:1:{i:7723;s:4:\"7723\";}'),(0,'joWl4OhGRfw_Sxyrc-WsvIvk3p8NruAPz1t-rohKMhY','joWl4OhGRfw_Sxyrc-WsvIvk3p8NruAPz1t-rohKMhY','167.160.73.82',1618849200,0,_binary 'webform_files|a:1:{i:7254;s:4:\"7254\";}'),(0,'Joybu0GVL0aaqwBFU-YtL9HPhrR6k3NGruak54AUFUA','Joybu0GVL0aaqwBFU-YtL9HPhrR6k3NGruak54AUFUA','23.236.165.124',1621848228,0,_binary 'webform_files|a:1:{i:14883;s:5:\"14883\";}'),(0,'joZhSa-beQ2PbbABmkDwVnaLW3HQm0xoPmzcYtZra-s','joZhSa-beQ2PbbABmkDwVnaLW3HQm0xoPmzcYtZra-s','167.160.73.82',1620842584,0,_binary 'webform_files|a:1:{i:11604;s:5:\"11604\";}'),(0,'Jo_WpNtYMMmO0Bm0pstMOKT3D-VilTh8OO1htTnRz2I','Jo_WpNtYMMmO0Bm0pstMOKT3D-VilTh8OO1htTnRz2I','152.44.98.93',1613819408,0,_binary 'webform_files|a:1:{i:6525;s:4:\"6525\";}'),(0,'Jp-O5zuGikwRuW51SFARNDN6btFrMdT5bxXjWX589Yg','Jp-O5zuGikwRuW51SFARNDN6btFrMdT5bxXjWX589Yg','142.147.109.239',1610585542,0,_binary 'webform_files|a:1:{i:4046;s:4:\"4046\";}'),(0,'Jp2aHmcmtoZugucMxv-HtYu1ZN1w6pMTRIFt90Gz5Vk','Jp2aHmcmtoZugucMxv-HtYu1ZN1w6pMTRIFt90Gz5Vk','207.182.27.142',1621783072,0,_binary 'webform_files|a:1:{i:14599;s:5:\"14599\";}'),(0,'JP2TXY_bY82iqMoghr2Z_-0eviw-kUobwtKUTbrMQXY','JP2TXY_bY82iqMoghr2Z_-0eviw-kUobwtKUTbrMQXY','207.182.27.142',1610487826,0,_binary 'webform_files|a:1:{i:3922;s:4:\"3922\";}'),(0,'Jpa5hSBuwTGglIrw67-6vJWqfgySddKA-bc1cAvygHY','Jpa5hSBuwTGglIrw67-6vJWqfgySddKA-bc1cAvygHY','23.250.45.83',1621815421,0,_binary 'webform_files|a:1:{i:14707;s:5:\"14707\";}'),(0,'Jpc4_FtvayVlZjWidURbKjzFdwzeOLFwI0yd2yzWQxY','Jpc4_FtvayVlZjWidURbKjzFdwzeOLFwI0yd2yzWQxY','139.180.227.30',1609732952,0,_binary 'webform_files|a:1:{i:2849;s:4:\"2849\";}'),(0,'jPC6IWpQ2ibkhysmeXW0dld4iWKRm4YOmZJLNlHQ7Hk','jPC6IWpQ2ibkhysmeXW0dld4iWKRm4YOmZJLNlHQ7Hk','139.180.3.160',1619917384,0,_binary 'webform_files|a:1:{i:9477;s:4:\"9477\";}'),(0,'Jpg5uPA_LWfKpur8yQo9Dsh88TZ1N38fDOVTF4uhA3U','Jpg5uPA_LWfKpur8yQo9Dsh88TZ1N38fDOVTF4uhA3U','23.236.165.124',1620612683,0,_binary 'webform_files|a:1:{i:11023;s:5:\"11023\";}'),(0,'JPHODeAqlsVjq2yCI-2GNN7FpDNALnZ-8Bd0jC5MA-4','JPHODeAqlsVjq2yCI-2GNN7FpDNALnZ-8Bd0jC5MA-4','152.44.98.93',1619841818,0,_binary 'webform_files|a:1:{i:9309;s:4:\"9309\";}'),(0,'JpINOzqFM35O5_uth2voi1yrxZvW4qgqdIFBAOQTDps','JpINOzqFM35O5_uth2voi1yrxZvW4qgqdIFBAOQTDps','152.44.98.93',1622717623,0,_binary 'webform_files|a:1:{i:17268;s:5:\"17268\";}'),(0,'JpojzI5BXEScX21e8Yj2Y3xrs_43T1n39iKVocyl7UE','JpojzI5BXEScX21e8Yj2Y3xrs_43T1n39iKVocyl7UE','149.20.241.20',1620547668,0,_binary 'webform_files|a:1:{i:10925;s:5:\"10925\";}'),(0,'jpokp2YTbRsQ39P0z4OZNdRlguti2l8CMq4TGnrmlVA','jpokp2YTbRsQ39P0z4OZNdRlguti2l8CMq4TGnrmlVA','149.20.241.20',1622489362,0,_binary 'webform_files|a:1:{i:16625;s:5:\"16625\";}'),(0,'JpOLjn0mt6VPBPy9SVnV6bBXgMd9A0ZNYANnIArWfvM','JpOLjn0mt6VPBPy9SVnV6bBXgMd9A0ZNYANnIArWfvM','172.96.80.225',1620460667,0,_binary 'webform_files|a:1:{i:10708;s:5:\"10708\";}'),(0,'Jps5902gyiSqypg77Y1oNOv1lsn69EuqijrzKiyexNs','Jps5902gyiSqypg77Y1oNOv1lsn69EuqijrzKiyexNs','216.180.105.170',1622206385,0,_binary 'webform_files|a:1:{i:15826;s:5:\"15826\";}'),(0,'jpWLC3RKNbx8TuuDzGAi7J5wVrGScnSgvqbQQ9lBcGg','jpWLC3RKNbx8TuuDzGAi7J5wVrGScnSgvqbQQ9lBcGg','23.250.45.83',1621537921,0,_binary 'webform_files|a:1:{i:13768;s:5:\"13768\";}'),(0,'jPwqlL-EHjIYcjRw1NWqK9nkkLJ9ZsZzXkDY5s8X1CY','jPwqlL-EHjIYcjRw1NWqK9nkkLJ9ZsZzXkDY5s8X1CY','199.34.87.140',1620809223,0,_binary 'webform_files|a:1:{i:11515;s:5:\"11515\";}'),(0,'jpYJ-IF8SYZcqZx4JtkA9fDu2IbDyyQAW1NfTx2bYbM','jpYJ-IF8SYZcqZx4JtkA9fDu2IbDyyQAW1NfTx2bYbM','23.236.165.124',1622043289,0,_binary 'webform_files|a:1:{i:15465;s:5:\"15465\";}'),(1979,'jPzw8wD9Uo_qoBZ0MR6t6Z-Cws6q44CjYWi2mQhIU8s','jPzw8wD9Uo_qoBZ0MR6t6Z-Cws6q44CjYWi2mQhIU8s','155.93.186.114',1607089493,0,''),(0,'Jp_mU8L6GqEx2p_f6aXB5y0VlH73UA3KboDo43qMWWo','Jp_mU8L6GqEx2p_f6aXB5y0VlH73UA3KboDo43qMWWo','139.180.227.30',1622424097,0,_binary 'webform_files|a:1:{i:16373;s:5:\"16373\";}'),(0,'Jqc6AHpvp6xm3z5xK-0BAwWAlnCa4Uv-13-YkG326MM','Jqc6AHpvp6xm3z5xK-0BAwWAlnCa4Uv-13-YkG326MM','152.44.105.51',1619862165,0,_binary 'webform_files|a:1:{i:9367;s:4:\"9367\";}'),(0,'jQCS8fGHXhIValjyyiyKNoJaP3OCe1VsQGjq77zn_To','jQCS8fGHXhIValjyyiyKNoJaP3OCe1VsQGjq77zn_To','216.180.105.170',1622457119,0,_binary 'webform_files|a:1:{i:16456;s:5:\"16456\";}'),(0,'jQhmwjEWAWc08Gu-8xESun94AVmCcRnD81mJi4WN4Q4','jQhmwjEWAWc08Gu-8xESun94AVmCcRnD81mJi4WN4Q4','207.182.27.142',1620994052,0,_binary 'webform_files|a:1:{i:11966;s:5:\"11966\";}'),(0,'JQi4LYIShnJ62ncGZZDqnDcyR5YI0UvLUK__BcZiLEo','JQi4LYIShnJ62ncGZZDqnDcyR5YI0UvLUK__BcZiLEo','207.182.27.142',1620711143,0,_binary 'webform_files|a:1:{i:11293;s:5:\"11293\";}'),(0,'JqJAmvB6IGHHul_te4amzeLRrCy6EmVx-CO1R-3e7c8','JqJAmvB6IGHHul_te4amzeLRrCy6EmVx-CO1R-3e7c8','23.250.45.83',1621603301,0,_binary 'webform_files|a:1:{i:14022;s:5:\"14022\";}'),(0,'jQLapvSLUcrpyfHJQ0-7f5GRsfiFogFSXNudLmaN1Zc','jQLapvSLUcrpyfHJQ0-7f5GRsfiFogFSXNudLmaN1Zc','178.175.128.38',1657073554,0,_binary 'webform_files|a:1:{i:19206;s:5:\"19206\";}'),(0,'JQLuOUaElQuBq6WtawXte9v0G48WPPP2yne3-SsbqvM','JQLuOUaElQuBq6WtawXte9v0G48WPPP2yne3-SsbqvM','199.34.87.140',1619340228,0,_binary 'webform_files|a:1:{i:8229;s:4:\"8229\";}'),(0,'jqsoeL7fReDTRXWuToOJKEAyn1hbCFdCCtzj_PChpd8','jqsoeL7fReDTRXWuToOJKEAyn1hbCFdCCtzj_PChpd8','23.250.45.83',1609043376,0,_binary 'webform_files|a:1:{i:1807;s:4:\"1807\";}'),(0,'jqueFgGeMGXExYy7YlBkjEkQ-r6UGwccCCeXt4AG2vw','jqueFgGeMGXExYy7YlBkjEkQ-r6UGwccCCeXt4AG2vw','23.250.45.83',1609284752,0,_binary 'webform_files|a:1:{i:2226;s:4:\"2226\";}'),(0,'jQwJyrXSD3e5mwpdXw5VFQJbnSihpbxngSjUJMXptN8','jQwJyrXSD3e5mwpdXw5VFQJbnSihpbxngSjUJMXptN8','216.180.105.170',1613213057,0,_binary 'webform_files|a:1:{i:5814;s:4:\"5814\";}'),(0,'jQx0C3wb1y0tm7hlKPlvd0w9hHC4Jj0wGR0TGRsYFQQ','jQx0C3wb1y0tm7hlKPlvd0w9hHC4Jj0wGR0TGRsYFQQ','139.180.227.30',1619797040,0,_binary 'webform_files|a:1:{i:9195;s:4:\"9195\";}'),(0,'jr4ymG8oavYCJfoYcLVDeqeCp4g_dJ_ttcdI-NBAySk','jr4ymG8oavYCJfoYcLVDeqeCp4g_dJ_ttcdI-NBAySk','139.180.227.30',1621978982,0,_binary 'webform_files|a:1:{i:15306;s:5:\"15306\";}'),(0,'JRa91Pvh6aK2bu6_3y-KfYHvr_g_9esVmqrnL3HweG4','JRa91Pvh6aK2bu6_3y-KfYHvr_g_9esVmqrnL3HweG4','152.44.98.93',1610508759,0,_binary 'webform_files|a:1:{i:3939;s:4:\"3939\";}'),(0,'JRCLj936kp4IzX-FxVDef0AePRK23aFl1Hr-yObKA_E','JRCLj936kp4IzX-FxVDef0AePRK23aFl1Hr-yObKA_E','172.96.80.225',1622141579,0,_binary 'webform_files|a:1:{i:15671;s:5:\"15671\";}'),(0,'JrcrNA0HZGlKZvGJzC9Nl-5JdEgcjxzDyP1Xg6U4wsU','JrcrNA0HZGlKZvGJzC9Nl-5JdEgcjxzDyP1Xg6U4wsU','23.236.165.124',1622717570,0,_binary 'webform_files|a:1:{i:17243;s:5:\"17243\";}'),(0,'jRl07mGwxd-2uAnIBSDcgObmeFT-st-Hizkak1psqoQ','jRl07mGwxd-2uAnIBSDcgObmeFT-st-Hizkak1psqoQ','149.20.241.20',1622457217,0,_binary 'webform_files|a:1:{i:16487;s:5:\"16487\";}'),(0,'jrpAgywhkambRamt-4Y72XK9g21xgFDKHlrWCOSCLss','jrpAgywhkambRamt-4Y72XK9g21xgFDKHlrWCOSCLss','23.236.165.124',1613730981,0,_binary 'webform_files|a:1:{i:6296;s:4:\"6296\";}'),(0,'JrReHb_1rCbUidad9V9bnPzgPfHJ6uh-FOnOIOXK87Q','JrReHb_1rCbUidad9V9bnPzgPfHJ6uh-FOnOIOXK87Q','167.160.73.82',1620046940,0,_binary 'webform_files|a:1:{i:9784;s:4:\"9784\";}'),(0,'jRsVahwPABFFSSxNH-bkiqhf-D7HueUuhveFHM5oRZY','jRsVahwPABFFSSxNH-bkiqhf-D7HueUuhveFHM5oRZY','199.34.87.140',1621471942,0,_binary 'webform_files|a:1:{i:13450;s:5:\"13450\";}'),(0,'JRtkzZ0NfvsoRkFNt4xxIE3aVRWzaInJ1iZokGV2pvw','JRtkzZ0NfvsoRkFNt4xxIE3aVRWzaInJ1iZokGV2pvw','139.180.3.160',1619676878,0,_binary 'webform_files|a:1:{i:8959;s:4:\"8959\";}'),(0,'JRw6fEl2STPT9oAA1ZZ0tRtPcHi0eKC_GnABerokbwU','JRw6fEl2STPT9oAA1ZZ0tRtPcHi0eKC_GnABerokbwU','139.180.227.30',1619645085,0,_binary 'webform_files|a:1:{i:8885;s:4:\"8885\";}'),(0,'jrwjVMxWAKC5J9aQ_yRB94amT-Ft9uJb9ejW3ndUA78','jrwjVMxWAKC5J9aQ_yRB94amT-Ft9uJb9ejW3ndUA78','199.34.87.140',1621695645,0,_binary 'webform_files|a:1:{i:14291;s:5:\"14291\";}'),(0,'JRXCqnq5xI3FV95X-5gIvErDEPDL_f7ylhQD7ljNMFU','JRXCqnq5xI3FV95X-5gIvErDEPDL_f7ylhQD7ljNMFU','69.4.84.207',1611133699,0,_binary 'webform_files|a:1:{i:4889;s:4:\"4889\";}'),(0,'JRZFxPd6Oxd3L1GqB5p0Dl3PvpREc0RwDRzd9Du6lLg','JRZFxPd6Oxd3L1GqB5p0Dl3PvpREc0RwDRzd9Du6lLg','23.236.165.124',1620776508,0,_binary 'webform_files|a:1:{i:11442;s:5:\"11442\";}'),(0,'jS-JW-s46oCZ63jk69y--tql63PtjRPGypClN67suSc','jS-JW-s46oCZ63jk69y--tql63PtjRPGypClN67suSc','167.160.73.82',1622771772,0,_binary 'webform_files|a:1:{i:17383;s:5:\"17383\";}'),(0,'js7vklRKxITUZ9gDVHOOlM5RXDCjgg9DDjT8npUiens','js7vklRKxITUZ9gDVHOOlM5RXDCjgg9DDjT8npUiens','167.160.73.82',1621848286,0,_binary 'webform_files|a:1:{i:14908;s:5:\"14908\";}'),(0,'js8wAwwaDBANZYy9oPHZBymfgtiRDbKtdxPkXD9kDnY','js8wAwwaDBANZYy9oPHZBymfgtiRDbKtdxPkXD9kDnY','149.20.241.20',1620493356,0,_binary 'webform_files|a:1:{i:10771;s:5:\"10771\";}'),(0,'JSaXS4JB0-1MM1Y_BRQ7cxwNkN5DWIxI3fpRdrP0A48','JSaXS4JB0-1MM1Y_BRQ7cxwNkN5DWIxI3fpRdrP0A48','31.29.140.228',1643184513,0,_binary 'webform_files|a:1:{i:19014;s:5:\"19014\";}'),(0,'jScXaBF1vWEQSZhoYpFBBjmGyHftagquKMYn9ej43Uc','jScXaBF1vWEQSZhoYpFBBjmGyHftagquKMYn9ej43Uc','149.20.241.20',1610617796,0,_binary 'webform_files|a:1:{i:4076;s:4:\"4076\";}'),(0,'jSG7BkuBim-3QTpzmoqmbuguTm7LKc3u86isx6-e_ac','jSG7BkuBim-3QTpzmoqmbuguTm7LKc3u86isx6-e_ac','149.20.241.20',1609415840,0,_binary 'webform_files|a:1:{i:2408;s:4:\"2408\";}'),(0,'jsJHm2etcLPVNKqQahkvx040P3aiEv-6oDEFNmbBBd0','jsJHm2etcLPVNKqQahkvx040P3aiEv-6oDEFNmbBBd0','23.236.165.124',1621750735,0,_binary 'webform_files|a:1:{i:14501;s:5:\"14501\";}'),(0,'JsMMHdLA-jK8ql-RMcUK-z9dyDQQCttEZ0dMHa04K4Q','JsMMHdLA-jK8ql-RMcUK-z9dyDQQCttEZ0dMHa04K4Q','149.20.241.20',1620068868,0,_binary 'webform_files|a:1:{i:9829;s:4:\"9829\";}'),(0,'jSMO-XVSV1dlWDPL8_uETox9EItWRgSwbuJzMDdLt4c','jSMO-XVSV1dlWDPL8_uETox9EItWRgSwbuJzMDdLt4c','197.90.158.199',1700200375,0,_binary 'webform_submission|a:1:{i:1352;s:2:\"10\";}'),(0,'jSNn7Mg-29iRRRBuj7kkJ2IHgkWaidbO0zVNXf8TpW8','jSNn7Mg-29iRRRBuj7kkJ2IHgkWaidbO0zVNXf8TpW8','139.180.227.30',1619731678,0,_binary 'webform_files|a:1:{i:9069;s:4:\"9069\";}'),(0,'JsW6NpE9nfWMcpWnswG-SbFebxT12HFK7moBW-HFJY8','JsW6NpE9nfWMcpWnswG-SbFebxT12HFK7moBW-HFJY8','207.182.27.142',1622424143,0,_binary 'webform_files|a:1:{i:16392;s:5:\"16392\";}'),(0,'JsxPqbRD1fuzr6gZv1M0F6QZJDXzhosdLHgf3jUw7ZI','JsxPqbRD1fuzr6gZv1M0F6QZJDXzhosdLHgf3jUw7ZI','199.34.87.140',1611394915,0,_binary 'webform_files|a:1:{i:5315;s:4:\"5315\";}'),(0,'jsz-UGMcE4oOXgiGKWiP0Vi7RfSK_cuJqcST0EWJkZc','jsz-UGMcE4oOXgiGKWiP0Vi7RfSK_cuJqcST0EWJkZc','149.20.241.20',1619645021,0,_binary 'webform_files|a:1:{i:8865;s:4:\"8865\";}'),(0,'JS_1AKMngbqp9CqP-AsaOl8lwTMGXldt70uCUtRcqFo','JS_1AKMngbqp9CqP-AsaOl8lwTMGXldt70uCUtRcqFo','139.180.227.30',1621374825,0,_binary 'webform_files|a:1:{i:13118;s:5:\"13118\";}'),(0,'JS_wrnRvAOg-LEYXMsDti6WzJeUr6RxEbpcnMXYtQWs','JS_wrnRvAOg-LEYXMsDti6WzJeUr6RxEbpcnMXYtQWs','168.80.247.64',1610093256,0,_binary 'webform_files|a:1:{i:3341;s:4:\"3341\";}'),(0,'jT1ugBO6OQmocWU6NsvfNmvl4ZI-ROcY8HziQ9bUvgg','jT1ugBO6OQmocWU6NsvfNmvl4ZI-ROcY8HziQ9bUvgg','167.160.73.82',1613796921,0,_binary 'webform_files|a:1:{i:6461;s:4:\"6461\";}'),(0,'Jt9NpEHUA1XyjpVfoV0r7wB7R4-MRTj9N2vgvixHZS8','Jt9NpEHUA1XyjpVfoV0r7wB7R4-MRTj9N2vgvixHZS8','207.182.27.142',1618744429,0,_binary 'webform_files|a:1:{i:7146;s:4:\"7146\";}'),(0,'Jt9ZcR9JCYtn3ezLEsK2jxFZDZyJNPaL1_vXFqUgh_U','Jt9ZcR9JCYtn3ezLEsK2jxFZDZyJNPaL1_vXFqUgh_U','168.80.247.64',1613950185,0,_binary 'webform_files|a:1:{i:6930;s:4:\"6930\";}'),(0,'jTbD8yy6UQV9akeDL_5uLRjJY1tUbt72D-cKUb6iRaE','jTbD8yy6UQV9akeDL_5uLRjJY1tUbt72D-cKUb6iRaE','152.44.98.93',1619481972,0,_binary 'webform_files|a:1:{i:8544;s:4:\"8544\";}'),(0,'JTBLbjtLIlKpqEEK5LAw8ivAztYidJ6pb9kVbzPe14E','JTBLbjtLIlKpqEEK5LAw8ivAztYidJ6pb9kVbzPe14E','152.44.105.51',1620068844,0,_binary 'webform_files|a:1:{i:9819;s:4:\"9819\";}'),(0,'JTbLFeAZTPRq5VpfEhf6mhBkhAIgPMdHTWR-yUmA-lM','JTbLFeAZTPRq5VpfEhf6mhBkhAIgPMdHTWR-yUmA-lM','103.217.111.181',1618095705,0,_binary 'webform_files|a:1:{i:7123;s:4:\"7123\";}'),(0,'JtdbtrIHknzt5x4BW0JnZUrLCzD8_XzzBkcJU_AhUyg','JtdbtrIHknzt5x4BW0JnZUrLCzD8_XzzBkcJU_AhUyg','152.44.105.51',1619862128,0,_binary 'webform_files|a:1:{i:9351;s:4:\"9351\";}'),(0,'jTdV1oy2Z1MngukgfBstFVgD6bHWQntLQgl1IJ36wkE','jTdV1oy2Z1MngukgfBstFVgD6bHWQntLQgl1IJ36wkE','167.160.73.82',1622130070,0,_binary 'webform_files|a:1:{i:15631;s:5:\"15631\";}'),(0,'jTHiLPA2046tEett6IgpVIzo-Kav8DhBo3Xnqn9m8bE','jTHiLPA2046tEett6IgpVIzo-Kav8DhBo3Xnqn9m8bE','152.44.98.93',1621549048,0,_binary 'webform_files|a:1:{i:13806;s:5:\"13806\";}'),(0,'JtLzDhaPWqIfegaHnsqsRbKMv69gAt9HL5Y-_wx97sY','JtLzDhaPWqIfegaHnsqsRbKMv69gAt9HL5Y-_wx97sY','142.147.109.239',1622880137,0,_binary 'webform_files|a:1:{i:17714;s:5:\"17714\";}'),(0,'jtN5_QcMPrGjiGM-J96v7FfMtSOQ5AxZzi6a_G99XMM','jtN5_QcMPrGjiGM-J96v7FfMtSOQ5AxZzi6a_G99XMM','152.44.98.93',1620993981,0,_binary 'webform_files|a:1:{i:11937;s:5:\"11937\";}'),(0,'JtrmWY5Vc_omU0WWwDNbeuWsmuepxXOGhGDygmvLqgo','JtrmWY5Vc_omU0WWwDNbeuWsmuepxXOGhGDygmvLqgo','23.250.45.83',1622043199,0,_binary 'webform_files|a:1:{i:15439;s:5:\"15439\";}'),(0,'JtrsEKKPTTJpA-EUIREknSz8qcgz9BmvbtOs3eBi6HM','JtrsEKKPTTJpA-EUIREknSz8qcgz9BmvbtOs3eBi6HM','139.180.3.160',1623097569,0,_binary 'webform_files|a:1:{i:18355;s:5:\"18355\";}'),(0,'jTsgIa_gkJOiqyjVIjY1EJ51u1J6NAOMY2uZBb6rs-4','jTsgIa_gkJOiqyjVIjY1EJ51u1J6NAOMY2uZBb6rs-4','139.180.3.160',1610847663,0,_binary 'webform_files|a:1:{i:4414;s:4:\"4414\";}'),(0,'jtUS37TZrB-P2GC185y7dJ54DmkyK1KfJ8obVRM-Bc8','jtUS37TZrB-P2GC185y7dJ54DmkyK1KfJ8obVRM-Bc8','199.34.87.140',1611165934,0,_binary 'webform_files|a:1:{i:4944;s:4:\"4944\";}'),(0,'jTVKDVsCcmMaIDTdTChcD2Zp82h1zKxaVlZ7Ykmz1UE','jTVKDVsCcmMaIDTdTChcD2Zp82h1zKxaVlZ7Ykmz1UE','168.80.247.64',1612109784,0,_binary 'webform_files|a:1:{i:5702;s:4:\"5702\";}'),(0,'jTW4JLmOntVftVDSqOZQ2pFlEcsUdK_L209UGrBw4rU','jTW4JLmOntVftVDSqOZQ2pFlEcsUdK_L209UGrBw4rU','69.4.84.207',1608867720,0,_binary 'webform_files|a:1:{i:1572;s:4:\"1572\";}'),(0,'jtwkJ-mlj3QHJgcW_UtBBR44sN-xxE8TfA_6-1u9la0','jtwkJ-mlj3QHJgcW_UtBBR44sN-xxE8TfA_6-1u9la0','152.44.105.51',1618990118,0,_binary 'webform_files|a:1:{i:7497;s:4:\"7497\";}'),(0,'JtZ0xhfer7dYEISHluJc3GJIwSCY9HylTw-VliPfSWg','JtZ0xhfer7dYEISHluJc3GJIwSCY9HylTw-VliPfSWg','23.236.165.124',1619219921,0,_binary 'webform_files|a:1:{i:7983;s:4:\"7983\";}'),(0,'jtzLYP8jXIvNnNlvrYqlJH0pDrilPL81k67C-TSv31I','jtzLYP8jXIvNnNlvrYqlJH0pDrilPL81k67C-TSv31I','152.44.98.93',1619917332,0,_binary 'webform_files|a:1:{i:9455;s:4:\"9455\";}'),(0,'jU-3GB4cNV5qMj6RH62Dup17GSvu4ML_q9106qzJhDE','jU-3GB4cNV5qMj6RH62Dup17GSvu4ML_q9106qzJhDE','207.182.27.142',1620438462,0,_binary 'webform_files|a:1:{i:10656;s:5:\"10656\";}'),(0,'jUa1B0S7W3KGjLsep_fdx59XHxOR0yAyJLOzzf-vOhE','jUa1B0S7W3KGjLsep_fdx59XHxOR0yAyJLOzzf-vOhE','142.147.109.239',1621172670,0,_binary 'webform_files|a:1:{i:12365;s:5:\"12365\";}'),(0,'JuAAOfDEsmh2uczWnS2LEUB7ot2BZzOq1Aau8_k97RI','JuAAOfDEsmh2uczWnS2LEUB7ot2BZzOq1Aau8_k97RI','142.147.109.239',1619699804,0,_binary 'webform_files|a:1:{i:8971;s:4:\"8971\";}'),(0,'juC7b5ZN2Wq0yvjQeYqcP4Mofw3XzDiY1HaxYnfJkig','juC7b5ZN2Wq0yvjQeYqcP4Mofw3XzDiY1HaxYnfJkig','167.160.73.82',1622543520,0,_binary 'webform_files|a:1:{i:16727;s:5:\"16727\";}'),(0,'jUcJxj_lh4KGEw1MFZjyV-3SSaXTy6v90Q1zsXZVBLw','jUcJxj_lh4KGEw1MFZjyV-3SSaXTy6v90Q1zsXZVBLw','23.250.45.83',1609896196,0,_binary 'webform_files|a:1:{i:3066;s:4:\"3066\";}'),(0,'jUDBWGP59uhyKUeq-8PvvqXM14rXRNyFzt8JcleU1AQ','jUDBWGP59uhyKUeq-8PvvqXM14rXRNyFzt8JcleU1AQ','172.96.80.225',1619176514,0,_binary 'webform_files|a:1:{i:7894;s:4:\"7894\";}'),(0,'jUF6eQjSWzccQKynhuEux2X0wmj2uJJV8l7eGOAh5Qg','jUF6eQjSWzccQKynhuEux2X0wmj2uJJV8l7eGOAh5Qg','216.180.105.170',1621483043,0,_binary 'webform_files|a:1:{i:13549;s:5:\"13549\";}'),(0,'Jufnp5fia5VJL3phvxZLSMJ8j6YZhvAVr3Fha-wl3G0','Jufnp5fia5VJL3phvxZLSMJ8j6YZhvAVr3Fha-wl3G0','149.20.241.20',1613666489,0,_binary 'webform_files|a:1:{i:6114;s:4:\"6114\";}'),(0,'JufU0DO33Jxzi5VbjQTYHrzxSjfFEdCRv3Tv44vOC50','JufU0DO33Jxzi5VbjQTYHrzxSjfFEdCRv3Tv44vOC50','149.20.241.20',1621287100,0,_binary 'webform_files|a:1:{i:12785;s:5:\"12785\";}'),(0,'jug4KCYB4YlZ1I3qUnmBb-_NP_jzp-hxwmK41ZstxEQ','jug4KCYB4YlZ1I3qUnmBb-_NP_jzp-hxwmK41ZstxEQ','167.160.73.82',1611384654,0,_binary 'webform_files|a:1:{i:5294;s:4:\"5294\";}'),(0,'juGiuV_MVV2dgzyXoZee26176MImIezVJGxGhoCpSPA','juGiuV_MVV2dgzyXoZee26176MImIezVJGxGhoCpSPA','23.250.45.83',1619154031,0,_binary 'webform_files|a:2:{i:7848;s:4:\"7848\";i:7854;s:4:\"7854\";}'),(0,'JUgkstEWlmLSMOPTBS-_JPhoTmZ4vdNLivs39OMS3Y0','JUgkstEWlmLSMOPTBS-_JPhoTmZ4vdNLivs39OMS3Y0','69.4.84.207',1609481928,0,_binary 'webform_files|a:1:{i:2493;s:4:\"2493\";}'),(0,'jugWqwRECWm7iSQ0WCZ_M75itaOk_oCpXuAG20fjAbM','jugWqwRECWm7iSQ0WCZ_M75itaOk_oCpXuAG20fjAbM','152.44.98.93',1619731739,0,_binary 'webform_files|a:1:{i:9093;s:4:\"9093\";}'),(0,'JUJ263iKiyDdlzjZ_D2x3RceSFIF2KTtD1W1xjDrpcc','JUJ263iKiyDdlzjZ_D2x3RceSFIF2KTtD1W1xjDrpcc','172.96.80.225',1620907342,0,_binary 'webform_files|a:1:{i:11738;s:5:\"11738\";}'),(0,'JUmrmIw8-_ETOlwQTWZNBwHYpsf0nsHP9WUSIfzc7gY','JUmrmIw8-_ETOlwQTWZNBwHYpsf0nsHP9WUSIfzc7gY','23.250.45.83',1609701484,0,_binary 'webform_files|a:1:{i:2803;s:4:\"2803\";}'),(0,'jUP3xzYRJkW_OvFVXkFUGwywqv7ynpkRfuxv4U1_CN4','jUP3xzYRJkW_OvFVXkFUGwywqv7ynpkRfuxv4U1_CN4','23.250.45.83',1623000378,0,_binary 'webform_files|a:1:{i:18065;s:5:\"18065\";}'),(0,'JUQgVU4b3q8B-eEmLyHF-nNEQJ9N8K7Ft4VH1yPzies','JUQgVU4b3q8B-eEmLyHF-nNEQJ9N8K7Ft4VH1yPzies','167.160.73.82',1623065000,0,_binary 'webform_files|a:1:{i:18301;s:5:\"18301\";}'),(0,'juQJGZZPcVALleTwZxub3ko40_dQIFsXRMOvFUt7KiM','juQJGZZPcVALleTwZxub3ko40_dQIFsXRMOvFUt7KiM','167.160.73.82',1623043905,0,_binary 'webform_files|a:1:{i:18206;s:5:\"18206\";}'),(0,'JUr1Q2gFcMEHtFi-U-6hFGlmr8eJroNdelZ04aNPE1E','JUr1Q2gFcMEHtFi-U-6hFGlmr8eJroNdelZ04aNPE1E','23.236.165.124',1608699750,0,_binary 'webform_files|a:1:{i:1426;s:4:\"1426\";}'),(0,'juroWGpG-epkpOzlA0p2Obu66Y5J-x5nKotzbkWM5Hc','juroWGpG-epkpOzlA0p2Obu66Y5J-x5nKotzbkWM5Hc','152.44.105.51',1622554567,0,_binary 'webform_files|a:1:{i:16729;s:5:\"16729\";}'),(0,'JuStV9ialA6Hs7nN9srGYLn-H9BjW6MSysp5EBFs8GQ','JuStV9ialA6Hs7nN9srGYLn-H9BjW6MSysp5EBFs8GQ','139.180.227.30',1620744141,0,_binary 'webform_files|a:1:{i:11383;s:5:\"11383\";}'),(0,'jUSVrh7jmaRZRNBZtRFOM1jg6eeMdDGwixcrscEYkmM','jUSVrh7jmaRZRNBZtRFOM1jg6eeMdDGwixcrscEYkmM','197.229.133.42',1618803849,0,_binary 'webform_submission|a:1:{i:945;s:2:\"10\";}'),(0,'JUtUy9ZsgGH_8406_-cYcEAK4n5QP7WW_vkQR3rt7zI','JUtUy9ZsgGH_8406_-cYcEAK4n5QP7WW_vkQR3rt7zI','167.160.73.82',1622271393,0,_binary 'webform_files|a:1:{i:15957;s:5:\"15957\";}'),(0,'JUUHqy6OEzBQU9eVYWA3RbI5d-bjOMb7Y7WLe9feCBk','JUUHqy6OEzBQU9eVYWA3RbI5d-bjOMb7Y7WLe9feCBk','167.160.73.82',1619012331,0,_binary 'webform_files|a:1:{i:7536;s:4:\"7536\";}'),(0,'JUwtmVOW565ZWT9_LczQOCylhjI3mpsg5IP588R7gQA','JUwtmVOW565ZWT9_LczQOCylhjI3mpsg5IP588R7gQA','142.147.109.239',1620809265,0,_binary 'webform_files|a:1:{i:11532;s:5:\"11532\";}'),(0,'jUxdraKWYv2aGpucXq0EH-O1ajoSuL0z04P9fU2xSsE','jUxdraKWYv2aGpucXq0EH-O1ajoSuL0z04P9fU2xSsE','23.236.165.124',1619449177,0,_binary 'webform_files|a:1:{i:8428;s:4:\"8428\";}'),(0,'jUYYqhxkLTWLRAOPnpP1nRFxHYMKpx5DjIDp7zplpR0','jUYYqhxkLTWLRAOPnpP1nRFxHYMKpx5DjIDp7zplpR0','152.44.98.93',1609842517,0,_binary 'webform_files|a:1:{i:3001;s:4:\"3001\";}'),(0,'jv0DNKmMwiOrentE3cbnBzY2q4uMAlgHomp4i6Dn7VI','jv0DNKmMwiOrentE3cbnBzY2q4uMAlgHomp4i6Dn7VI','152.44.98.93',1610684023,0,_binary 'webform_files|a:1:{i:4156;s:4:\"4156\";}'),(0,'JV0oGZeG7B1zrSHwAqzMCzFCPczgQe9P2RNGyYmoIPY','JV0oGZeG7B1zrSHwAqzMCzFCPczgQe9P2RNGyYmoIPY','199.34.87.140',1620188484,0,_binary 'webform_files|a:1:{i:10070;s:5:\"10070\";}'),(0,'JV4qlgn1D342bXAJZK7srsKUhfKbDTzFkDhVzHmS3J4','JV4qlgn1D342bXAJZK7srsKUhfKbDTzFkDhVzHmS3J4','139.180.227.30',1622043314,0,_binary 'webform_files|a:1:{i:15472;s:5:\"15472\";}'),(0,'jV4ziZ8YO41i8bv1tYwyKwvdJb8or2g_ygMmq6V0mPk','jV4ziZ8YO41i8bv1tYwyKwvdJb8or2g_ygMmq6V0mPk','167.160.73.82',1611132548,0,_binary 'webform_files|a:1:{i:4864;s:4:\"4864\";}'),(0,'jV7xq4afUOzspNWLhoOPuvcPa64SjzusNkut15SXLfw','jV7xq4afUOzspNWLhoOPuvcPa64SjzusNkut15SXLfw','207.182.27.142',1611130574,0,_binary 'webform_files|a:1:{i:4845;s:4:\"4845\";}'),(0,'JV8FVqWmu_qS51vgwMKIgPN_FN_vFXKaE246ED0rV2w','JV8FVqWmu_qS51vgwMKIgPN_FN_vFXKaE246ED0rV2w','199.34.87.140',1619764996,0,_binary 'webform_files|a:1:{i:9134;s:4:\"9134\";}'),(0,'JvAVo4ODEEQOu1R0n9e9M1sSBwBYMRq42Nzw3ZSbiuU','JvAVo4ODEEQOu1R0n9e9M1sSBwBYMRq42Nzw3ZSbiuU','139.180.227.30',1621783192,0,_binary 'webform_files|a:1:{i:14656;s:5:\"14656\";}'),(0,'jVdKR_YaNehB6K4RFJ50QHvUtbwv40LogUhyM0cElrA','jVdKR_YaNehB6K4RFJ50QHvUtbwv40LogUhyM0cElrA','23.236.165.124',1621978987,0,_binary 'webform_files|a:1:{i:15308;s:5:\"15308\";}'),(0,'jVF9PcRlH0zhlLDrYxnFb29b4ZfztxRXreqiRbXOL7A','jVF9PcRlH0zhlLDrYxnFb29b4ZfztxRXreqiRbXOL7A','69.4.84.207',1609175026,0,_binary 'webform_files|a:1:{i:2039;s:4:\"2039\";}'),(0,'jVh7i8JwgHai3Nybg78wc57q29WW0kDy_Khi_CqC78Y','jVh7i8JwgHai3Nybg78wc57q29WW0kDy_Khi_CqC78Y','149.20.241.20',1621815503,0,_binary 'webform_files|a:1:{i:14745;s:5:\"14745\";}'),(0,'JVHB-hLMbmy706h89ywiL4TqzIsNpAl89P7kickjl9M','JVHB-hLMbmy706h89ywiL4TqzIsNpAl89P7kickjl9M','194.169.169.9',1657261034,0,_binary 'webform_files|a:1:{i:19271;s:5:\"19271\";}'),(0,'Jvhm7K89gFsevkbfYO2CLQ_lrqsElIdBtqmfbyVtbkU','Jvhm7K89gFsevkbfYO2CLQ_lrqsElIdBtqmfbyVtbkU','199.34.87.140',1621783177,0,_binary 'webform_files|a:1:{i:14649;s:5:\"14649\";}'),(0,'Jvjy05Q2j7yXg4rmROpZy46brRKS_vOLD-sBXK3ebe4','Jvjy05Q2j7yXg4rmROpZy46brRKS_vOLD-sBXK3ebe4','199.34.87.140',1608732017,0,_binary 'webform_files|a:1:{i:1460;s:4:\"1460\";}'),(0,'jVlq1sL5O9zNHIHeNLg1OLMLHZiWe1CIPNhSyFKl4GA','jVlq1sL5O9zNHIHeNLg1OLMLHZiWe1CIPNhSyFKl4GA','167.160.73.82',1608889810,0,_binary 'webform_files|a:1:{i:1593;s:4:\"1593\";}'),(0,'JVMAnPMBnn8b4KDSb_R6EGwxv6uph1G0pZYDQScC6ts','JVMAnPMBnn8b4KDSb_R6EGwxv6uph1G0pZYDQScC6ts','139.180.227.30',1622869582,0,_binary 'webform_files|a:1:{i:17672;s:5:\"17672\";}'),(0,'JvNm_Mp9h8o1GSTstyubHGRsOfdkcMlO0maGm61-RIU','JvNm_Mp9h8o1GSTstyubHGRsOfdkcMlO0maGm61-RIU','41.114.8.183',1618218584,0,_binary 'webform_submission|a:1:{i:936;s:2:\"10\";}'),(0,'jvoGD0pXnDIAf_TnO59OGV_w8gzbVAmSFEtHS0fJOhU','jvoGD0pXnDIAf_TnO59OGV_w8gzbVAmSFEtHS0fJOhU','152.44.98.93',1621243744,0,_binary 'webform_files|a:1:{i:12665;s:5:\"12665\";}'),(0,'JvS9gKaDYc4xlcs4mROTaXe5-RX3W3GqbvHlLwuIbjY','JvS9gKaDYc4xlcs4mROTaXe5-RX3W3GqbvHlLwuIbjY','152.44.98.93',1620689504,0,_binary 'webform_files|a:1:{i:11275;s:5:\"11275\";}'),(0,'JvSEt7E1LceunvTKrEks41rITXAbsMTWtqz5yJMcE48','JvSEt7E1LceunvTKrEks41rITXAbsMTWtqz5yJMcE48','207.182.27.142',1622489306,0,_binary 'webform_files|a:1:{i:16599;s:5:\"16599\";}'),(0,'JvtGFoBBWS8CParveicoawYREJtNgtsXFxTCJLa2zNo','JvtGFoBBWS8CParveicoawYREJtNgtsXFxTCJLa2zNo','23.236.165.124',1620460660,0,_binary 'webform_files|a:1:{i:10705;s:5:\"10705\";}'),(0,'JVu-XqkYEU08GtWDmRz8CmijifKmygX_OrKNHx7mBDs','JVu-XqkYEU08GtWDmRz8CmijifKmygX_OrKNHx7mBDs','172.96.80.225',1621342155,0,_binary 'webform_files|a:1:{i:12984;s:5:\"12984\";}'),(0,'jvW7DNhZx3Ex3Eo4Fq7omvg1JuChTYTnYO44jsLUWYs','jvW7DNhZx3Ex3Eo4Fq7omvg1JuChTYTnYO44jsLUWYs','167.160.73.82',1619885040,0,_binary 'webform_files|a:1:{i:9438;s:4:\"9438\";}'),(0,'jvyFy5OuhUkN1eu06LzUWASqiZqz3tt1HAqEpDUEpQo','jvyFy5OuhUkN1eu06LzUWASqiZqz3tt1HAqEpDUEpQo','199.34.87.140',1620362525,0,_binary 'webform_files|a:1:{i:10472;s:5:\"10472\";}'),(0,'JVykbtfnALwnp403EcVbb1D_Uu4wX0G6SwPh_pVI7O8','JVykbtfnALwnp403EcVbb1D_Uu4wX0G6SwPh_pVI7O8','142.147.109.239',1621695514,0,_binary 'webform_files|a:1:{i:14235;s:5:\"14235\";}'),(0,'jVzQxLXzpzL5G4bU31TbcNu3-x8ZizNrK9zt-myfy2g','jVzQxLXzpzL5G4bU31TbcNu3-x8ZizNrK9zt-myfy2g','172.96.80.225',1619885026,0,_binary 'webform_files|a:1:{i:9432;s:4:\"9432\";}'),(0,'jv_UjcwBGC0GFuq2okm3ePcvoXYkmLOGo-m9QLZFtUw','jv_UjcwBGC0GFuq2okm3ePcvoXYkmLOGo-m9QLZFtUw','149.20.241.20',1623000505,0,_binary 'webform_files|a:1:{i:18105;s:5:\"18105\";}'),(0,'JW-Ji2G7Yafnmt6ziWixBcmmRNpKhCtr4ep_2C_ErnU','JW-Ji2G7Yafnmt6ziWixBcmmRNpKhCtr4ep_2C_ErnU','207.182.27.142',1621948584,0,_binary 'webform_files|a:1:{i:15267;s:5:\"15267\";}'),(0,'Jw-VsDUBujAosIGD2d5V8R2hBE8mCdF9yZA6b7GHpyA','Jw-VsDUBujAosIGD2d5V8R2hBE8mCdF9yZA6b7GHpyA','152.44.105.51',1619219956,0,_binary 'webform_files|a:1:{i:7997;s:4:\"7997\";}'),(0,'Jw0DdQ8ORuUkcsFHek8zngCJx43wB9tTtRvNK8GGgLE','Jw0DdQ8ORuUkcsFHek8zngCJx43wB9tTtRvNK8GGgLE','172.96.80.225',1612705462,0,_binary 'webform_files|a:1:{i:5755;s:4:\"5755\";}'),(0,'JW0Mo0R6xgNL0yVYKxQ06sDC7gW7wrPkH8F7BSdz0_k','JW0Mo0R6xgNL0yVYKxQ06sDC7gW7wrPkH8F7BSdz0_k','149.20.241.20',1611558555,0,_binary 'webform_files|a:1:{i:5623;s:4:\"5623\";}'),(0,'JW79LdjCY0BDZ-TBxNmL4pNc6RLbdYJCppm2SmRURPM','JW79LdjCY0BDZ-TBxNmL4pNc6RLbdYJCppm2SmRURPM','152.44.98.93',1621342076,0,_binary 'webform_files|a:1:{i:12948;s:5:\"12948\";}'),(0,'jW8wMF3onsUHt5HC_LE_w7rvbqJkgltrSf9XAOFBTp4','jW8wMF3onsUHt5HC_LE_w7rvbqJkgltrSf9XAOFBTp4','167.160.73.82',1608921172,0,_binary 'webform_files|a:1:{i:1643;s:4:\"1643\";}'),(0,'JwARBa-t810yG15WFOPcPSNsYnKmiANCdrMPHCt6cAs','JwARBa-t810yG15WFOPcPSNsYnKmiANCdrMPHCt6cAs','216.180.105.170',1622750596,0,_binary 'webform_files|a:1:{i:17341;s:5:\"17341\";}'),(0,'Jwd8y17sv2-Gcs39sDFzzSDsYvykePORUMsZ762DYsk','Jwd8y17sv2-Gcs39sDFzzSDsYvykePORUMsZ762DYsk','207.182.27.142',1610421148,0,_binary 'webform_files|a:1:{i:3835;s:4:\"3835\";}'),(0,'JwG5GWAssP42LChFqIMViJB77aR7jg1XhlrSgmm4Tao','JwG5GWAssP42LChFqIMViJB77aR7jg1XhlrSgmm4Tao','152.44.105.51',1620776544,0,_binary 'webform_files|a:1:{i:11454;s:5:\"11454\";}'),(0,'jwgtCJKrp3NlZvyFBWuNIjQPMIYCsjDrn623E6a9RW0','jwgtCJKrp3NlZvyFBWuNIjQPMIYCsjDrn623E6a9RW0','216.180.105.170',1620776563,0,_binary 'webform_files|a:1:{i:11463;s:5:\"11463\";}'),(0,'JWksoTZEeWs4aYdI3p5xv9aXLT_acUEQBAPaDtd_gUM','JWksoTZEeWs4aYdI3p5xv9aXLT_acUEQBAPaDtd_gUM','172.96.80.225',1619884914,0,_binary 'webform_files|a:1:{i:9385;s:4:\"9385\";}'),(0,'jwMCciQJq-nKnH9I67JOr5rs87tt1wdp8XNOQdXgh_I','jwMCciQJq-nKnH9I67JOr5rs87tt1wdp8XNOQdXgh_I','167.160.73.82',1619187944,0,_binary 'webform_files|a:1:{i:7920;s:4:\"7920\";}'),(0,'jWnrRuXtGvg5XQWfBbwQuWFXpG5QKs2oCYT7vFkdN10','jWnrRuXtGvg5XQWfBbwQuWFXpG5QKs2oCYT7vFkdN10','152.44.105.51',1618671974,0,_binary 'webform_files|a:1:{i:7139;s:4:\"7139\";}'),(0,'jwoOhh3t3nPr9gmTC2lPZpofuc_2c3sbrgwFQdjQ7SQ','jwoOhh3t3nPr9gmTC2lPZpofuc_2c3sbrgwFQdjQ7SQ','152.44.105.51',1620634677,0,_binary 'webform_files|a:1:{i:11126;s:5:\"11126\";}'),(0,'JwoOKvO6lB6l5haz2Cjox7pF3qZLq_o8ne9FgZYIelc','JwoOKvO6lB6l5haz2Cjox7pF3qZLq_o8ne9FgZYIelc','139.180.227.30',1621581999,0,_binary 'webform_files|a:1:{i:13918;s:5:\"13918\";}'),(0,'JWqWzPca87edvJQMU335sdui4RhD-hHcCTxznbdTilg','JWqWzPca87edvJQMU335sdui4RhD-hHcCTxznbdTilg','199.34.87.140',1621945727,0,_binary 'webform_files|a:1:{i:15260;s:5:\"15260\";}'),(0,'JwSfwDY7kKfv-62Qj_Ak00TnEfK83C0YF6-t2NX9Zu8','JwSfwDY7kKfv-62Qj_Ak00TnEfK83C0YF6-t2NX9Zu8','199.34.87.140',1620525719,0,_binary 'webform_files|a:1:{i:10829;s:5:\"10829\";}'),(0,'jwwP0sqDE7rq8DoVJEngoJIqjAh7ZLeoh9ccIrr_B3g','jwwP0sqDE7rq8DoVJEngoJIqjAh7ZLeoh9ccIrr_B3g','149.20.241.20',1620961389,0,_binary 'webform_files|a:1:{i:11897;s:5:\"11897\";}'),(0,'jwYcqKXNfGJo50ETGxDktGShIXn4xxyGV0JJWDPxUeY','jwYcqKXNfGJo50ETGxDktGShIXn4xxyGV0JJWDPxUeY','139.180.227.30',1620438484,0,_binary 'webform_files|a:1:{i:10666;s:5:\"10666\";}'),(0,'JX1KqI1wB2zMBtldny6q8R_8XpovTriX0prsYO-Cy4I','JX1KqI1wB2zMBtldny6q8R_8XpovTriX0prsYO-Cy4I','105.0.7.243',1620937828,0,_binary 'webform_submission|a:1:{i:976;s:2:\"10\";}'),(0,'Jx9ztIXZLxVcDsc-NvnVB3xTOBfG59-3qKnAFQRSAbM','Jx9ztIXZLxVcDsc-NvnVB3xTOBfG59-3qKnAFQRSAbM','41.13.76.167',1700306251,0,_binary 'webform_submission|a:1:{i:1353;s:2:\"10\";}'),(0,'jxDSahbeFZjYYsFhHQxjS9HudAoKe1RXdIUXthy9KD8','jxDSahbeFZjYYsFhHQxjS9HudAoKe1RXdIUXthy9KD8','172.96.80.225',1611427803,0,_binary 'webform_files|a:1:{i:5364;s:4:\"5364\";}'),(0,'JxfQEEMB1kRid2Rl_AQYsazOOYkwhxbUuLvlW-uy6MI','JxfQEEMB1kRid2Rl_AQYsazOOYkwhxbUuLvlW-uy6MI','23.250.45.83',1609229249,0,_binary 'webform_files|a:1:{i:2113;s:4:\"2113\";}'),(0,'jXGZwgPTsVxy_8Em1J1Zbtvx5609uoQE7oTUwPa39dY','jXGZwgPTsVxy_8Em1J1Zbtvx5609uoQE7oTUwPa39dY','142.147.109.239',1621342154,0,_binary 'webform_files|a:1:{i:12983;s:5:\"12983\";}'),(0,'JxiyCUyw1JjZXiLxXh95niW7POtgzfFwmYY22qmDPHM','JxiyCUyw1JjZXiLxXh95niW7POtgzfFwmYY22qmDPHM','94.128.70.197',1604425454,0,_binary 'webform_files|a:3:{i:1284;s:4:\"1284\";i:1292;s:4:\"1292\";i:1293;s:4:\"1293\";}'),(0,'jXJ0tJ5gEhTQwiB2u80VwklbrJitODSZDpZTHe9yq-A','jXJ0tJ5gEhTQwiB2u80VwklbrJitODSZDpZTHe9yq-A','207.182.27.142',1609317925,0,_binary 'webform_files|a:1:{i:2282;s:4:\"2282\";}'),(0,'JXK78WFcqd0u7t1NkkZhaR75sQn3OXRw5nKjyI0dVAM','JXK78WFcqd0u7t1NkkZhaR75sQn3OXRw5nKjyI0dVAM','23.236.165.124',1623097669,0,_binary 'webform_files|a:1:{i:18394;s:5:\"18394\";}'),(0,'jxKiwKMEL_wICC5TnWgSnBdPJuO1p-tlD_8LNBEGmP8','jxKiwKMEL_wICC5TnWgSnBdPJuO1p-tlD_8LNBEGmP8','142.147.109.239',1619275618,0,_binary 'webform_files|a:1:{i:8068;s:4:\"8068\";}'),(0,'JXMeizuK4IDTY1yPL5oVrhjBY7kzAUyZpuLIFhmR6js','JXMeizuK4IDTY1yPL5oVrhjBY7kzAUyZpuLIFhmR6js','23.236.165.124',1609284870,0,_binary 'webform_files|a:1:{i:2232;s:4:\"2232\";}'),(0,'jxmJmhL3VmVuHbAJdsL01dHCD2fu6dnEnwP3LJYqpKg','jxmJmhL3VmVuHbAJdsL01dHCD2fu6dnEnwP3LJYqpKg','207.182.27.142',1613960543,0,_binary 'webform_files|a:1:{i:6951;s:4:\"6951\";}'),(0,'Jxnkpjwv9lGT7yeFPBfmXc8UaBp-OXWz3rZk7y4eEEM','Jxnkpjwv9lGT7yeFPBfmXc8UaBp-OXWz3rZk7y4eEEM','69.4.84.207',1613916842,0,_binary 'webform_files|a:1:{i:6814;s:4:\"6814\";}'),(0,'jXO-QqCcMc3e7da5Pj4f42dUZDfZ6qkd-2ILtIABSbM','jXO-QqCcMc3e7da5Pj4f42dUZDfZ6qkd-2ILtIABSbM','142.147.109.239',1622554678,0,_binary 'webform_files|a:1:{i:16774;s:5:\"16774\";}'),(0,'jxQnKOXFd69vPbT6qJtQFv1k9YaShwDNzcniotVd4vU','jxQnKOXFd69vPbT6qJtQFv1k9YaShwDNzcniotVd4vU','142.147.109.239',1620265003,0,_binary 'webform_files|a:1:{i:10259;s:5:\"10259\";}'),(0,'jXqW5JbBjcLWEOk9itf-NiA-mwJQrzk6XVr1aoWw8W4','jXqW5JbBjcLWEOk9itf-NiA-mwJQrzk6XVr1aoWw8W4','37.115.195.152',1614879261,0,_binary 'webform_submission|a:3:{i:885;s:2:\"64\";i:886;s:2:\"64\";i:887;s:2:\"64\";}'),(0,'jxrzVCS1PON_7PJvjO5k90008shZrPDahTm9lMHS8gc','jxrzVCS1PON_7PJvjO5k90008shZrPDahTm9lMHS8gc','178.175.128.40',1656900688,0,_binary 'webform_files|a:1:{i:19161;s:5:\"19161\";}'),(0,'jxTa4wOmp8og6_Iy07gY85psV2WV0ITfuFeWvEHTG9o','jxTa4wOmp8og6_Iy07gY85psV2WV0ITfuFeWvEHTG9o','31.29.186.138',1634980716,0,_binary 'webform_files|a:1:{i:18694;s:5:\"18694\";}'),(0,'jxvdSNTZWNfts3DIMnNQ6pWcTzpJTPhiQu7d_FV2Hgc','jxvdSNTZWNfts3DIMnNQ6pWcTzpJTPhiQu7d_FV2Hgc','199.34.87.140',1621342121,0,_binary 'webform_files|a:1:{i:12968;s:5:\"12968\";}'),(0,'jxvNGx_mIqpo5k26RCWCOcCPbXntv76mwaK4dWsFW6o','jxvNGx_mIqpo5k26RCWCOcCPbXntv76mwaK4dWsFW6o','167.160.73.82',1621189024,0,_binary 'webform_files|a:1:{i:12414;s:5:\"12414\";}'),(0,'JXVqLKTGZvX7UJHVIKeN9poFpoF7kJvxyxLRbjslzJE','JXVqLKTGZvX7UJHVIKeN9poFpoF7kJvxyxLRbjslzJE','31.29.186.138',1634714654,0,_binary 'webform_files|a:1:{i:18646;s:5:\"18646\";}'),(0,'jxxNSPF4SA2vrw8JhoI8UO_kR6PqTP9xSniEciwckNQ','jxxNSPF4SA2vrw8JhoI8UO_kR6PqTP9xSniEciwckNQ','149.20.241.20',1621417947,0,_binary 'webform_files|a:1:{i:13290;s:5:\"13290\";}'),(0,'JXXSQekHYDgeijVEWdpScEGNwax7v9fjwgSUnWLfe54','JXXSQekHYDgeijVEWdpScEGNwax7v9fjwgSUnWLfe54','139.180.3.160',1610454469,0,_binary 'webform_files|a:1:{i:3878;s:4:\"3878\";}'),(0,'JxyLqFb-6oSe0_jhirkVNkvGSDwEyYP6plqMbvb_ghE','JxyLqFb-6oSe0_jhirkVNkvGSDwEyYP6plqMbvb_ghE','149.20.241.20',1621314076,0,_binary 'webform_files|a:1:{i:12856;s:5:\"12856\";}'),(0,'JxyT4qPWYbks4uYhrNG8JLCsu9wQsioxk464mWa9UzQ','JxyT4qPWYbks4uYhrNG8JLCsu9wQsioxk464mWa9UzQ','172.96.80.225',1622108658,0,_binary 'webform_files|a:1:{i:15629;s:5:\"15629\";}'),(0,'JXZDc_--5kQxdf6qheKtvSWoGSE0g6AC9yRfzdtUrBY','JXZDc_--5kQxdf6qheKtvSWoGSE0g6AC9yRfzdtUrBY','142.147.109.239',1619949713,0,_binary 'webform_files|a:1:{i:9521;s:4:\"9521\";}'),(0,'Jx_PHojkauVJXgVy18JUMt3_RLG7tbmsimWKNHF8_G4','Jx_PHojkauVJXgVy18JUMt3_RLG7tbmsimWKNHF8_G4','149.20.241.20',1613916631,0,_binary 'webform_files|a:1:{i:6809;s:4:\"6809\";}'),(0,'JY2LP3pE6_q-PxY-YJyFrdry6HCiV3GWU9_OSVjhG_g','JY2LP3pE6_q-PxY-YJyFrdry6HCiV3GWU9_OSVjhG_g','149.20.241.20',1620101603,0,_binary 'webform_files|a:1:{i:9911;s:4:\"9911\";}'),(0,'jyBMIcy-Eygj1wOSzqoDw3IO4PCf9SXMJz34QGv7M7g','jyBMIcy-Eygj1wOSzqoDw3IO4PCf9SXMJz34QGv7M7g','167.160.73.82',1611428103,0,_binary 'webform_files|a:1:{i:5388;s:4:\"5388\";}'),(0,'JYC6R636HSp498wI8rsGJd1vunNIYloXm5_ENqxebes','JYC6R636HSp498wI8rsGJd1vunNIYloXm5_ENqxebes','139.180.227.30',1610148906,0,_binary 'webform_files|a:1:{i:3412;s:4:\"3412\";}'),(0,'Jyg1sNwzZUE_3AiRjF0xpDFO3RJXJaCQ5MhMJ2Qo7XA','Jyg1sNwzZUE_3AiRjF0xpDFO3RJXJaCQ5MhMJ2Qo7XA','152.44.105.51',1613601108,0,_binary 'webform_files|a:1:{i:5882;s:4:\"5882\";}'),(0,'jyiuGKwZr8wUTTx4dpq65gbZSFYxhwAATl2TjACC3IA','jyiuGKwZr8wUTTx4dpq65gbZSFYxhwAATl2TjACC3IA','199.34.87.140',1610726326,0,_binary 'webform_files|a:1:{i:4233;s:4:\"4233\";}'),(0,'JYmCh8eLkJ_JTkAEq_Uf5ptST0ANhdmw9rq6kyIPrTw','JYmCh8eLkJ_JTkAEq_Uf5ptST0ANhdmw9rq6kyIPrTw','139.180.227.30',1613666661,0,_binary 'webform_files|a:1:{i:6125;s:4:\"6125\";}'),(0,'JyOsDGnjAelI3VtIhzoLBzsQyqZqge38_hYf3tlz7fg','JyOsDGnjAelI3VtIhzoLBzsQyqZqge38_hYf3tlz7fg','216.180.105.170',1622967139,0,_binary 'webform_files|a:1:{i:17982;s:5:\"17982\";}'),(0,'Jyp9c5Z54yt1a7KME-JHnlC3XBcOcsXwu4bxK4G30eA','Jyp9c5Z54yt1a7KME-JHnlC3XBcOcsXwu4bxK4G30eA','172.96.80.225',1622652793,0,_binary 'webform_files|a:1:{i:17062;s:5:\"17062\";}'),(0,'JYpzvXm-LYc_ufUTY3I8RyMYaUFb85v4d9BOloMF_Ic','JYpzvXm-LYc_ufUTY3I8RyMYaUFb85v4d9BOloMF_Ic','199.34.87.140',1613828913,0,_binary 'webform_files|a:1:{i:6546;s:4:\"6546\";}'),(0,'jYry75rOdl28Qq3oCRmLHSru0T797hfypjif9OqBCwM','jYry75rOdl28Qq3oCRmLHSru0T797hfypjif9OqBCwM','199.34.87.140',1623075426,0,_binary 'webform_files|a:1:{i:18320;s:5:\"18320\";}'),(0,'jyU2vFSD_pDqyeWh9JiYawjyc0kwJuFgILA-lDHj2dY','jyU2vFSD_pDqyeWh9JiYawjyc0kwJuFgILA-lDHj2dY','139.180.3.160',1619481960,0,_binary 'webform_files|a:1:{i:8539;s:4:\"8539\";}'),(0,'JyV1EGEfz4o9dQsNtlXLImTiAothRlOhXVvF6_PgdIY','JyV1EGEfz4o9dQsNtlXLImTiAothRlOhXVvF6_PgdIY','168.80.247.64',1610874060,0,_binary 'webform_files|a:1:{i:4435;s:4:\"4435\";}'),(0,'JywGOXBp59CJxzFhN4C-AmonyxzUheXWYO2GAAj-nwM','JywGOXBp59CJxzFhN4C-AmonyxzUheXWYO2GAAj-nwM','139.180.3.160',1613929306,0,_binary 'webform_files|a:1:{i:6868;s:4:\"6868\";}'),(0,'jyx8kPp0_TNgl9XjcfrMvlR7PIXf0H1-TbAy3ezWDhA','jyx8kPp0_TNgl9XjcfrMvlR7PIXf0H1-TbAy3ezWDhA','139.180.3.160',1613939019,0,_binary 'webform_files|a:1:{i:6888;s:4:\"6888\";}'),(0,'jy_epv_L669RUtsLm4rAHhLPOFy78GeNulUKUGCFeeY','jy_epv_L669RUtsLm4rAHhLPOFy78GeNulUKUGCFeeY','139.180.227.30',1609928983,0,_binary 'webform_files|a:1:{i:3117;s:4:\"3117\";}'),(0,'jy_u3FxLIrH0XzC7PvDWKVoxB97hXQKCaM8sdPkAQPM','jy_u3FxLIrH0XzC7PvDWKVoxB97hXQKCaM8sdPkAQPM','23.250.45.83',1620525774,0,_binary 'webform_files|a:1:{i:10849;s:5:\"10849\";}'),(0,'JZ2m9obqwNYb123OFubJ7zAVy0MtPHhpI3Zc7XhuBXE','JZ2m9obqwNYb123OFubJ7zAVy0MtPHhpI3Zc7XhuBXE','168.80.247.64',1610519734,0,_binary 'webform_files|a:1:{i:3948;s:4:\"3948\";}'),(0,'Jz32WfUssKnMoIL6wiqTJqr1WvqNUi85XMdu5naok8I','Jz32WfUssKnMoIL6wiqTJqr1WvqNUi85XMdu5naok8I','172.96.80.225',1619209369,0,_binary 'webform_files|a:1:{i:7946;s:4:\"7946\";}'),(0,'Jz7HLsYV7CfRu-3oEx56mxlfkz7z2IqZ5xBk8F7wTHM','Jz7HLsYV7CfRu-3oEx56mxlfkz7z2IqZ5xBk8F7wTHM','168.80.247.64',1613916979,0,_binary 'webform_files|a:1:{i:6817;s:4:\"6817\";}'),(0,'jZ8DKYSdmWjcsH9bVNi-GQ60cH4FoVF0W5uYXfvo9xk','jZ8DKYSdmWjcsH9bVNi-GQ60cH4FoVF0W5uYXfvo9xk','199.34.87.140',1609679694,0,_binary 'webform_files|a:1:{i:2781;s:4:\"2781\";}'),(0,'JZBfJjemVjLn-w8aobzOP5rY9MkjeCFrGsnU_wg770s','JZBfJjemVjLn-w8aobzOP5rY9MkjeCFrGsnU_wg770s','139.180.227.30',1621750642,0,_binary 'webform_files|a:1:{i:14460;s:5:\"14460\";}'),(0,'JzBG2Ah_Q9JA1P2wWZpdaCRIbJGRlfX69hAs7TEwXuE','JzBG2Ah_Q9JA1P2wWZpdaCRIbJGRlfX69hAs7TEwXuE','167.160.73.82',1622750528,0,_binary 'webform_files|a:1:{i:17312;s:5:\"17312\";}'),(0,'jZCsYMB1Xeg7D4iyLNJaehIEUAFIPexuC2j-peW3g0c','jZCsYMB1Xeg7D4iyLNJaehIEUAFIPexuC2j-peW3g0c','31.29.186.138',1636024673,0,_binary 'webform_files|a:1:{i:18876;s:5:\"18876\";}'),(0,'JzEIQAFlQ7MdGhYMITAjrMVcb1oqcbrJFezyp7UWWuU','JzEIQAFlQ7MdGhYMITAjrMVcb1oqcbrJFezyp7UWWuU','149.20.241.20',1610148797,0,_binary 'webform_files|a:1:{i:3408;s:4:\"3408\";}'),(0,'jzfE4t5RXwk92asXyVFBVfyry4NiqnWRLJ7iK2WO1Io','jzfE4t5RXwk92asXyVFBVfyry4NiqnWRLJ7iK2WO1Io','149.20.241.20',1610959643,0,_binary 'webform_files|a:1:{i:4617;s:4:\"4617\";}'),(0,'jzI-zfT7u_fySfyDRbaqkad44_Ps0IyodrEhx9jHOJY','jzI-zfT7u_fySfyDRbaqkad44_Ps0IyodrEhx9jHOJY','142.147.109.239',1611384179,0,_binary 'webform_files|a:1:{i:5288;s:4:\"5288\";}'),(0,'jZP7ZAi-Rj2dGxublybxjtEVvjzT7Mty3SlNWf14t3A','jZP7ZAi-Rj2dGxublybxjtEVvjzT7Mty3SlNWf14t3A','69.4.84.207',1610940125,0,_binary 'webform_files|a:1:{i:4542;s:4:\"4542\";}'),(0,'jZwMkZdUFdGdJ2Z3Xgre99ClBe564JUw6ALw7R188XU','jZwMkZdUFdGdJ2Z3Xgre99ClBe564JUw6ALw7R188XU','207.182.27.142',1621718433,0,_binary 'webform_files|a:1:{i:14415;s:5:\"14415\";}'),(0,'JZX51NsAE39EbnHQNeFgWEaHwGWx5eg5o0PKjA_ETbY','JZX51NsAE39EbnHQNeFgWEaHwGWx5eg5o0PKjA_ETbY','23.236.165.124',1620569543,0,_binary 'webform_files|a:1:{i:10944;s:5:\"10944\";}'),(0,'jzZooP0bVt6euy2zFF5f1FKn9HNv--eStla8aAct4ro','jzZooP0bVt6euy2zFF5f1FKn9HNv--eStla8aAct4ro','207.182.27.142',1611099782,0,_binary 'webform_files|a:1:{i:4829;s:4:\"4829\";}'),(0,'JZ_praQKs4N514aw4tjih8kzQJ-rMoV9icgouwOHPfI','JZ_praQKs4N514aw4tjih8kzQJ-rMoV9icgouwOHPfI','5.189.202.154',1657256595,0,_binary 'webform_files|a:1:{i:19269;s:5:\"19269\";}'),(0,'j_3gG_cvxznyTBfCfZ5dDeE_bOPt8fyucBmqq435e4A','j_3gG_cvxznyTBfCfZ5dDeE_bOPt8fyucBmqq435e4A','142.147.109.239',1613798488,0,_binary 'webform_files|a:1:{i:6495;s:4:\"6495\";}'),(0,'j_91GXMKiy9YAbDAwEaUeUSHuVHWP8xv_B2lwkAjcv4','j_91GXMKiy9YAbDAwEaUeUSHuVHWP8xv_B2lwkAjcv4','168.80.247.64',1610585403,0,_binary 'webform_files|a:1:{i:4032;s:4:\"4032\";}'),(0,'j_crytXInk70wJPiUilr8tCzw5XtttSXcwHqVa7Najo','j_crytXInk70wJPiUilr8tCzw5XtttSXcwHqVa7Najo','152.44.105.51',1620221240,0,_binary 'webform_files|a:1:{i:10163;s:5:\"10163\";}'),(0,'j_MSlyOBXfuHnlWuRmSaRkKFkRvevBZEQp5Jt2D45t4','j_MSlyOBXfuHnlWuRmSaRkKFkRvevBZEQp5Jt2D45t4','139.180.227.30',1609009971,0,_binary 'webform_files|a:1:{i:1785;s:4:\"1785\";}'),(0,'J_PW-E7bvzuG9Da4u4qdKYQhTxArh0o_ozhEqYk-svw','J_PW-E7bvzuG9Da4u4qdKYQhTxArh0o_ozhEqYk-svw','149.20.241.20',1610126504,0,_binary 'webform_files|a:1:{i:3389;s:4:\"3389\";}'),(0,'j_vkfHDEZ00yJrMgqzfcMIONEg62BCqzu55nQFEu33k','j_vkfHDEZ00yJrMgqzfcMIONEg62BCqzu55nQFEu33k','172.96.80.225',1610159953,0,_binary 'webform_files|a:1:{i:3438;s:4:\"3438\";}'),(0,'j__E4Vh4s4FubYZoWf5qKTiqvt1QyjgrpxT00u-4SJo','j__E4Vh4s4FubYZoWf5qKTiqvt1QyjgrpxT00u-4SJo','23.250.45.83',1609831068,0,_binary 'webform_files|a:1:{i:2978;s:4:\"2978\";}'),(0,'K-6egIhjn9pDLwLmKeGOBVWsQGsKMcS_2liKGQqPcXY','K-6egIhjn9pDLwLmKeGOBVWsQGsKMcS_2liKGQqPcXY','139.180.3.160',1621069896,0,_binary 'webform_files|a:1:{i:12139;s:5:\"12139\";}'),(0,'K-aoX-ML50ZhEde1UFtWWbKPBOAP_GrVJ8lJHvI7HeE','K-aoX-ML50ZhEde1UFtWWbKPBOAP_GrVJ8lJHvI7HeE','139.180.227.30',1619731634,0,_binary 'webform_files|a:1:{i:9051;s:4:\"9051\";}'),(0,'K-ast5ZbSF47mVxvNoLoL5Ytl7NR5rGgdoj_d1p3Fgo','K-ast5ZbSF47mVxvNoLoL5Ytl7NR5rGgdoj_d1p3Fgo','207.182.27.142',1621783197,0,_binary 'webform_files|a:1:{i:14658;s:5:\"14658\";}'),(0,'K-ElyeBNNQ4Gm7RhU1LeqCMDQ9-YrhkdQkw9fYsEgyw','K-ElyeBNNQ4Gm7RhU1LeqCMDQ9-YrhkdQkw9fYsEgyw','216.180.105.170',1620438496,0,_binary 'webform_files|a:1:{i:10672;s:5:\"10672\";}'),(0,'k-f5nmpZvoNGQkZixAM1PjQ1J2aFt5az776YuDz9BLQ','k-f5nmpZvoNGQkZixAM1PjQ1J2aFt5az776YuDz9BLQ','172.96.80.225',1621156682,0,_binary 'webform_files|a:1:{i:12342;s:5:\"12342\";}'),(0,'k-f8EF7F1_pxQ9WIMhjuTu8KwXGFrIc0i-X80welAYY','k-f8EF7F1_pxQ9WIMhjuTu8KwXGFrIc0i-X80welAYY','69.4.84.207',1613731175,0,_binary 'webform_files|a:1:{i:6307;s:4:\"6307\";}'),(0,'K-HwL-SvPEOO5pIMFKn0j8bhVvPlfTKfcEcruAre8oo','K-HwL-SvPEOO5pIMFKn0j8bhVvPlfTKfcEcruAre8oo','139.180.227.30',1620537138,0,_binary 'webform_files|a:1:{i:10878;s:5:\"10878\";}'),(0,'K-OR4t1ui__xBUF2cKXVK6GVoektjzDXXxD6mYKL6hM','K-OR4t1ui__xBUF2cKXVK6GVoektjzDXXxD6mYKL6hM','139.180.3.160',1611231251,0,_binary 'webform_files|a:1:{i:5024;s:4:\"5024\";}'),(0,'k-rMDMy32ovUWw6otLAhQgMHhpKTqcGyLlDgKKM2noI','k-rMDMy32ovUWw6otLAhQgMHhpKTqcGyLlDgKKM2noI','207.182.27.142',1621913216,0,_binary 'webform_files|a:1:{i:15087;s:5:\"15087\";}'),(0,'K03RcwTj4pDdM5gjAt7N5QM5KbngYiIZn6uPnFeTCTc','K03RcwTj4pDdM5gjAt7N5QM5KbngYiIZn6uPnFeTCTc','142.147.109.239',1613828975,0,_binary 'webform_files|a:1:{i:6552;s:4:\"6552\";}'),(0,'K0CfUIDpK4s2vT8Jf2TWP3KnSgCGTZRSWD46EBEPE0E','K0CfUIDpK4s2vT8Jf2TWP3KnSgCGTZRSWD46EBEPE0E','139.180.227.30',1610880118,0,_binary 'webform_files|a:1:{i:4441;s:4:\"4441\";}'),(0,'k0cN_rzUFxkon-_qb-MVOw15KFDaBhW243QJHxkqHX8','k0cN_rzUFxkon-_qb-MVOw15KFDaBhW243QJHxkqHX8','216.180.105.170',1619699946,0,_binary 'webform_files|a:1:{i:9020;s:4:\"9020\";}'),(0,'K0cRkSavmS-4Bek1aDmXm5tV3SbZe9BFZ9AnwO5RtRo','K0cRkSavmS-4Bek1aDmXm5tV3SbZe9BFZ9AnwO5RtRo','168.80.247.64',1609415450,0,_binary 'webform_files|a:1:{i:2373;s:4:\"2373\";}'),(0,'K0ElW1IIAt9B0LKxOpPxGZuJFPCpiipWS_6F3WqpP6A','K0ElW1IIAt9B0LKxOpPxGZuJFPCpiipWS_6F3WqpP6A','152.44.105.51',1620580665,0,_binary 'webform_files|a:1:{i:10986;s:5:\"10986\";}'),(0,'K0F9neyciU3d9r08pbA_DLvJ-21KFfV7z80rfuUr7nE','K0F9neyciU3d9r08pbA_DLvJ-21KFfV7z80rfuUr7nE','152.44.98.93',1619613399,0,_binary 'webform_files|a:1:{i:8799;s:4:\"8799\";}'),(0,'K0fNFwowN3QBMhhdEejKvxBI966MPOpSFNqik31xbCE','K0fNFwowN3QBMhhdEejKvxBI966MPOpSFNqik31xbCE','216.180.105.170',1621124224,0,_binary 'webform_files|a:1:{i:12249;s:5:\"12249\";}'),(0,'K0IAuEYG3uF41gyJ2r8eGy-H9I6TZhd30V7wELJeDaM','K0IAuEYG3uF41gyJ2r8eGy-H9I6TZhd30V7wELJeDaM','207.182.27.142',1621625213,0,_binary 'webform_files|a:1:{i:14088;s:5:\"14088\";}'),(0,'k0IF9uxW-ut_BbU3EERxU9wcEDb0sstwvIFi_cDWxHE','k0IF9uxW-ut_BbU3EERxU9wcEDb0sstwvIFi_cDWxHE','149.20.241.20',1620678753,0,_binary 'webform_files|a:1:{i:11223;s:5:\"11223\";}'),(0,'k0S2sqaIhM-YieSihvkkSDrQSkKeUiI87KLJNN3s9Gw','k0S2sqaIhM-YieSihvkkSDrQSkKeUiI87KLJNN3s9Gw','167.160.73.82',1613861939,0,_binary 'webform_files|a:1:{i:6661;s:4:\"6661\";}'),(0,'k0TYiKg1SBFEK5RaPjWlr-25cLYp0Ys1UUG02YNNKo4','k0TYiKg1SBFEK5RaPjWlr-25cLYp0Ys1UUG02YNNKo4','168.80.247.64',1609252025,0,_binary 'webform_files|a:1:{i:2140;s:4:\"2140\";}'),(0,'K0vvm5Gq3ieF1ahqlb1oJ-xV7DcnCFULQMDXXm2p1SY','K0vvm5Gq3ieF1ahqlb1oJ-xV7DcnCFULQMDXXm2p1SY','23.250.45.83',1619797029,0,_binary 'webform_files|a:1:{i:9191;s:4:\"9191\";}'),(0,'K0XJY7txZnL5HwjoRFxRWoSJxBNEYEQmLXM54bAHR1U','K0XJY7txZnL5HwjoRFxRWoSJxBNEYEQmLXM54bAHR1U','139.180.3.160',1620787623,0,_binary 'webform_files|a:1:{i:11499;s:5:\"11499\";}'),(0,'K1kD07vpFr1MXN3uS8ae-MV6wpEdfx2zmheGhdouvOM','K1kD07vpFr1MXN3uS8ae-MV6wpEdfx2zmheGhdouvOM','216.180.105.170',1620188570,0,_binary 'webform_files|a:1:{i:10100;s:5:\"10100\";}'),(0,'k1kwVHWp2ZW4H7es2YLkgZ6Hl9D2DdNpHqZ0oIvhsBs','k1kwVHWp2ZW4H7es2YLkgZ6Hl9D2DdNpHqZ0oIvhsBs','139.180.227.30',1620656583,0,_binary 'webform_files|a:1:{i:11175;s:5:\"11175\";}'),(0,'K1R9FHB90Fd14CZq98M-MVp_gF1ph4N14cT6rdla8PM','K1R9FHB90Fd14CZq98M-MVp_gF1ph4N14cT6rdla8PM','152.44.105.51',1621374712,0,_binary 'webform_files|a:1:{i:13067;s:5:\"13067\";}'),(0,'K1sc9zQ_SjXZxqKVbbW-eZHdZcTun97kZbhEWlbq65g','K1sc9zQ_SjXZxqKVbbW-eZHdZcTun97kZbhEWlbq65g','172.96.80.225',1619949795,0,_binary 'webform_files|a:1:{i:9554;s:4:\"9554\";}'),(0,'k1yOA0BjrdHtVDsA8BcS4Erhq_2pN9nrXVzW5cdyE_w','k1yOA0BjrdHtVDsA8BcS4Erhq_2pN9nrXVzW5cdyE_w','172.96.80.225',1609973167,0,_binary 'webform_files|a:1:{i:3164;s:4:\"3164\";}'),(0,'k2AYekbhVNwYiArWFPYFxa1XcPHtr_9pjQ3CHjGgvw4','k2AYekbhVNwYiArWFPYFxa1XcPHtr_9pjQ3CHjGgvw4','168.80.247.64',1613698745,0,_binary 'webform_files|a:1:{i:6222;s:4:\"6222\";}'),(0,'k2bOemwJSVVY8RaM0OeLbdpS6x6kXsUH1hms_nAxdyo','k2bOemwJSVVY8RaM0OeLbdpS6x6kXsUH1hms_nAxdyo','199.34.87.140',1609579988,0,_binary 'webform_files|a:1:{i:2664;s:4:\"2664\";}'),(3782,'K2HEH8ybxDS8cUWgHgPmtruqI5fexq9TT83uasPbUgQ','K2HEH8ybxDS8cUWgHgPmtruqI5fexq9TT83uasPbUgQ','102.132.162.49',1655218549,0,_binary 'batches|a:1:{i:4933;b:1;}maintenance_mode|i:0;authorize_filetransfer_info|a:1:{s:3:\"ftp\";a:5:{s:5:\"title\";s:3:\"FTP\";s:5:\"class\";s:15:\"FileTransferFTP\";s:4:\"file\";s:7:\"ftp.inc\";s:9:\"file path\";s:21:\"includes/filetransfer\";s:6:\"weight\";i:0;}}authorize_operation|a:4:{s:8:\"callback\";s:27:\"update_authorize_run_update\";s:4:\"file\";s:35:\"modules/update/update.authorize.inc\";s:9:\"arguments\";a:1:{i:0;a:1:{i:0;a:3:{s:7:\"project\";s:8:\"colorbox\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/colorbox\";}}}s:10:\"page_title\";s:14:\"Update manager\";}messages|a:1:{s:6:\"status\";a:1:{i:0;s:93:\"Operating in maintenance mode. <a href=\"/admin/config/development/maintenance\">Go online.</a>\";}}'),(0,'k2JDogWN4RuqeRIwa2l1Q-GtrIzJlwm9QF2QcV1W18Q','k2JDogWN4RuqeRIwa2l1Q-GtrIzJlwm9QF2QcV1W18Q','167.160.73.82',1621880865,0,_binary 'webform_files|a:1:{i:14978;s:5:\"14978\";}'),(0,'k2OR6L7XCPbkJRIHfpb4QFInI6AbbVoNwIzS-DWkIlE','k2OR6L7XCPbkJRIHfpb4QFInI6AbbVoNwIzS-DWkIlE','172.96.80.225',1611133147,0,_binary 'webform_files|a:1:{i:4879;s:4:\"4879\";}'),(0,'K2PdLBCvsjQu_ktqxQsK3sTHYHgjlK1S3Ma6oaoiljo','K2PdLBCvsjQu_ktqxQsK3sTHYHgjlK1S3Ma6oaoiljo','207.182.27.142',1619851694,0,_binary 'webform_files|a:1:{i:9331;s:4:\"9331\";}'),(0,'k2PRogHIfblH8qdAup8JU66xCaTpNdCt17IEgKMH3ew','k2PRogHIfblH8qdAup8JU66xCaTpNdCt17IEgKMH3ew','152.44.98.93',1610947931,0,_binary 'webform_files|a:1:{i:4607;s:4:\"4607\";}'),(0,'K2SEgsy2Tvp2nbUnbbcDZEanC2LRfnRXts3DlhauH7Y','K2SEgsy2Tvp2nbUnbbcDZEanC2LRfnRXts3DlhauH7Y','216.180.105.170',1622967077,0,_binary 'webform_files|a:1:{i:17960;s:5:\"17960\";}'),(0,'k2TqlWKTj7KI2L_bTsI6qu88JxWSf9NrMnKN3jtI7OQ','k2TqlWKTj7KI2L_bTsI6qu88JxWSf9NrMnKN3jtI7OQ','5.227.184.152',1641728129,0,_binary 'webform_files|a:1:{i:18965;s:5:\"18965\";}'),(0,'k2vnXqfkaFPjaNvuErABXZ8xe472GHIhLUhnxSFPwx0','k2vnXqfkaFPjaNvuErABXZ8xe472GHIhLUhnxSFPwx0','139.180.227.30',1621254777,0,_binary 'webform_files|a:1:{i:12693;s:5:\"12693\";}'),(0,'K2ZzmEc7sij30K1SWyEyWkrhMVC1jORaDV_4nqtow0c','K2ZzmEc7sij30K1SWyEyWkrhMVC1jORaDV_4nqtow0c','142.147.109.239',1609252440,0,_binary 'webform_files|a:1:{i:2179;s:4:\"2179\";}'),(0,'k2_s84FSszTS9PNRP_TYsE9aMgogyhYQhgv2NL-Xb30','k2_s84FSszTS9PNRP_TYsE9aMgogyhYQhgv2NL-Xb30','172.96.80.225',1611231747,0,_binary 'webform_files|a:1:{i:5051;s:4:\"5051\";}'),(0,'k3-Er8PC1suOI6bmmKIi5oUCSGMrgMFhX7Imk14POZY','k3-Er8PC1suOI6bmmKIi5oUCSGMrgMFhX7Imk14POZY','23.236.165.124',1620678753,0,_binary 'webform_files|a:1:{i:11224;s:5:\"11224\";}'),(0,'k39VD9MKLSg2zxAzTZ0Q1ENc1YhK4X7dzfV_XqxB3Zo','k39VD9MKLSg2zxAzTZ0Q1ENc1YhK4X7dzfV_XqxB3Zo','23.236.165.124',1621848175,0,_binary 'webform_files|a:1:{i:14858;s:5:\"14858\";}'),(0,'k3BUlzOsxADNPIKFH4q6G-KDmnVLy4VBoGv-19MEGD4','k3BUlzOsxADNPIKFH4q6G-KDmnVLy4VBoGv-19MEGD4','199.34.87.140',1620994032,0,_binary 'webform_files|a:1:{i:11958;s:5:\"11958\";}'),(0,'k3DmcRMkBON7mS8AWqh6D6mC29uoS775ALQJ85l90-A','k3DmcRMkBON7mS8AWqh6D6mC29uoS775ALQJ85l90-A','23.250.45.83',1619862174,0,_binary 'webform_files|a:1:{i:9371;s:4:\"9371\";}'),(0,'k3dqVpq_ifBbK-AArgQTo5EPTz-I5M5R4s_wQgTu9bo','k3dqVpq_ifBbK-AArgQTo5EPTz-I5M5R4s_wQgTu9bo','23.236.165.124',1610289915,0,_binary 'webform_files|a:1:{i:3592;s:4:\"3592\";}'),(0,'K3elIvUiLlg378KUY2Flfff7ihf11L8eZlgnanu7WtA','K3elIvUiLlg378KUY2Flfff7ihf11L8eZlgnanu7WtA','23.250.45.83',1613960472,0,_binary 'webform_files|a:1:{i:6947;s:4:\"6947\";}'),(0,'k3gHO95CKDaUVChf98U4zE38fSjkylGRjB7qju5PhSQ','k3gHO95CKDaUVChf98U4zE38fSjkylGRjB7qju5PhSQ','172.96.80.225',1618754380,0,_binary 'webform_files|a:1:{i:7149;s:4:\"7149\";}'),(0,'k3JOuh5XBCne6M4t1qzRud3Z8psvzknobPxt3BmpYTU','k3JOuh5XBCne6M4t1qzRud3Z8psvzknobPxt3BmpYTU','167.160.73.82',1621482999,0,_binary 'webform_files|a:1:{i:13531;s:5:\"13531\";}'),(0,'K3rKESk4G3kkCC3KcrdR4Zr6DdVp5G9XE16xfI9gkEw','K3rKESk4G3kkCC3KcrdR4Zr6DdVp5G9XE16xfI9gkEw','216.180.105.170',1611150376,0,_binary 'webform_files|a:1:{i:4891;s:4:\"4891\";}'),(0,'K3SacesukSRPEaBqAeolPEGyMZViyAufxQ4GD2Mqnvc','K3SacesukSRPEaBqAeolPEGyMZViyAufxQ4GD2Mqnvc','142.147.109.239',1618828075,0,_binary 'webform_files|a:1:{i:7218;s:4:\"7218\";}'),(0,'K402uSOkcgBVpqH8z1eNLJfQAhr0vqKyupESdNLNd8M','K402uSOkcgBVpqH8z1eNLJfQAhr0vqKyupESdNLNd8M','152.44.98.93',1622815041,0,_binary 'webform_files|a:1:{i:17530;s:5:\"17530\";}'),(0,'K43bHew5JrG69N6lvxxBCoOJBt2sMb6GdY8d1q_HbnE','K43bHew5JrG69N6lvxxBCoOJBt2sMb6GdY8d1q_HbnE','152.44.98.93',1610027462,0,_binary 'webform_files|a:1:{i:3248;s:4:\"3248\";}'),(0,'K48slv5TR83iu8k7b2H7TfqSe3-HF3nBQ-XFuCPeTa4','K48slv5TR83iu8k7b2H7TfqSe3-HF3nBQ-XFuCPeTa4','207.182.27.142',1621211610,0,_binary 'webform_files|a:1:{i:12523;s:5:\"12523\";}'),(0,'K4AawgMgh4qirXlRjotPGerKBcs7y2bT0-_k9Bw1Nls','','105.245.102.2',1599823208,0,_binary 'webform_submission|a:2:{i:718;s:2:\"10\";i:719;s:2:\"10\";}'),(0,'K4d36q-VHHqF2cbbA_rmHWiY9v1Hq3JTQYSfvkHIoJo','K4d36q-VHHqF2cbbA_rmHWiY9v1Hq3JTQYSfvkHIoJo','142.147.109.239',1621614500,0,_binary 'webform_files|a:1:{i:14067;s:5:\"14067\";}'),(0,'K4eQexN68xnLtX-AAp6a-wYbUVMAoMQl7pazxtv-lWo','K4eQexN68xnLtX-AAp6a-wYbUVMAoMQl7pazxtv-lWo','23.250.45.83',1622619780,0,_binary 'webform_files|a:1:{i:16958;s:5:\"16958\";}'),(0,'K4GdAwvCq-qOMuBV1hqF3WLUAvDXj9GrrKo3Fhnc8Rg','K4GdAwvCq-qOMuBV1hqF3WLUAvDXj9GrrKo3Fhnc8Rg','207.182.27.142',1620427597,0,_binary 'webform_files|a:1:{i:10607;s:5:\"10607\";}'),(0,'K4MpMQiUem293vmmeI1GkJrBpR1G8UI5p1wrey3MFDw','K4MpMQiUem293vmmeI1GkJrBpR1G8UI5p1wrey3MFDw','152.44.105.51',1623108384,0,_binary 'webform_files|a:1:{i:18421;s:5:\"18421\";}'),(0,'k4rOk5YHeFzZKwJ1OGuZF3iZPfRH08J6Vbsk5zczDNE','k4rOk5YHeFzZKwJ1OGuZF3iZPfRH08J6Vbsk5zczDNE','172.96.80.225',1622619825,0,_binary 'webform_files|a:1:{i:16979;s:5:\"16979\";}'),(0,'K4WEpStixbI7FmQOeWGOZ2962JkzE5WL_if90Uc1UgY','K4WEpStixbI7FmQOeWGOZ2962JkzE5WL_if90Uc1UgY','216.180.105.170',1619449256,0,_binary 'webform_files|a:1:{i:8455;s:4:\"8455\";}'),(0,'K5dcm3dGChYgVaQhoMpGLnzueS5Qn18-dnSwaSGnaFY','K5dcm3dGChYgVaQhoMpGLnzueS5Qn18-dnSwaSGnaFY','149.20.241.20',1621881051,0,_binary 'webform_files|a:1:{i:15053;s:5:\"15053\";}'),(0,'k5dMhHNBHpnZDdgKzZe01aTS9APmbyHGEzpgD1CkVXM','k5dMhHNBHpnZDdgKzZe01aTS9APmbyHGEzpgD1CkVXM','216.180.105.170',1621407453,0,_binary 'webform_files|a:1:{i:13208;s:5:\"13208\";}'),(0,'k5dtFJMRmsRtkLtJHNpEtSe0FmgO8_LrFTDdQsJxA_4','k5dtFJMRmsRtkLtJHNpEtSe0FmgO8_LrFTDdQsJxA_4','152.44.98.93',1623058998,0,_binary 'webform_files|a:1:{i:18252;s:5:\"18252\";}'),(0,'K5GRUnOFpdPwBnr6UyTRw1_bYevlvKfH_4kAyZIeHF4','K5GRUnOFpdPwBnr6UyTRw1_bYevlvKfH_4kAyZIeHF4','152.44.98.93',1613818167,0,_binary 'webform_files|a:1:{i:6508;s:4:\"6508\";}'),(0,'K5GzrZCaaqEYBWAl7K0OuMoQU3pCp9uxX943zg4S_KY','K5GzrZCaaqEYBWAl7K0OuMoQU3pCp9uxX943zg4S_KY','207.182.27.142',1613765651,0,_binary 'webform_files|a:1:{i:6394;s:4:\"6394\";}'),(0,'k5izqJASlVGl40npaxC04K8NGTMgiA4i37z1xUACEEM','k5izqJASlVGl40npaxC04K8NGTMgiA4i37z1xUACEEM','167.160.73.82',1622587094,0,_binary 'webform_files|a:1:{i:16879;s:5:\"16879\";}'),(0,'k5l40hYY9ZfAIxW4dusbSPrzChOPfHankYylHfiXmqE','k5l40hYY9ZfAIxW4dusbSPrzChOPfHankYylHfiXmqE','149.20.241.20',1620351426,0,_binary 'webform_files|a:1:{i:10453;s:5:\"10453\";}'),(0,'k5rgPo6Z-FD_4HPevSpzlnQ4ig5DhFmasMLekdOzMj4','k5rgPo6Z-FD_4HPevSpzlnQ4ig5DhFmasMLekdOzMj4','23.236.165.124',1620525724,0,_binary 'webform_files|a:1:{i:10831;s:5:\"10831\";}'),(0,'K5uP3wuoKsfGqgRzcImWLak-Ha4O4RBbh4yoBSzuW-Y','K5uP3wuoKsfGqgRzcImWLak-Ha4O4RBbh4yoBSzuW-Y','139.180.227.30',1621695546,0,_binary 'webform_files|a:1:{i:14250;s:5:\"14250\";}'),(0,'k5yvzFURB5nnDvuthNNJvFVkoi9m7abxkp5CGmOogvU','k5yvzFURB5nnDvuthNNJvFVkoi9m7abxkp5CGmOogvU','149.20.241.20',1621471998,0,_binary 'webform_files|a:1:{i:13475;s:5:\"13475\";}'),(0,'k5ZC1QQ5kMcqHs5txqLtppDXgcAuPKOoMRBTruTciTU','k5ZC1QQ5kMcqHs5txqLtppDXgcAuPKOoMRBTruTciTU','167.160.73.82',1619885014,0,_binary 'webform_files|a:1:{i:9426;s:4:\"9426\";}'),(0,'K64O0hidoLMsqm3LrH44SDT3wq74Ofo2IFeyIyiFWnU','K64O0hidoLMsqm3LrH44SDT3wq74Ofo2IFeyIyiFWnU','152.44.98.93',1622967180,0,_binary 'webform_files|a:1:{i:18000;s:5:\"18000\";}'),(0,'K6dABAzNJItgIyqLizIBsP5AstZ5yDp15QTW9dGk5e4','K6dABAzNJItgIyqLizIBsP5AstZ5yDp15QTW9dGk5e4','41.160.131.230',1630055053,0,_binary 'webform_submission|a:1:{i:1145;s:2:\"10\";}'),(0,'k6eqz0SZeulDs8ZY8G5Zmnrgz4bclOkdyV00EO-V_f0','k6eqz0SZeulDs8ZY8G5Zmnrgz4bclOkdyV00EO-V_f0','216.180.105.170',1622043172,0,_binary 'webform_files|a:1:{i:15428;s:5:\"15428\";}'),(0,'K6F1EztiT_kaGTSG3u6OMm2TX0yGx6WvZiEVAXpLhWg','K6F1EztiT_kaGTSG3u6OMm2TX0yGx6WvZiEVAXpLhWg','139.180.227.30',1622173929,0,_binary 'webform_files|a:1:{i:15731;s:5:\"15731\";}'),(0,'k6i2R1k8Np9ntltR21_qc9vo9areXVe8GbjETG3YKhg','k6i2R1k8Np9ntltR21_qc9vo9areXVe8GbjETG3YKhg','152.44.105.51',1613697728,0,_binary 'webform_files|a:1:{i:6215;s:4:\"6215\";}'),(0,'K6MQLGm4jRWWdeoYJYeTG2Q8sy5G-zWHxjz5OEmjBHQ','K6MQLGm4jRWWdeoYJYeTG2Q8sy5G-zWHxjz5OEmjBHQ','23.236.165.124',1621592280,0,_binary 'webform_files|a:1:{i:13986;s:5:\"13986\";}'),(0,'K6yKjnpIrKtBOe6jCgWXduGlVlADX9QcZMg_n6AytEU','K6yKjnpIrKtBOe6jCgWXduGlVlADX9QcZMg_n6AytEU','149.20.241.20',1610617743,0,_binary 'webform_files|a:1:{i:4072;s:4:\"4072\";}'),(0,'K75Q8jm37aEjrTdXuiRsLk-wRg-mD_hIu2OBEPk-6Yk','K75Q8jm37aEjrTdXuiRsLk-wRg-mD_hIu2OBEPk-6Yk','167.160.73.82',1619111371,0,_binary 'webform_files|a:1:{i:7756;s:4:\"7756\";}'),(0,'k7aUOw6F4tNZ33GdrDkKeGO8wKxFyN7D0XhTf5dZUCQ','k7aUOw6F4tNZ33GdrDkKeGO8wKxFyN7D0XhTf5dZUCQ','139.180.227.30',1621374750,0,_binary 'webform_files|a:1:{i:13083;s:5:\"13083\";}'),(0,'K7BMc7h_loTRpjA-HOyI2voo4jvrl39VzRr1eRGJROA','K7BMc7h_loTRpjA-HOyI2voo4jvrl39VzRr1eRGJROA','23.236.165.124',1620678770,0,_binary 'webform_files|a:1:{i:11230;s:5:\"11230\";}'),(0,'K7dst_2uoAE5q-rM6cCnKsOvJYbipwpOS48cJb5YREk','K7dst_2uoAE5q-rM6cCnKsOvJYbipwpOS48cJb5YREk','152.44.105.51',1609602458,0,_binary 'webform_files|a:1:{i:2676;s:4:\"2676\";}'),(0,'K7ELikByhlorlsKBhrVAJ1NO3lRWuG7mg7eL6IQ6f20','K7ELikByhlorlsKBhrVAJ1NO3lRWuG7mg7eL6IQ6f20','207.182.27.142',1608716092,0,_binary 'webform_files|a:1:{i:1434;s:4:\"1434\";}'),(0,'K7G7nrMhgJTn6EFSeQsLxoseVbesq2z_1BXZoxuK8bM','K7G7nrMhgJTn6EFSeQsLxoseVbesq2z_1BXZoxuK8bM','152.44.98.93',1609448503,0,_binary 'webform_files|a:1:{i:2442;s:4:\"2442\";}'),(0,'K7HrVxnR-IxkVE1-jWnQJHB4r--3W3z3wVW3pl716xw','K7HrVxnR-IxkVE1-jWnQJHB4r--3W3z3wVW3pl716xw','139.180.3.160',1623064982,0,_binary 'webform_files|a:1:{i:18293;s:5:\"18293\";}'),(0,'K7J_4UVHPB_DmzVg0qpnBi4uxhjBfKdhDpAikoavTUY','K7J_4UVHPB_DmzVg0qpnBi4uxhjBfKdhDpAikoavTUY','207.182.27.142',1609863836,0,_binary 'webform_files|a:1:{i:3025;s:4:\"3025\";}'),(0,'k7PEw_fV_CkIRypwhIIucSl8aofqd5Kb6UaxHdLSWfk','k7PEw_fV_CkIRypwhIIucSl8aofqd5Kb6UaxHdLSWfk','195.2.70.173',1617670070,0,_binary 'webform_submission|a:1:{i:925;s:2:\"64\";}'),(0,'K7PZE1ipHpDvo3D0CqO8Hrvj9QZaOxpuY3xC0m8SpNc','K7PZE1ipHpDvo3D0CqO8Hrvj9QZaOxpuY3xC0m8SpNc','142.147.109.239',1611513579,0,_binary 'webform_files|a:1:{i:5511;s:4:\"5511\";}'),(0,'k7R8DBQYa-GqfVQ4fogsxKcEK3wgMqSiRXi_usWfcPs','k7R8DBQYa-GqfVQ4fogsxKcEK3wgMqSiRXi_usWfcPs','197.184.178.107',1676202092,0,_binary 'webform_submission|a:1:{i:1280;s:2:\"64\";}'),(0,'k7ukY2xWHn4LGFKQ0snoEZyEL0_lJYNRQU8hGztqdg0','k7ukY2xWHn4LGFKQ0snoEZyEL0_lJYNRQU8hGztqdg0','172.96.80.225',1620711257,0,_binary 'webform_files|a:1:{i:11337;s:5:\"11337\";}'),(0,'k7v3sRChG7xSYot37p9gGzSvDi3t07RxdKzN21JwbgU','k7v3sRChG7xSYot37p9gGzSvDi3t07RxdKzN21JwbgU','152.44.98.93',1621233102,0,_binary 'webform_files|a:1:{i:12579;s:5:\"12579\";}'),(0,'K7vJ4iDxOZLgiKJrx8rLcY-4WB_J9bUGoUmo7wDVoLY','K7vJ4iDxOZLgiKJrx8rLcY-4WB_J9bUGoUmo7wDVoLY','149.20.241.20',1622652694,0,_binary 'webform_files|a:1:{i:17022;s:5:\"17022\";}'),(0,'K7XpFWwzxR0sqxTDM8A9-iT_NrNogqHrozPjhQHOMWE','K7XpFWwzxR0sqxTDM8A9-iT_NrNogqHrozPjhQHOMWE','142.147.109.239',1619340159,0,_binary 'webform_files|a:1:{i:8207;s:4:\"8207\";}'),(0,'K7zfcFGjPjNZwtVmL1oEeAnwW_rsbv5m_sqUr-LKThU','K7zfcFGjPjNZwtVmL1oEeAnwW_rsbv5m_sqUr-LKThU','168.80.247.64',1610203705,0,_binary 'webform_files|a:1:{i:3493;s:4:\"3493\";}'),(0,'k7_QXaQxWEpruuNGmOPO2r3S86OfyNvtv3WWWINqeO0','k7_QXaQxWEpruuNGmOPO2r3S86OfyNvtv3WWWINqeO0','23.250.45.83',1620842562,0,_binary 'webform_files|a:1:{i:11595;s:5:\"11595\";}'),(0,'k86v6NSly-xBAkfWeeorRgWXn2RZ_MGJyCiu9bIQ5EM','k86v6NSly-xBAkfWeeorRgWXn2RZ_MGJyCiu9bIQ5EM','172.96.80.225',1618980203,0,_binary 'webform_files|a:1:{i:7467;s:4:\"7467\";}'),(0,'k897wO8GDZxWTpnPE1wQk70LhlHOjKoKfVGXPHUmVTg','k897wO8GDZxWTpnPE1wQk70LhlHOjKoKfVGXPHUmVTg','23.236.165.124',1620547648,0,_binary 'webform_files|a:1:{i:10914;s:5:\"10914\";}'),(0,'k89pdTTDkj4rvpWoF7fEX71secswJ1EmOnRGeMYCP1A','k89pdTTDkj4rvpWoF7fEX71secswJ1EmOnRGeMYCP1A','207.182.27.142',1619056549,0,_binary 'webform_files|a:1:{i:7638;s:4:\"7638\";}'),(0,'K8DfT3a88OW2dattX9SPRlMUnEr6bLGv88wsV0lsLHA','K8DfT3a88OW2dattX9SPRlMUnEr6bLGv88wsV0lsLHA','207.182.27.142',1619885046,0,_binary 'webform_files|a:1:{i:9439;s:4:\"9439\";}'),(0,'K8di5QHctRexWRWAp_3MXuvSTNIbNxJv-grTqc5hdcY','K8di5QHctRexWRWAp_3MXuvSTNIbNxJv-grTqc5hdcY','69.4.84.207',1614326660,0,_binary 'webform_files|a:1:{i:7066;s:4:\"7066\";}'),(0,'k8IALhSLE2vyOOgwzSNimrQCu0dYvIFNyavpp0OL5JI','k8IALhSLE2vyOOgwzSNimrQCu0dYvIFNyavpp0OL5JI','216.180.105.170',1621314000,0,_binary 'webform_files|a:1:{i:12824;s:5:\"12824\";}'),(0,'K8JvtmdqJnoqXHvH7OdxpuYyJ2EKh7kX2m-ZVJE4U7M','K8JvtmdqJnoqXHvH7OdxpuYyJ2EKh7kX2m-ZVJE4U7M','207.182.27.142',1613883953,0,_binary 'webform_files|a:1:{i:6709;s:4:\"6709\";}'),(0,'K8kZUo9Rc35eVCqFQSLcEKy1d9fdFcyglN6ruoLld5k','K8kZUo9Rc35eVCqFQSLcEKy1d9fdFcyglN6ruoLld5k','172.96.80.225',1621526903,0,_binary 'webform_files|a:1:{i:13735;s:5:\"13735\";}'),(0,'k8SN1xAuGZgNXWgtiMDuqtCU4ppiaXguGb6P_vsdoYw','k8SN1xAuGZgNXWgtiMDuqtCU4ppiaXguGb6P_vsdoYw','172.96.80.225',1621783259,0,_binary 'webform_files|a:1:{i:14685;s:5:\"14685\";}'),(0,'K9fDUOb11hyGEHbM0qusZYcwV_gLlyTRXciFHdbDx9w','K9fDUOb11hyGEHbM0qusZYcwV_gLlyTRXciFHdbDx9w','152.44.98.93',1611327692,0,_binary 'webform_files|a:1:{i:5184;s:4:\"5184\";}'),(0,'k9fEXA9X1k1HH6EfjEre4hlijSOHnI-Y-zzdCEIkzW0','k9fEXA9X1k1HH6EfjEre4hlijSOHnI-Y-zzdCEIkzW0','167.160.73.82',1621440321,0,_binary 'webform_files|a:1:{i:13384;s:5:\"13384\";}'),(0,'K9NzIL5JLMexdMmHZbPKjZoTYAR8tcfxqSqX0He7TcE','K9NzIL5JLMexdMmHZbPKjZoTYAR8tcfxqSqX0He7TcE','207.182.27.142',1622522592,0,_binary 'webform_files|a:1:{i:16679;s:5:\"16679\";}'),(0,'k9Woj6FYpItyqI0Xj1p1Jesiln9NfYRohjrk9PILvmg','k9Woj6FYpItyqI0Xj1p1Jesiln9NfYRohjrk9PILvmg','207.182.27.142',1621156616,0,_binary 'webform_files|a:1:{i:12314;s:5:\"12314\";}'),(0,'k9yst1gN7xuBTfPSjG3alMw3muq3u1n3eDRHnngYVxQ','k9yst1gN7xuBTfPSjG3alMw3muq3u1n3eDRHnngYVxQ','139.180.227.30',1621374684,0,_binary 'webform_files|a:1:{i:13057;s:5:\"13057\";}'),(0,'KA0K0g6IgPgyLzgKr30zIgpCdacbW-bhM9JHZ0in1G0','KA0K0g6IgPgyLzgKr30zIgpCdacbW-bhM9JHZ0in1G0','149.20.241.20',1620036111,0,_binary 'webform_files|a:1:{i:9725;s:4:\"9725\";}'),(0,'Ka1L7T5oBnvEwmVq5YW3zxRQiJD09jg-Sauh98S6zH8','Ka1L7T5oBnvEwmVq5YW3zxRQiJD09jg-Sauh98S6zH8','139.180.3.160',1619383070,0,_binary 'webform_files|a:1:{i:8326;s:4:\"8326\";}'),(0,'KA42MJe7s_zlFqUQmbSB6H38AN0ziTiKT-A2b34rvoM','KA42MJe7s_zlFqUQmbSB6H38AN0ziTiKT-A2b34rvoM','207.182.27.142',1620525757,0,_binary 'webform_files|a:1:{i:10842;s:5:\"10842\";}'),(0,'kA7L0zGGO8hueTGwIXKHya-RAPJpHOB9kAkXZeRuVPQ','kA7L0zGGO8hueTGwIXKHya-RAPJpHOB9kAkXZeRuVPQ','152.44.105.51',1620580633,0,_binary 'webform_files|a:1:{i:10973;s:5:\"10973\";}'),(0,'Kad2scA9-X_K8LxO6QSjwA5l8XlON2CiA3fCLgXXT1M','Kad2scA9-X_K8LxO6QSjwA5l8XlON2CiA3fCLgXXT1M','152.44.105.51',1622934790,0,_binary 'webform_files|a:1:{i:17909;s:5:\"17909\";}'),(0,'KAdb6L2B-z86MGDdJlqTawLlCV9BKPu3yvrPCHMSwec','KAdb6L2B-z86MGDdJlqTawLlCV9BKPu3yvrPCHMSwec','216.180.105.170',1622043298,0,_binary 'webform_files|a:1:{i:15467;s:5:\"15467\";}'),(0,'KAhTKiMmYfCihV7V85MBcEVDZq8cV5z8Ws7rp8C_fI8','KAhTKiMmYfCihV7V85MBcEVDZq8cV5z8Ws7rp8C_fI8','23.236.165.124',1613851015,0,_binary 'webform_files|a:1:{i:6606;s:4:\"6606\";}'),(0,'KaMIcufaP_VlaNzVwFwdrq6pDN0rt_eBg2GqIvxbVvU','KaMIcufaP_VlaNzVwFwdrq6pDN0rt_eBg2GqIvxbVvU','139.180.3.160',1619581518,0,_binary 'webform_files|a:1:{i:8748;s:4:\"8748\";}'),(0,'KAnUBz06jKuCf4UeYG-CNZst0i_u4oENn4kthiI_4jE','KAnUBz06jKuCf4UeYG-CNZst0i_u4oENn4kthiI_4jE','216.180.105.170',1620036108,0,_binary 'webform_files|a:1:{i:9724;s:4:\"9724\";}'),(0,'kAo88KXfXXjSA9AyxftRmkux4I7fo5dOuMKHVhRLiYY','kAo88KXfXXjSA9AyxftRmkux4I7fo5dOuMKHVhRLiYY','216.180.105.170',1622717613,0,_binary 'webform_files|a:1:{i:17264;s:5:\"17264\";}'),(0,'KAoOtyVzqp6Oq9dhdNWzLXdNB7NbZOyN3GLwHCX31WE','KAoOtyVzqp6Oq9dhdNWzLXdNB7NbZOyN3GLwHCX31WE','139.180.227.30',1610716484,0,_binary 'webform_files|a:1:{i:4227;s:4:\"4227\";}'),(0,'Kaq3Ax6NeGdmaLNiO-KPUca84LLOZCERpoycsmyePro','Kaq3Ax6NeGdmaLNiO-KPUca84LLOZCERpoycsmyePro','23.250.45.83',1622076201,0,_binary 'webform_files|a:1:{i:15535;s:5:\"15535\";}'),(0,'KAsDlXM4zkE716Z0mZeubmbHAK4yHjfu3fGJqjbMKRg','KAsDlXM4zkE716Z0mZeubmbHAK4yHjfu3fGJqjbMKRg','23.236.165.124',1612758192,0,_binary 'webform_files|a:1:{i:5769;s:4:\"5769\";}'),(0,'kaysDjjLYBfJYt7Lg0liUHOIG4UOkqYwtQctXI8ylJk','kaysDjjLYBfJYt7Lg0liUHOIG4UOkqYwtQctXI8ylJk','167.160.73.82',1613851591,0,_binary 'webform_files|a:1:{i:6619;s:4:\"6619\";}'),(0,'kaZLYOb9vLcc9FbSeWynbb-HxysfPsw82KalJ9HI7dw','kaZLYOb9vLcc9FbSeWynbb-HxysfPsw82KalJ9HI7dw','216.180.105.170',1620090370,0,_binary 'webform_files|a:1:{i:9856;s:4:\"9856\";}'),(0,'KB6Z74DKAiCXDsdU1z42KeOKCrpFtLV9d53qJ5sHA8U','KB6Z74DKAiCXDsdU1z42KeOKCrpFtLV9d53qJ5sHA8U','23.236.165.124',1621718453,0,_binary 'webform_files|a:1:{i:14424;s:5:\"14424\";}'),(0,'Kb7i89Vk2YejsVxz8Qn-PlxXzLOTSYal4y0MDYXYcec','Kb7i89Vk2YejsVxz8Qn-PlxXzLOTSYal4y0MDYXYcec','152.44.98.93',1620809270,0,_binary 'webform_files|a:1:{i:11535;s:5:\"11535\";}'),(0,'Kb8ZcvEASh0VVZ_oWZd5JDwDwLyx5UXrQP6VQC_HvEo','Kb8ZcvEASh0VVZ_oWZd5JDwDwLyx5UXrQP6VQC_HvEo','172.96.80.225',1623000442,0,_binary 'webform_files|a:1:{i:18091;s:5:\"18091\";}'),(0,'kBa7UpMuP6qhQhA6QCBtGgAYjrt_Htr9tp6F1lqlM6Y','kBa7UpMuP6qhQhA6QCBtGgAYjrt_Htr9tp6F1lqlM6Y','23.236.165.124',1620351409,0,_binary 'webform_files|a:1:{i:10445;s:5:\"10445\";}'),(0,'KBBGcNcgY_o6KRNBY0Ov6nM38PfTfTYlmUovB_vTLgQ','KBBGcNcgY_o6KRNBY0Ov6nM38PfTfTYlmUovB_vTLgQ','199.34.87.140',1622457218,0,_binary 'webform_files|a:1:{i:16488;s:5:\"16488\";}'),(0,'KBech1P6eASgjEDeOK5QzkdXwaGUF1aStWMMk5_lxXc','KBech1P6eASgjEDeOK5QzkdXwaGUF1aStWMMk5_lxXc','23.250.45.83',1610816225,0,_binary 'webform_files|a:1:{i:4368;s:4:\"4368\";}'),(0,'kbfUICB1s60EssXyLZ59tRugcvmPRShxLqrlhvYZW1c','kbfUICB1s60EssXyLZ59tRugcvmPRShxLqrlhvYZW1c','139.180.3.160',1619481918,0,_binary 'webform_files|a:1:{i:8522;s:4:\"8522\";}'),(0,'kBkTVE2hwhMKZUlSc5aSfweVo7-n0z5zVZMx4aS5ZNE','kBkTVE2hwhMKZUlSc5aSfweVo7-n0z5zVZMx4aS5ZNE','23.236.165.124',1613950313,0,_binary 'webform_files|a:1:{i:6934;s:4:\"6934\";}'),(0,'KbkZbwhYUrEU2nN7ndA475RUGc0l-ni439GDosJqjag','KbkZbwhYUrEU2nN7ndA475RUGc0l-ni439GDosJqjag','152.44.98.93',1619012250,0,_binary 'webform_files|a:1:{i:7517;s:4:\"7517\";}'),(0,'kblIrgz9OiYeoH7ETbEcvUKtFla6afqSayYLjj1Uz1g','kblIrgz9OiYeoH7ETbEcvUKtFla6afqSayYLjj1Uz1g','172.96.80.225',1620079908,0,_binary 'webform_files|a:1:{i:9852;s:4:\"9852\";}'),(0,'KBlknDuVHwyHucnwY4R13ABWA36NjKSpbZsC06CRAqc','KBlknDuVHwyHucnwY4R13ABWA36NjKSpbZsC06CRAqc','167.160.73.82',1609908522,0,_binary 'webform_files|a:1:{i:3086;s:4:\"3086\";}'),(0,'KBra69KSxKLfRmJ_ohsbms0o00H_2ySkOsT2_UEYsqk','KBra69KSxKLfRmJ_ohsbms0o00H_2ySkOsT2_UEYsqk','152.44.105.51',1620874404,0,_binary 'webform_files|a:1:{i:11692;s:5:\"11692\";}'),(0,'kBRAR11lw3Zd2ec7yCNgJjXbA8svUMWo5gi05eaIsTo','kBRAR11lw3Zd2ec7yCNgJjXbA8svUMWo5gi05eaIsTo','23.236.165.124',1621848230,0,_binary 'webform_files|a:1:{i:14884;s:5:\"14884\";}'),(0,'KbWfcEf3aeDsztkBo9mqo0ccxxiuIxGZZdhG46ywNnI','KbWfcEf3aeDsztkBo9mqo0ccxxiuIxGZZdhG46ywNnI','23.236.165.124',1620907307,0,_binary 'webform_files|a:1:{i:11725;s:5:\"11725\";}'),(0,'KbyxjWvMylRAHBUxlh4m2mrv7zREcN89hAXP5SZ-Lic','KbyxjWvMylRAHBUxlh4m2mrv7zREcN89hAXP5SZ-Lic','199.34.87.140',1620842635,0,_binary 'webform_files|a:1:{i:11627;s:5:\"11627\";}'),(0,'kc-9InLwHAoGE80WLppf6gcT2PSyGX5R_1ZXF4yfKhc','kc-9InLwHAoGE80WLppf6gcT2PSyGX5R_1ZXF4yfKhc','23.236.165.124',1613896051,0,_binary 'webform_files|a:1:{i:6774;s:4:\"6774\";}'),(0,'kC4-k8qsCJ3fou9t_syiEA4NJ5V345UgiPAewBhO1fU','kC4-k8qsCJ3fou9t_syiEA4NJ5V345UgiPAewBhO1fU','167.160.73.82',1622891167,0,_binary 'webform_files|a:1:{i:17763;s:5:\"17763\";}'),(0,'kC4J_DecNv1zYubbtNTIvwMNSVGUb8Uw8daccFQTtgE','kC4J_DecNv1zYubbtNTIvwMNSVGUb8Uw8daccFQTtgE','142.147.109.239',1619547846,0,_binary 'webform_files|a:1:{i:8683;s:4:\"8683\";}'),(0,'kcajJNUXUccLC91ncxT6WAI7DHMRLD2SYgYklXJupRc','kcajJNUXUccLC91ncxT6WAI7DHMRLD2SYgYklXJupRc','207.182.27.142',1609941336,0,_binary 'webform_files|a:1:{i:3122;s:4:\"3122\";}'),(0,'KcDv94zXsgy8fBUUexsSTZ3bcJ-jWB526JP7ON5xX1M','KcDv94zXsgy8fBUUexsSTZ3bcJ-jWB526JP7ON5xX1M','23.250.45.83',1619917398,0,_binary 'webform_files|a:1:{i:9483;s:4:\"9483\";}'),(0,'kcE4lzt16Q7SeSKqUSS2LYD1WvcyzI0Ziqnm6yJWJeA','kcE4lzt16Q7SeSKqUSS2LYD1WvcyzI0Ziqnm6yJWJeA','105.228.119.51',1642678498,0,_binary 'webform_files|a:1:{i:18991;s:5:\"18991\";}webform_submission|a:1:{i:1189;s:2:\"60\";}'),(0,'KcEodzLRBvUWUFSJCuE8jkQedt8JioI9sfPGRoUKOy4','KcEodzLRBvUWUFSJCuE8jkQedt8JioI9sfPGRoUKOy4','152.44.98.93',1621718265,0,_binary 'webform_files|a:1:{i:14336;s:5:\"14336\";}'),(0,'KCoV6xM7NAPrgVUCtaH_snnr-RxBa3_X-T5lzOhxpW4','KCoV6xM7NAPrgVUCtaH_snnr-RxBa3_X-T5lzOhxpW4','152.44.105.51',1621581964,0,_binary 'webform_files|a:1:{i:13905;s:5:\"13905\";}'),(0,'kcQPuCIY5p5UBmJikcjP4E9Z85HPTVJb7tJQrC-QvPc','kcQPuCIY5p5UBmJikcjP4E9Z85HPTVJb7tJQrC-QvPc','167.160.73.82',1611580546,0,_binary 'webform_files|a:1:{i:5663;s:4:\"5663\";}'),(0,'kCrP9xKAA38apqoyM57eOs4WGWJYXTsoDkA4ZkWYdGw','kCrP9xKAA38apqoyM57eOs4WGWJYXTsoDkA4ZkWYdGw','152.44.105.51',1620765377,0,_binary 'webform_files|a:1:{i:11421;s:5:\"11421\";}'),(0,'kCuTl_j7odNQdB4P0Yx7gUKEP9jVoGeCXw704VptGqA','kCuTl_j7odNQdB4P0Yx7gUKEP9jVoGeCXw704VptGqA','23.236.165.124',1610847295,0,_binary 'webform_files|a:1:{i:4390;s:4:\"4390\";}'),(0,'KcutU4wiejPjFEhmWnZ46kCo2rSJsk5NYFZ1PAMDJbQ','KcutU4wiejPjFEhmWnZ46kCo2rSJsk5NYFZ1PAMDJbQ','51.75.146.127',1612119550,0,_binary 'webform_submission|a:1:{i:841;s:2:\"64\";}'),(0,'kCUYV9WR19b37r-HD0juwLSK9zTjjuiBeIS6lcgJYq4','kCUYV9WR19b37r-HD0juwLSK9zTjjuiBeIS6lcgJYq4','167.160.73.82',1620330093,0,_binary 'webform_files|a:1:{i:10396;s:5:\"10396\";}'),(0,'KcVZ_pVVLoRhEtD6zp_yPBjTsCzsjdVMynJojG20OJ8','KcVZ_pVVLoRhEtD6zp_yPBjTsCzsjdVMynJojG20OJ8','172.96.80.225',1611131734,0,_binary 'webform_files|a:1:{i:4847;s:4:\"4847\";}'),(2035,'Kd0Q8xFwhV-Tltn6Mzw531hgeijL6OfvE1DEqkxasYw','Kd0Q8xFwhV-Tltn6Mzw531hgeijL6OfvE1DEqkxasYw','41.193.208.10',1699939893,0,''),(0,'kd4wOydTfqoKU1YepWPBN_MsoHxAjbSfkWLU3p46HMg','kd4wOydTfqoKU1YepWPBN_MsoHxAjbSfkWLU3p46HMg','139.180.227.30',1610585603,0,_binary 'webform_files|a:1:{i:4049;s:4:\"4049\";}'),(0,'kdbdkEouxQ2GeOohyZx6Tix8JhuJJR4Q7sLpFl2fiCo','kdbdkEouxQ2GeOohyZx6Tix8JhuJJR4Q7sLpFl2fiCo','185.255.96.99',1605912842,0,_binary 'webform_submission|a:1:{i:746;s:2:\"64\";}'),(0,'KDC_-zDsF5KtteNEzXL8yckYWfM-BryO_PAF6fQWzus','KDC_-zDsF5KtteNEzXL8yckYWfM-BryO_PAF6fQWzus','142.147.109.239',1622739366,0,_binary 'webform_files|a:1:{i:17287;s:5:\"17287\";}'),(0,'kdd5gT90bUmG4SsrMj1wRqZ_Xi6hs_yZmdX49goHdBk','kdd5gT90bUmG4SsrMj1wRqZ_Xi6hs_yZmdX49goHdBk','139.180.3.160',1622587025,0,_binary 'webform_files|a:1:{i:16847;s:5:\"16847\";}'),(0,'Kddit9BnteInjl8oqWuKey3y7iZtu_Z16uaEOC_l5S0','Kddit9BnteInjl8oqWuKey3y7iZtu_Z16uaEOC_l5S0','172.96.80.225',1621815514,0,_binary 'webform_files|a:1:{i:14751;s:5:\"14751\";}'),(0,'kDDTy5te1fY19B6V3MD5RH9IFETmS1XMakzg00jFnG0','kDDTy5te1fY19B6V3MD5RH9IFETmS1XMakzg00jFnG0','172.96.80.225',1619731620,0,_binary 'webform_files|a:1:{i:9048;s:4:\"9048\";}'),(0,'KdeIZtXmhdNO2y3na3R_C7YxYckoHva_zHQdhmXbeMU','KdeIZtXmhdNO2y3na3R_C7YxYckoHva_zHQdhmXbeMU','139.180.227.30',1610760359,0,_binary 'webform_files|a:1:{i:4285;s:4:\"4285\";}'),(0,'kdhB4fuI6yoZLznI43VO7zhavYIH_KjPAE9RFFTGT80','kdhB4fuI6yoZLznI43VO7zhavYIH_KjPAE9RFFTGT80','216.180.105.170',1621254714,0,_binary 'webform_files|a:1:{i:12669;s:5:\"12669\";}'),(0,'kDHwxhrwWTBfct0l9l7u653eMqHImjsHKQkhJNVZubk','kDHwxhrwWTBfct0l9l7u653eMqHImjsHKQkhJNVZubk','199.34.87.140',1621472050,0,_binary 'webform_files|a:1:{i:13498;s:5:\"13498\";}'),(0,'kdi1LI-0Q-EV0uEt1MevhUfmsb5ru597wE1cb-P3uwA','kdi1LI-0Q-EV0uEt1MevhUfmsb5ru597wE1cb-P3uwA','152.44.105.51',1621146093,0,_binary 'webform_files|a:1:{i:12289;s:5:\"12289\";}'),(0,'kdkBjAjY1nkJRFy5PxFUDW9ySa9L0kZrhzpCi0wh3Is','kdkBjAjY1nkJRFy5PxFUDW9ySa9L0kZrhzpCi0wh3Is','207.182.27.142',1622848048,0,_binary 'webform_files|a:1:{i:17631;s:5:\"17631\";}'),(0,'KDnOkmhgO02qZck6NdSIpleWSsfuXhe4T7pLXMxlWUk','KDnOkmhgO02qZck6NdSIpleWSsfuXhe4T7pLXMxlWUk','40.69.167.67',1691124396,0,''),(0,'KDod5EMkKgcKLrrtorCa_dNhfdkEX0QabrBzL9kWTEU','KDod5EMkKgcKLrrtorCa_dNhfdkEX0QabrBzL9kWTEU','23.236.165.124',1621815606,0,_binary 'webform_files|a:1:{i:14793;s:5:\"14793\";}'),(0,'kDqlZTTJG56baEhNpSgl4f_efdP1-6P5e745YU24siw','kDqlZTTJG56baEhNpSgl4f_efdP1-6P5e745YU24siw','149.20.241.20',1621287137,0,_binary 'webform_files|a:1:{i:12799;s:5:\"12799\";}'),(0,'kdQNFChynhvwls7owItKymR-sn93frre2et0jTpeWE0','kdQNFChynhvwls7owItKymR-sn93frre2et0jTpeWE0','23.250.45.83',1619275641,0,_binary 'webform_files|a:1:{i:8076;s:4:\"8076\";}'),(0,'kdViq6Djg0ULqUGhrLnwGjGn5N72LxgYa2lDkxQZBnk','kdViq6Djg0ULqUGhrLnwGjGn5N72LxgYa2lDkxQZBnk','168.80.247.64',1610661105,0,_binary 'webform_files|a:1:{i:4149;s:4:\"4149\";}'),(0,'kDZNvrmK5RfpYWBcAK0QiKWsz4Q2F7GITAVWDkteyac','kDZNvrmK5RfpYWBcAK0QiKWsz4Q2F7GITAVWDkteyac','23.236.165.124',1619153991,0,_binary 'webform_files|a:2:{i:7839;s:4:\"7839\";i:7844;s:4:\"7844\";}'),(0,'kE07oeLR6VQ4UDZVOKMKmwtTlbSiZXQUML5KarShSNA','kE07oeLR6VQ4UDZVOKMKmwtTlbSiZXQUML5KarShSNA','152.44.98.93',1623064904,0,_binary 'webform_files|a:1:{i:18263;s:5:\"18263\";}'),(0,'kE0tF1ZIGh9938y8K4mvv-ieSgYmfZJTqSrcDu2aRJg','kE0tF1ZIGh9938y8K4mvv-ieSgYmfZJTqSrcDu2aRJg','23.236.165.124',1609350191,0,_binary 'webform_files|a:1:{i:2319;s:4:\"2319\";}'),(0,'KE8rWDhuIrbNSBkA_s76NNGLgpqr5QBB0mIGh6qNvrI','KE8rWDhuIrbNSBkA_s76NNGLgpqr5QBB0mIGh6qNvrI','216.180.105.170',1610552156,0,_binary 'webform_files|a:1:{i:3993;s:4:\"3993\";}'),(0,'KEBGtOPuawaYPQ1YbWVDSNdXabJCTxsW2oCUr_rLZG4','KEBGtOPuawaYPQ1YbWVDSNdXabJCTxsW2oCUr_rLZG4','168.80.247.64',1612773099,0,_binary 'webform_files|a:1:{i:5776;s:4:\"5776\";}'),(0,'KEDo-hks4RYAzUIZVEUlQW6CAwQQF0ISHvGVrG-Qd-E','KEDo-hks4RYAzUIZVEUlQW6CAwQQF0ISHvGVrG-Qd-E','167.160.73.82',1620656630,0,_binary 'webform_files|a:1:{i:11198;s:5:\"11198\";}'),(0,'kEgab6fSVTSDb_ktjVJDhjTZ7Dx7_9UGSiW26UcrjAM','kEgab6fSVTSDb_ktjVJDhjTZ7Dx7_9UGSiW26UcrjAM','172.96.80.225',1620133888,0,_binary 'webform_files|a:1:{i:9930;s:4:\"9930\";}'),(0,'KeghXPynuUwJYO-0fifl0NUs2enZy5Ztslsa0ayTomw','KeghXPynuUwJYO-0fifl0NUs2enZy5Ztslsa0ayTomw','139.180.3.160',1613630780,0,_binary 'webform_files|a:1:{i:5985;s:4:\"5985\";}'),(0,'kekv1Po7skuFlXg8LE3Vx-PLXxynzVq7lYFw_6vwl-s','kekv1Po7skuFlXg8LE3Vx-PLXxynzVq7lYFw_6vwl-s','139.180.3.160',1619481902,0,_binary 'webform_files|a:1:{i:8516;s:4:\"8516\";}'),(0,'KeLcyYgE6Xq-TYoCgzQD8JpbVTR31ghJts_ka0pkhWg','KeLcyYgE6Xq-TYoCgzQD8JpbVTR31ghJts_ka0pkhWg','139.180.227.30',1613896237,0,_binary 'webform_files|a:1:{i:6776;s:4:\"6776\";}'),(0,'KeMiSjWLyRP38lFJprxh97lAzguNXa6J4-tqr7WeMaA','KeMiSjWLyRP38lFJprxh97lAzguNXa6J4-tqr7WeMaA','139.180.3.160',1620145330,0,_binary 'webform_files|a:1:{i:9997;s:4:\"9997\";}'),(0,'kENV2R7866xQatK8zJRn4L49hKLxV1ivWnvZlay3fjY','kENV2R7866xQatK8zJRn4L49hKLxV1ivWnvZlay3fjY','149.20.241.20',1610519856,0,_binary 'webform_files|a:1:{i:3959;s:4:\"3959\";}'),(0,'KeO4_aAhbzdpBR6LdrjBtWcW1hYUliZKSggF2Jd7FyY','KeO4_aAhbzdpBR6LdrjBtWcW1hYUliZKSggF2Jd7FyY','172.96.80.225',1613797338,0,_binary 'webform_files|a:1:{i:6470;s:4:\"6470\";}'),(0,'kEQOUbem5rc4JBvNtjY_8NZv59ph_lNgXcHXufsjVfg','kEQOUbem5rc4JBvNtjY_8NZv59ph_lNgXcHXufsjVfg','216.180.105.170',1622967104,0,_binary 'webform_files|a:1:{i:17968;s:5:\"17968\";}'),(0,'keuOGDvzWRXGuJ-4PtLaLgRUN8qlmTg6QqTP3wIon_c','keuOGDvzWRXGuJ-4PtLaLgRUN8qlmTg6QqTP3wIon_c','207.182.27.142',1613665674,0,_binary 'webform_files|a:1:{i:6062;s:4:\"6062\";}'),(0,'KEURQv9hn_toIPE01xRxvUiW1nLqoSpjKsxd3dVwkek','KEURQv9hn_toIPE01xRxvUiW1nLqoSpjKsxd3dVwkek','216.180.105.170',1621815376,0,_binary 'webform_files|a:1:{i:14690;s:5:\"14690\";}'),(0,'KF-9AfiWIKFAMizXaURbEblD3wwOB110QJlxfPfeQ2A','KF-9AfiWIKFAMizXaURbEblD3wwOB110QJlxfPfeQ2A','172.96.80.225',1621559846,0,_binary 'webform_files|a:1:{i:13840;s:5:\"13840\";}'),(0,'kF-jgcm0KOZGIRexY7sCRSwdOYssLMaaxheU85AyWg4','kF-jgcm0KOZGIRexY7sCRSwdOYssLMaaxheU85AyWg4','23.236.165.124',1620711214,0,_binary 'webform_files|a:1:{i:11318;s:5:\"11318\";}'),(0,'Kf1st9emd_10KxLD8xVGTIlr2OLl5c1ujnoUens2nL8','Kf1st9emd_10KxLD8xVGTIlr2OLl5c1ujnoUens2nL8','139.180.3.160',1622010831,0,_binary 'webform_files|a:1:{i:15389;s:5:\"15389\";}'),(0,'Kf1V5xlrzwtkE37lPDdKv2XGGNVuLsoCUaIvgVZeCRU','Kf1V5xlrzwtkE37lPDdKv2XGGNVuLsoCUaIvgVZeCRU','23.236.165.124',1608904401,0,_binary 'webform_files|a:1:{i:1617;s:4:\"1617\";}'),(0,'KF9Rs7RIGJZfhofBhfazFMUTSqGp9gVVUlJTxSuPQ9o','KF9Rs7RIGJZfhofBhfazFMUTSqGp9gVVUlJTxSuPQ9o','23.236.165.124',1619644940,0,_binary 'webform_files|a:1:{i:8841;s:4:\"8841\";}'),(0,'kFAsIv_WW9KL8nx4DSPI0VYkDcrqhOkG0bwLnUAlRVU','kFAsIv_WW9KL8nx4DSPI0VYkDcrqhOkG0bwLnUAlRVU','23.250.45.83',1622750657,0,_binary 'webform_files|a:1:{i:17365;s:5:\"17365\";}'),(0,'KfbFepRWTj5b1RxRQpX9ZzZM9U6f3YjZEwBuv9Zxs1Q','KfbFepRWTj5b1RxRQpX9ZzZM9U6f3YjZEwBuv9Zxs1Q','149.20.241.20',1622043184,0,_binary 'webform_files|a:1:{i:15433;s:5:\"15433\";}'),(0,'KfK2CW3--E5EY_DwuFCbzRCuxSl9aDOimLIg3XehcDk','KfK2CW3--E5EY_DwuFCbzRCuxSl9aDOimLIg3XehcDk','199.34.87.140',1622359113,0,_binary 'webform_files|a:1:{i:16246;s:5:\"16246\";}'),(0,'kfpfKshql3fc-jRplmj23k7DaCOasUAUm8ym053QQqk','kfpfKshql3fc-jRplmj23k7DaCOasUAUm8ym053QQqk','23.236.165.124',1623000407,0,_binary 'webform_files|a:1:{i:18077;s:5:\"18077\";}'),(0,'kFpqoplDRmqzE1uwpBceiTq6CFFp7pevDkmxS7qA8g0','kFpqoplDRmqzE1uwpBceiTq6CFFp7pevDkmxS7qA8g0','167.160.73.82',1622651767,0,_binary 'webform_files|a:1:{i:17013;s:5:\"17013\";}'),(0,'kfUJrCCtxiQvSwyrWxtIrgkx0i8CIlFCp9mbbgFeUa4','kfUJrCCtxiQvSwyrWxtIrgkx0i8CIlFCp9mbbgFeUa4','142.147.109.239',1619699906,0,_binary 'webform_files|a:1:{i:9008;s:4:\"9008\";}'),(0,'kFwgsytKYcCiiFGjtB7va0mg7A8yJY_8GHeASRm0bYU','kFwgsytKYcCiiFGjtB7va0mg7A8yJY_8GHeASRm0bYU','172.96.80.225',1609448703,0,_binary 'webform_files|a:1:{i:2455;s:4:\"2455\";}'),(0,'kfyzPyAAw97LyRdc75qJriYqV70mTDhb20M8cSLmIqc','kfyzPyAAw97LyRdc75qJriYqV70mTDhb20M8cSLmIqc','216.180.105.170',1621592186,0,_binary 'webform_files|a:1:{i:13946;s:5:\"13946\";}'),(0,'kfzDiRCulLY_55RvZ3c6M9buk2fIz5JbX7MJchPRQd0','kfzDiRCulLY_55RvZ3c6M9buk2fIz5JbX7MJchPRQd0','31.29.186.138',1634715034,0,_binary 'webform_files|a:1:{i:18662;s:5:\"18662\";}'),(0,'kf_sS-hYOuuaJbXXI3sOWyfN_peX_PyR6W2cwq55u9A','kf_sS-hYOuuaJbXXI3sOWyfN_peX_PyR6W2cwq55u9A','152.44.98.93',1613060723,0,_binary 'webform_files|a:1:{i:5800;s:4:\"5800\";}'),(0,'kG15WEPT7BNOU5hI8U1zJW9EpF7N8IQaxzfcSTZHA60','kG15WEPT7BNOU5hI8U1zJW9EpF7N8IQaxzfcSTZHA60','139.180.227.30',1619949749,0,_binary 'webform_files|a:1:{i:9536;s:4:\"9536\";}'),(0,'kg5dOA9cgZBsa6C6ePJlTETSuBnGujP5dDhjdMUp6RQ','kg5dOA9cgZBsa6C6ePJlTETSuBnGujP5dDhjdMUp6RQ','168.80.247.64',1613697211,0,_binary 'webform_files|a:1:{i:6188;s:4:\"6188\";}'),(0,'kg6PtSYY7kltssMFouSuBquY_4p0QUE-iIEVkSaG3BE','kg6PtSYY7kltssMFouSuBquY_4p0QUE-iIEVkSaG3BE','199.34.87.140',1619885036,0,_binary 'webform_files|a:1:{i:9436;s:4:\"9436\";}'),(0,'kGdAjTkgXAkURaJNTXALbSqaHw1SY-VOucaIP9_EJSg','kGdAjTkgXAkURaJNTXALbSqaHw1SY-VOucaIP9_EJSg','142.147.109.239',1610389956,0,_binary 'webform_files|a:1:{i:3786;s:4:\"3786\";}'),(0,'Kge7LfOrl_BjkAz24hVrgNbE8V1ySoSrI5wFWHZo7Q4','Kge7LfOrl_BjkAz24hVrgNbE8V1ySoSrI5wFWHZo7Q4','23.250.45.83',1619676795,0,_binary 'webform_files|a:1:{i:8922;s:4:\"8922\";}'),(0,'kGiVfOEuF7C3cu1F3j_agsaB9GLzSDVFCrPaM1_tkgo','kGiVfOEuF7C3cu1F3j_agsaB9GLzSDVFCrPaM1_tkgo','172.96.80.225',1621313965,0,_binary 'webform_files|a:1:{i:12812;s:5:\"12812\";}'),(0,'KGnE45wfkK9tQzyJXXE9lZgy_f5F_gRH8U-vzETr-n4','KGnE45wfkK9tQzyJXXE9lZgy_f5F_gRH8U-vzETr-n4','152.44.98.93',1619153994,0,_binary 'webform_files|a:1:{i:7845;s:4:\"7845\";}'),(0,'KGnS8coZoKS5q3JS5ZaYUoXjTjXF4zgkK4vBmPKPKBo','KGnS8coZoKS5q3JS5ZaYUoXjTjXF4zgkK4vBmPKPKBo','23.236.165.124',1608977433,0,_binary 'webform_files|a:1:{i:1734;s:4:\"1734\";}'),(0,'KgobpdSmix5eQnROS7hK2NcGd-nEjp3QxThYMHvUl88','KgobpdSmix5eQnROS7hK2NcGd-nEjp3QxThYMHvUl88','152.44.98.93',1609229072,0,_binary 'webform_files|a:1:{i:2105;s:4:\"2105\";}'),(0,'KGPeM0hArQOV4mqMIpcKcQ2XRvxf9Iy2tIIemRK2lRU','KGPeM0hArQOV4mqMIpcKcQ2XRvxf9Iy2tIIemRK2lRU','152.44.105.51',1622174033,0,_binary 'webform_files|a:1:{i:15774;s:5:\"15774\";}'),(0,'kGQTQBQn0csTTqyxpqCm8ruvIcaBn-kqHDGWGTkSNyM','kGQTQBQn0csTTqyxpqCm8ruvIcaBn-kqHDGWGTkSNyM','207.182.27.142',1621559916,0,_binary 'webform_files|a:1:{i:13872;s:5:\"13872\";}'),(0,'kGsiBdM-2sXpTlU-MIPIZMusbs_iS0RZV5Erf9ntSXs','kGsiBdM-2sXpTlU-MIPIZMusbs_iS0RZV5Erf9ntSXs','152.44.105.51',1613927966,0,_binary 'webform_files|a:1:{i:6855;s:4:\"6855\";}'),(0,'kgtBZIOT78f3UFpD-1ajHLEreN4ZrE9EDIJWiREY0xg','kgtBZIOT78f3UFpD-1ajHLEreN4ZrE9EDIJWiREY0xg','207.182.27.142',1619797122,0,_binary 'webform_files|a:1:{i:9225;s:4:\"9225\";}'),(0,'KGwhdN-kC5xpXhfeJgn3DNd18Unl5csXIbjqTHtmWDA','KGwhdN-kC5xpXhfeJgn3DNd18Unl5csXIbjqTHtmWDA','167.160.73.82',1611525646,0,_binary 'webform_files|a:1:{i:5534;s:4:\"5534\";}'),(0,'KgX0qHLg47SMC2_wYYSQVhyp0vUVgIi7_Qrv4UrJjxw','KgX0qHLg47SMC2_wYYSQVhyp0vUVgIi7_Qrv4UrJjxw','199.34.87.140',1611132966,0,_binary 'webform_files|a:1:{i:4877;s:4:\"4877\";}'),(0,'kH0BCpWWqNUu0wzGkO10UCHlYSqjdjLOtInTdMNv_9s','kH0BCpWWqNUu0wzGkO10UCHlYSqjdjLOtInTdMNv_9s','199.34.87.140',1619340217,0,_binary 'webform_files|a:1:{i:8225;s:4:\"8225\";}'),(18,'Kh1359tzK8qJ_8_hBlitozxeLvnK58QC1nfhqvNS3mo','Kh1359tzK8qJ_8_hBlitozxeLvnK58QC1nfhqvNS3mo','197.94.77.47',1679818335,0,''),(0,'kH54JXg1v51C_9al7Fm3RY4TirSHwMxvzpW_3GaB5Xs','kH54JXg1v51C_9al7Fm3RY4TirSHwMxvzpW_3GaB5Xs','185.51.246.4',1621992999,0,_binary 'webform_submission|a:1:{i:987;s:2:\"64\";}'),(0,'KH5viW4m1SEuIFowOJ9Mju9hllTDvK6NzS01wGHQ5E8','KH5viW4m1SEuIFowOJ9Mju9hllTDvK6NzS01wGHQ5E8','149.20.241.20',1610628457,0,_binary 'webform_files|a:1:{i:4110;s:4:\"4110\";}'),(0,'KhEvP23sngdkBDkcbpk17iIF5ARWK1wAxNB-HHEhW2Y','KhEvP23sngdkBDkcbpk17iIF5ARWK1wAxNB-HHEhW2Y','152.44.105.51',1609579952,0,_binary 'webform_files|a:1:{i:2661;s:4:\"2661\";}'),(0,'kHEVuTT-pfQwSxXoiqFpd8YKspbjMfblKaVj9PV5Cp4','kHEVuTT-pfQwSxXoiqFpd8YKspbjMfblKaVj9PV5Cp4','167.160.73.82',1619515096,0,_binary 'webform_files|a:1:{i:8582;s:4:\"8582\";}'),(0,'khf-Rdc0AyOrOE1Ui8d8iNZwJBFNHsr0bfMOgR4hBSs','khf-Rdc0AyOrOE1Ui8d8iNZwJBFNHsr0bfMOgR4hBSs','152.44.98.93',1611012583,0,_binary 'webform_files|a:1:{i:4708;s:4:\"4708\";}'),(0,'Kho0odo9oMAtRXUGrAugfShVek3yTy6jpBm7empfr5E','Kho0odo9oMAtRXUGrAugfShVek3yTy6jpBm7empfr5E','103.76.164.5',1608559403,0,_binary 'webform_submission|a:1:{i:793;s:2:\"64\";}'),(0,'KHOKfZ0vWITQmFhZICAM6cVBBV0wVq7MNkp9XvzpACM','KHOKfZ0vWITQmFhZICAM6cVBBV0wVq7MNkp9XvzpACM','199.34.87.140',1621189853,0,_binary 'webform_files|a:1:{i:12453;s:5:\"12453\";}'),(0,'KhSTFBtDPB3o-NNbmCzOCRZd0KwbfMTvLtkR-UeXnyQ','KhSTFBtDPB3o-NNbmCzOCRZd0KwbfMTvLtkR-UeXnyQ','92.62.122.4',1656916989,0,_binary 'webform_files|a:1:{i:19168;s:5:\"19168\";}'),(0,'KhSVVHWFhKn-d0LIbIbCMe0m2LQY_IgGFQj6KckFkGk','KhSVVHWFhKn-d0LIbIbCMe0m2LQY_IgGFQj6KckFkGk','5.188.84.251',1607470852,0,_binary 'webform_submission|a:1:{i:771;s:2:\"64\";}'),(0,'KhTZ3xFZtO0oQGqAT3B3Y6pXVHgRD8tlTlFpUr8TPTo','KhTZ3xFZtO0oQGqAT3B3Y6pXVHgRD8tlTlFpUr8TPTo','139.180.3.160',1608911478,0,_binary 'webform_files|a:1:{i:1628;s:4:\"1628\";}'),(0,'KhvCiIAeu6VKlOzt6x-n0zuSyAyjlM5pAGmSxpxlLT4','KhvCiIAeu6VKlOzt6x-n0zuSyAyjlM5pAGmSxpxlLT4','107.152.254.226',1608572469,0,_binary 'webform_files|a:1:{i:1379;s:4:\"1379\";}'),(0,'khzidJsW_l9a-dcaraJiCM8hJE44UYXGPR4Yb0e8gHM','khzidJsW_l9a-dcaraJiCM8hJE44UYXGPR4Yb0e8gHM','23.236.165.124',1622173915,0,_binary 'webform_files|a:1:{i:15726;s:5:\"15726\";}'),(0,'ki3bRNtEs-gfMSaPXuMUR0BiyEom3ZetB-O2CL2eaVw','ki3bRNtEs-gfMSaPXuMUR0BiyEom3ZetB-O2CL2eaVw','142.147.109.239',1621113724,0,_binary 'webform_files|a:1:{i:12230;s:5:\"12230\";}'),(0,'KI4h9nFcy7IEMIgcl5Mxp7AytmF7KFW8zF3bTPVPaD4','KI4h9nFcy7IEMIgcl5Mxp7AytmF7KFW8zF3bTPVPaD4','142.147.109.239',1620101586,0,_binary 'webform_files|a:1:{i:9903;s:4:\"9903\";}'),(0,'KiaaVOU2-E7JPbHk2APQar0-faksakNjxXIVgjjqPcY','KiaaVOU2-E7JPbHk2APQar0-faksakNjxXIVgjjqPcY','139.180.227.30',1622750564,0,_binary 'webform_files|a:1:{i:17326;s:5:\"17326\";}'),(0,'KiCjUJgrGhPoyp_gaxJ0QwbexOCQa625FVxVkgn4EE0','KiCjUJgrGhPoyp_gaxJ0QwbexOCQa625FVxVkgn4EE0','167.160.73.82',1610159785,0,_binary 'webform_files|a:1:{i:3427;s:4:\"3427\";}'),(0,'kIcPWUXxdXxMIx7zmNRviMsmNWTij3zY8cqg9TWgckw','kIcPWUXxdXxMIx7zmNRviMsmNWTij3zY8cqg9TWgckw','199.34.87.140',1610760426,0,_binary 'webform_files|a:1:{i:4289;s:4:\"4289\";}'),(0,'KiDXhzTJos4HUEbRJiOXwfCH5NKmn6vj26bQHHYF3TQ','KiDXhzTJos4HUEbRJiOXwfCH5NKmn6vj26bQHHYF3TQ','23.250.45.83',1610236944,0,_binary 'webform_files|a:1:{i:3533;s:4:\"3533\";}'),(0,'KiFBng1EkK67NT2GKhi9Zv5rHZ0Ct3g9AXB_-3XgWF8','KiFBng1EkK67NT2GKhi9Zv5rHZ0Ct3g9AXB_-3XgWF8','172.96.80.225',1621815382,0,_binary 'webform_files|a:1:{i:14692;s:5:\"14692\";}'),(0,'KiI2_KD7LNxLWOdgEAqo5danRYSif6RHDX6s9vTYxoQ','KiI2_KD7LNxLWOdgEAqo5danRYSif6RHDX6s9vTYxoQ','139.180.227.30',1622478367,0,_binary 'webform_files|a:1:{i:16537;s:5:\"16537\";}'),(0,'KiitH4DLQR06dYIGhuJqk2scxOoIwWijWiL9bNzc-jA','KiitH4DLQR06dYIGhuJqk2scxOoIwWijWiL9bNzc-jA','149.20.241.20',1622619681,0,_binary 'webform_files|a:1:{i:16919;s:5:\"16919\";}'),(0,'KImd6O_GpYCGOJQJOeBcuwcBPzb9vBERGDeu4tr8xII','KImd6O_GpYCGOJQJOeBcuwcBPzb9vBERGDeu4tr8xII','158.140.87.137',1653860547,0,_binary 'webform_files|a:3:{i:19032;s:5:\"19032\";i:19033;s:5:\"19033\";i:19034;s:5:\"19034\";}'),(0,'kINUADFYyczlA7wJvndSPWXXxmp_VOtis80PFHTDBpQ','kINUADFYyczlA7wJvndSPWXXxmp_VOtis80PFHTDBpQ','139.180.227.30',1619077529,0,_binary 'webform_files|a:1:{i:7656;s:4:\"7656\";}'),(0,'KINXx9skXUTeeA5Jg9bHAPsPqttWOFB09sGJ7GJhHeQ','KINXx9skXUTeeA5Jg9bHAPsPqttWOFB09sGJ7GJhHeQ','167.160.73.82',1609819572,0,_binary 'webform_files|a:1:{i:2972;s:4:\"2972\";}'),(0,'kIoVj1aSq37SmCjkKkhTJCf8sWkhkRa3rDDiFurhJhs','kIoVj1aSq37SmCjkKkhTJCf8sWkhkRa3rDDiFurhJhs','152.44.98.93',1622293430,0,_binary 'webform_files|a:1:{i:16081;s:5:\"16081\";}'),(0,'KIs0C0W9vJSfHAgj_kaaGVmvbLtaeizhYQJy3D-5vgg','KIs0C0W9vJSfHAgj_kaaGVmvbLtaeizhYQJy3D-5vgg','152.44.105.51',1622586998,0,_binary 'webform_files|a:1:{i:16836;s:5:\"16836\";}'),(0,'kitmtpYhFct8pfItO7EZmJPyIiUkjQf28jpqROswnHo','kitmtpYhFct8pfItO7EZmJPyIiUkjQf28jpqROswnHo','149.20.241.20',1621559899,0,_binary 'webform_files|a:1:{i:13864;s:5:\"13864\";}'),(0,'kiVwQGzO42ySxLSQXnsIOUcw1Sr75OpeMZ11t762Tn8','kiVwQGzO42ySxLSQXnsIOUcw1Sr75OpeMZ11t762Tn8','216.180.105.170',1609744003,0,_binary 'webform_files|a:1:{i:2860;s:4:\"2860\";}'),(0,'kIYtoiTCAz2ltz7ywIotb1E9PDn7JcQqACTkI-pYHkM','kIYtoiTCAz2ltz7ywIotb1E9PDn7JcQqACTkI-pYHkM','23.236.165.124',1622293484,0,_binary 'webform_files|a:1:{i:16105;s:5:\"16105\";}'),(0,'Kj2dNe0wMuzV8hblKKJzZI8Qdlq4pdU185X06HQfvs8','Kj2dNe0wMuzV8hblKKJzZI8Qdlq4pdU185X06HQfvs8','149.20.241.20',1620547603,0,_binary 'webform_files|a:1:{i:10895;s:5:\"10895\";}'),(0,'Kj3xfbJXg6jbkUFsLEoiCst7MV1-K4Lunsljt7Unqj8','Kj3xfbJXg6jbkUFsLEoiCst7MV1-K4Lunsljt7Unqj8','69.4.84.207',1608953126,0,_binary 'webform_files|a:1:{i:1674;s:4:\"1674\";}'),(0,'kj3zd0_0-8GkrOAvI2Ux9sykIJhQ66OuoF9hCiLJ_xw','kj3zd0_0-8GkrOAvI2Ux9sykIJhQ66OuoF9hCiLJ_xw','167.160.73.82',1620253634,0,_binary 'webform_files|a:1:{i:10233;s:5:\"10233\";}'),(0,'kj4z9estogvbo7BCrSblXbn_twp6mW9xUrdf-CgSzvA','kj4z9estogvbo7BCrSblXbn_twp6mW9xUrdf-CgSzvA','139.180.227.30',1622141557,0,_binary 'webform_files|a:1:{i:15662;s:5:\"15662\";}'),(0,'Kj8bIScp6Y9ILd0ECynOD1IGPl9y23w8IoiOgyOwjE0','Kj8bIScp6Y9ILd0ECynOD1IGPl9y23w8IoiOgyOwjE0','41.13.188.146',1655199948,0,_binary 'webform_submission|a:1:{i:1221;s:2:\"10\";}'),(0,'kjDMg7eLDD9cpOXPkqpdDH55OkYEqBhka3XahRLtKI8','kjDMg7eLDD9cpOXPkqpdDH55OkYEqBhka3XahRLtKI8','139.180.3.160',1609053635,0,_binary 'webform_files|a:1:{i:1839;s:4:\"1839\";}'),(0,'kJdN3DPFlwuliBik3rbgv_HV4VRPmZYwt9faVNelWVE','kJdN3DPFlwuliBik3rbgv_HV4VRPmZYwt9faVNelWVE','23.250.45.83',1621254709,0,_binary 'webform_files|a:1:{i:12667;s:5:\"12667\";}'),(0,'kjDX3I52UpWqWC44VqS4h4EI0AQm_DL6rxFjZDHhzUY','kjDX3I52UpWqWC44VqS4h4EI0AQm_DL6rxFjZDHhzUY','207.182.27.142',1621287142,0,_binary 'webform_files|a:1:{i:12802;s:5:\"12802\";}'),(0,'kJL2M9ZChEQ5O9O4UckpTAKtQOHNINQK7Ojsz-WpKQs','kJL2M9ZChEQ5O9O4UckpTAKtQOHNINQK7Ojsz-WpKQs','139.180.227.30',1620787605,0,_binary 'webform_files|a:1:{i:11493;s:5:\"11493\";}'),(0,'kJMs8_UT_ugL2PiExh-HVCSJy-1VvP-dzhu1zHtdM78','kJMs8_UT_ugL2PiExh-HVCSJy-1VvP-dzhu1zHtdM78','139.180.227.30',1618947858,0,_binary 'webform_files|a:1:{i:7410;s:4:\"7410\";}'),(0,'KJOjhp833ur66-0fn1oytc1AhrWX7Nsu055htKvZJiU','KJOjhp833ur66-0fn1oytc1AhrWX7Nsu055htKvZJiU','172.96.80.225',1621495095,0,_binary 'webform_files|a:1:{i:13620;s:5:\"13620\";}'),(0,'kJQiTf0uKdZ-SrJ0xCikVT3r-FD4RpSENgJ39TkQQ8I','kJQiTf0uKdZ-SrJ0xCikVT3r-FD4RpSENgJ39TkQQ8I','152.44.98.93',1610083001,0,_binary 'webform_files|a:1:{i:3327;s:4:\"3327\";}'),(0,'kjSzfeoUSFp508sd42ZgQLZo5GrARSiTS9dtxfOxEgA','kjSzfeoUSFp508sd42ZgQLZo5GrARSiTS9dtxfOxEgA','152.44.105.51',1619796980,0,_binary 'webform_files|a:1:{i:9175;s:4:\"9175\";}'),(0,'kJTdVFGVB7eVZFJO8sQi6gqV225KewqSYwsDDjY0IEQ','kJTdVFGVB7eVZFJO8sQi6gqV225KewqSYwsDDjY0IEQ','149.20.241.20',1622869642,0,_binary 'webform_files|a:1:{i:17694;s:5:\"17694\";}'),(0,'kJueRklVlBuyM7kegBovmdE2gvTsO3Q-W2dbvzbj3Uw','kJueRklVlBuyM7kegBovmdE2gvTsO3Q-W2dbvzbj3Uw','152.44.105.51',1610981108,0,_binary 'webform_files|a:1:{i:4661;s:4:\"4661\";}'),(0,'kjvsKwxZf9afhNCz-UmBZvMpfx3NN2bngVvFV_CHQRM','kjvsKwxZf9afhNCz-UmBZvMpfx3NN2bngVvFV_CHQRM','152.44.105.51',1620438384,0,_binary 'webform_files|a:1:{i:10627;s:5:\"10627\";}'),(0,'KJvxEnvlht9Q3u_L74XNUSoccyBKPF9CLO0qAYMREOU','KJvxEnvlht9Q3u_L74XNUSoccyBKPF9CLO0qAYMREOU','152.44.105.51',1621314028,0,_binary 'webform_files|a:1:{i:12835;s:5:\"12835\";}'),(0,'kJybNXnR3ovmuwcrqFKzIRUMEfdBDFuDItExvyHnDgw','kJybNXnR3ovmuwcrqFKzIRUMEfdBDFuDItExvyHnDgw','149.20.241.20',1620330091,0,_binary 'webform_files|a:1:{i:10395;s:5:\"10395\";}'),(0,'Kk0YFHjJsNFV-KqIJRxs5PAbxevf1FweppfnJPUFzGc','Kk0YFHjJsNFV-KqIJRxs5PAbxevf1FweppfnJPUFzGc','149.20.241.20',1619176450,0,_binary 'webform_files|a:1:{i:7875;s:4:\"7875\";}'),(0,'Kk1VtTwVh-mUnC3ksF3rmK3G0TQDQKRGOA5Ru5d8c0c','Kk1VtTwVh-mUnC3ksF3rmK3G0TQDQKRGOA5Ru5d8c0c','167.160.73.82',1623010897,0,_binary 'webform_files|a:1:{i:18117;s:5:\"18117\";}'),(0,'kK9PnFXe50s8unyRweXl8fjPZzbGN9xNmrhJECekVz4','kK9PnFXe50s8unyRweXl8fjPZzbGN9xNmrhJECekVz4','23.236.165.124',1621783058,0,_binary 'webform_files|a:1:{i:14593;s:5:\"14593\";}'),(0,'KKa5183Q8SEJ9JEH85o5uDuaCE6QMBjBDWDKycU3psg','KKa5183Q8SEJ9JEH85o5uDuaCE6QMBjBDWDKycU3psg','46.21.250.205',1613070297,0,_binary 'webform_submission|a:1:{i:861;s:2:\"64\";}'),(0,'kKA6FYGu3eTsP9uSPY3IRM3o9zGcDvvb0akBDYULb9g','kKA6FYGu3eTsP9uSPY3IRM3o9zGcDvvb0akBDYULb9g','149.20.241.20',1613829258,0,_binary 'webform_files|a:1:{i:6568;s:4:\"6568\";}'),(0,'kkb6FaHWRA2Oo2f0IhFfYSG-cyGE8dflmItMK9F2eZA','kkb6FaHWRA2Oo2f0IhFfYSG-cyGE8dflmItMK9F2eZA','172.96.80.225',1613851774,0,_binary 'webform_files|a:1:{i:6630;s:4:\"6630\";}'),(0,'kkcdOckSJ_jAY8CuML2g6eVfc7h25P3NtCPzqK6vfAw','kkcdOckSJ_jAY8CuML2g6eVfc7h25P3NtCPzqK6vfAw','216.180.105.170',1620820020,0,_binary 'webform_files|a:1:{i:11568;s:5:\"11568\";}'),(0,'kkDFHdbt10xrhSiQbXRRBiUb84OgByO4Wif9BH0Dsbo','kkDFHdbt10xrhSiQbXRRBiUb84OgByO4Wif9BH0Dsbo','23.236.165.124',1618785143,0,_binary 'webform_files|a:1:{i:7175;s:4:\"7175\";}'),(0,'KkgHC6fnPXuCEBSPgWQilGASo4ePyrPf1GEVT5eMKp4','KkgHC6fnPXuCEBSPgWQilGASo4ePyrPf1GEVT5eMKp4','207.182.27.142',1622684879,0,_binary 'webform_files|a:1:{i:17152;s:5:\"17152\";}'),(0,'KKJLCkPeSqZrZzCnXKRv9SDBDU8vC3Ml3kE5q-8TrfE','KKJLCkPeSqZrZzCnXKRv9SDBDU8vC3Ml3kE5q-8TrfE','23.236.165.124',1619676791,0,_binary 'webform_files|a:1:{i:8919;s:4:\"8919\";}'),(0,'KklZPVLns_ezEX6giFfoo3Tl_rW4A-ib5KRdOLwFDQY','KklZPVLns_ezEX6giFfoo3Tl_rW4A-ib5KRdOLwFDQY','207.182.27.142',1619829399,0,_binary 'webform_files|a:1:{i:9251;s:4:\"9251\";}'),(0,'kkvbAdjSVqoLvxwOPY86iMUm1VqIwhwTkPMnFKZK-7A','kkvbAdjSVqoLvxwOPY86iMUm1VqIwhwTkPMnFKZK-7A','168.80.247.64',1610203540,0,_binary 'webform_files|a:1:{i:3484;s:4:\"3484\";}'),(0,'kkvsMUUrIwneC1nHV0KpYY9xEK3URO4BwkuSnyS1hK0','kkvsMUUrIwneC1nHV0KpYY9xEK3URO4BwkuSnyS1hK0','152.44.105.51',1623032506,0,_binary 'webform_files|a:1:{i:18167;s:5:\"18167\";}'),(0,'KKwmYo9uOpOtNOJVUzeTe_XoMD1wp2STcY9iMbUDWbo','KKwmYo9uOpOtNOJVUzeTe_XoMD1wp2STcY9iMbUDWbo','199.34.87.140',1621695589,0,_binary 'webform_files|a:1:{i:14269;s:5:\"14269\";}'),(0,'KKYm_1lgNG6QIj1mf7Is50geDErgcPY-tttD7e0YY0w','KKYm_1lgNG6QIj1mf7Is50geDErgcPY-tttD7e0YY0w','31.29.186.138',1634560602,0,_binary 'webform_files|a:1:{i:18622;s:5:\"18622\";}'),(0,'KkzdKIN-jaGoeolRG5juduBb41qsqU21C_ZABodpOi8','KkzdKIN-jaGoeolRG5juduBb41qsqU21C_ZABodpOi8','23.236.165.124',1623032534,0,_binary 'webform_files|a:1:{i:18179;s:5:\"18179\";}'),(0,'Kl9R12nKCRai4-yZLkxyN8nIdbEXc_3Tkl5yopHbz-Q','Kl9R12nKCRai4-yZLkxyN8nIdbEXc_3Tkl5yopHbz-Q','172.96.80.225',1622978267,0,_binary 'webform_files|a:1:{i:18048;s:5:\"18048\";}'),(0,'KlA_OlM-vqYJ88Miad5zzzammO5gCfWlE2xLauqyhdE','KlA_OlM-vqYJ88Miad5zzzammO5gCfWlE2xLauqyhdE','8.209.97.148',1627720047,0,_binary 'webform_submission|a:1:{i:1122;s:2:\"64\";}'),(0,'kLbBADJUgSDzfrxH86DX3nn8PNomJODyxjL6-3oCyt0','kLbBADJUgSDzfrxH86DX3nn8PNomJODyxjL6-3oCyt0','139.180.227.30',1611231290,0,_binary 'webform_files|a:1:{i:5025;s:4:\"5025\";}'),(0,'KlE2iVXQdyPJFxfh_CpzJ67ub-bpStv6Vw1v3gKT-N0','KlE2iVXQdyPJFxfh_CpzJ67ub-bpStv6Vw1v3gKT-N0','139.180.227.30',1623097613,0,_binary 'webform_files|a:1:{i:18369;s:5:\"18369\";}'),(0,'KLio2g4bEHRG_E8O8cP0FmwbUUyl0ZQ9UjEzwylzYEg','KLio2g4bEHRG_E8O8cP0FmwbUUyl0ZQ9UjEzwylzYEg','23.250.45.83',1622771774,0,_binary 'webform_files|a:1:{i:17384;s:5:\"17384\";}'),(0,'kLJQ2tDVTVn3Fn8mzd6bqbxUgA-XvbhS4l0rKT_qZVE','kLJQ2tDVTVn3Fn8mzd6bqbxUgA-XvbhS4l0rKT_qZVE','69.4.84.207',1608623453,0,_binary 'webform_files|a:1:{i:1390;s:4:\"1390\";}'),(0,'KLlsJkFt2NGeUjgo2-eJCGDXxlS3lr10uy1tNmEsYvM','KLlsJkFt2NGeUjgo2-eJCGDXxlS3lr10uy1tNmEsYvM','207.182.27.142',1621314175,0,_binary 'webform_files|a:1:{i:12895;s:5:\"12895\";}'),(0,'kLNc5g6oWX8FQQF8MNdhPa32geDSqgwhBoN-Gev0Rj4','kLNc5g6oWX8FQQF8MNdhPa32geDSqgwhBoN-Gev0Rj4','139.180.227.30',1619187936,0,_binary 'webform_files|a:1:{i:7919;s:4:\"7919\";}'),(0,'klnxOJC2DV6BMbg9P4AmKykt-zbbCa-5GSKvOgGH_PM','klnxOJC2DV6BMbg9P4AmKykt-zbbCa-5GSKvOgGH_PM','69.4.84.207',1610420931,0,_binary 'webform_files|a:1:{i:3816;s:4:\"3816\";}'),(0,'kLocIpWg9i_00qTDRZmm3VmIDX3UK4SLdIoNvxKtV-4','kLocIpWg9i_00qTDRZmm3VmIDX3UK4SLdIoNvxKtV-4','139.180.227.30',1610847542,0,_binary 'webform_files|a:1:{i:4410;s:4:\"4410\";}'),(0,'kLt3hCKiQNmspFQAwYdt_Q7EW5M1qXIgP3L_sxIGnBs','kLt3hCKiQNmspFQAwYdt_Q7EW5M1qXIgP3L_sxIGnBs','152.44.105.51',1620735707,0,_binary 'webform_files|a:1:{i:11355;s:5:\"11355\";}'),(0,'KLunuCeig1DiaOZPcHgdu6qF2jwHwtTTJFDbI04Hf74','KLunuCeig1DiaOZPcHgdu6qF2jwHwtTTJFDbI04Hf74','23.236.165.124',1621537887,0,_binary 'webform_files|a:1:{i:13756;s:5:\"13756\";}'),(0,'kLwiO6Hr4d5LL1zCtMZY9AGp61p0w5WTxFwHexbyPvc','kLwiO6Hr4d5LL1zCtMZY9AGp61p0w5WTxFwHexbyPvc','172.96.80.225',1608800765,0,_binary 'webform_files|a:1:{i:1505;s:4:\"1505\";}'),(0,'kLYBRJo9VNR_-L-SuhdM1xeHtnvDcHk6fGvDnB-6QEw','kLYBRJo9VNR_-L-SuhdM1xeHtnvDcHk6fGvDnB-6QEw','152.44.98.93',1620068768,0,_binary 'webform_files|a:1:{i:9791;s:4:\"9791\";}'),(0,'klyOuDKD8A2TIbFNEo4tZDw3pkrm1gnekHzBofLxsac','klyOuDKD8A2TIbFNEo4tZDw3pkrm1gnekHzBofLxsac','142.147.109.239',1621582052,0,_binary 'webform_files|a:1:{i:13941;s:5:\"13941\";}'),(0,'KlzYXmCzIvmXqulVhnzHCbUZKDwiD5N23KF_0o8PaYI','KlzYXmCzIvmXqulVhnzHCbUZKDwiD5N23KF_0o8PaYI','168.80.247.64',1610006110,0,_binary 'webform_files|a:1:{i:3220;s:4:\"3220\";}'),(0,'Km--9ETt6ACOKNlGuN56RgKd2mYohTbS-6K9cnjo67g','Km--9ETt6ACOKNlGuN56RgKd2mYohTbS-6K9cnjo67g','149.20.241.20',1610390198,0,_binary 'webform_files|a:1:{i:3799;s:4:\"3799\";}'),(0,'Km0kqzHuY0Wek7x1G25ytKya95KL4EjAPGfnPNHK6Vg','Km0kqzHuY0Wek7x1G25ytKya95KL4EjAPGfnPNHK6Vg','216.180.105.170',1622043321,0,_binary 'webform_files|a:1:{i:15474;s:5:\"15474\";}'),(0,'kM6nE3Y6Hy9riiWnZPOB4YBMeAxpd3Ne73TrRfSh6hk','kM6nE3Y6Hy9riiWnZPOB4YBMeAxpd3Ne73TrRfSh6hk','193.35.23.21',1603293438,0,_binary 'webform_files|a:5:{i:1030;s:4:\"1030\";i:1035;s:4:\"1035\";i:1036;s:4:\"1036\";i:1037;s:4:\"1037\";i:1038;s:4:\"1038\";}'),(0,'km7b_nJsbVzcsVzGmzMyg9SsuXtFoifcNYrAvdeyRvQ','km7b_nJsbVzcsVzGmzMyg9SsuXtFoifcNYrAvdeyRvQ','149.20.241.20',1611525829,0,_binary 'webform_files|a:1:{i:5547;s:4:\"5547\";}'),(0,'km7_rUEETShmO5IknVrrOeTVdrZDEgsSwnSeV5f5BXc','km7_rUEETShmO5IknVrrOeTVdrZDEgsSwnSeV5f5BXc','23.250.45.83',1619862137,0,_binary 'webform_files|a:1:{i:9355;s:4:\"9355\";}'),(0,'kMB5Va_QzehSIIbjo7AFDaU-QLhTp7V4KD1vVYGKy7I','kMB5Va_QzehSIIbjo7AFDaU-QLhTp7V4KD1vVYGKy7I','31.29.186.138',1634221723,0,_binary 'webform_files|a:1:{i:18591;s:5:\"18591\";}'),(0,'kmGwm7oCP_vvOxpmT7Y6__fFayNsZV_liWH2NPznHtY','kmGwm7oCP_vvOxpmT7Y6__fFayNsZV_liWH2NPznHtY','23.236.165.124',1609317670,0,_binary 'webform_files|a:1:{i:2265;s:4:\"2265\";}'),(0,'kmhnhuvPF4Wsv0pJz45_-swrGWXs2ggHiy3QHPhEzX4','kmhnhuvPF4Wsv0pJz45_-swrGWXs2ggHiy3QHPhEzX4','142.147.109.239',1611066653,0,_binary 'webform_files|a:1:{i:4761;s:4:\"4761\";}'),(0,'KMiVZlC8MJZUcoyZxxCpNJOxl3Il9LjLUZTwdiVo7Ss','KMiVZlC8MJZUcoyZxxCpNJOxl3Il9LjLUZTwdiVo7Ss','216.180.105.170',1623064987,0,_binary 'webform_files|a:1:{i:18295;s:5:\"18295\";}'),(0,'KmN5LsoCZq96liZ3Hf5-HXOGSvqEKMltLsI-_iH6Xsk','KmN5LsoCZq96liZ3Hf5-HXOGSvqEKMltLsI-_iH6Xsk','152.44.98.93',1609481469,0,_binary 'webform_files|a:1:{i:2460;s:4:\"2460\";}'),(0,'KmnjgTqNI50GMPzRPvOaQ4mNdMffoEeLfuPxRCtUO7E','KmnjgTqNI50GMPzRPvOaQ4mNdMffoEeLfuPxRCtUO7E','152.44.105.51',1609349983,0,_binary 'webform_files|a:1:{i:2303;s:4:\"2303\";}'),(0,'kMPNBce7-CZGYOIbkdp3AA-FMD0N89bdPcufGS_qlqE','kMPNBce7-CZGYOIbkdp3AA-FMD0N89bdPcufGS_qlqE','216.180.105.170',1613666630,0,_binary 'webform_files|a:1:{i:6123;s:4:\"6123\";}'),(0,'KmSO2kDnb7nqP7KFR9UUnz0211z09VukK4pqHPcrzSo','KmSO2kDnb7nqP7KFR9UUnz0211z09VukK4pqHPcrzSo','149.20.241.20',1619676888,0,_binary 'webform_files|a:1:{i:8964;s:4:\"8964\";}'),(0,'KmVcWAORoWqSCdcg23Jbld4jjFXeSqUIRW-3L2ladRk','KmVcWAORoWqSCdcg23Jbld4jjFXeSqUIRW-3L2ladRk','152.44.98.93',1619176453,0,_binary 'webform_files|a:1:{i:7877;s:4:\"7877\";}'),(0,'kMvkoULFlI4KM8Arkz3kbO0o8O18ZGszgoOgrumQY_g','kMvkoULFlI4KM8Arkz3kbO0o8O18ZGszgoOgrumQY_g','23.250.45.83',1620939379,0,_binary 'webform_files|a:1:{i:11796;s:5:\"11796\";}'),(0,'kmwQVuAIQUy8smAMrQE1o4C-E7c3sDcHA0ZYGAVaPaM','kmwQVuAIQUy8smAMrQE1o4C-E7c3sDcHA0ZYGAVaPaM','199.34.87.140',1622848110,0,_binary 'webform_files|a:1:{i:17657;s:5:\"17657\";}'),(0,'KmwSRz78GGb1iG3LQdvSdt6QNj5IUxh5pU4ftohrLzA','KmwSRz78GGb1iG3LQdvSdt6QNj5IUxh5pU4ftohrLzA','216.180.105.170',1619275696,0,_binary 'webform_files|a:1:{i:8098;s:4:\"8098\";}'),(0,'KN--A4JLAdsZ7MCcZQrDpwDC_7KhziBqjQ1D-lIL2i8','KN--A4JLAdsZ7MCcZQrDpwDC_7KhziBqjQ1D-lIL2i8','149.20.241.20',1622391493,0,_binary 'webform_files|a:1:{i:16326;s:5:\"16326\";}'),(0,'Kn1GuGOmoMgQnL0941ofnBSwoXDDBHLarxA-Y_MrVzo','Kn1GuGOmoMgQnL0941ofnBSwoXDDBHLarxA-Y_MrVzo','167.160.73.82',1609667348,0,_binary 'webform_files|a:1:{i:2768;s:4:\"2768\";}'),(0,'KN2t4mqxxkfGeGrxLExx9uhKxjqUo2mNbGLJG7zFIdg','KN2t4mqxxkfGeGrxLExx9uhKxjqUo2mNbGLJG7zFIdg','168.80.247.64',1609515200,0,_binary 'webform_files|a:1:{i:2523;s:4:\"2523\";}'),(0,'KN5T80-e5HrL-fK2XslLsBvJuaX8Sox--BqWvFx4CJg','KN5T80-e5HrL-fK2XslLsBvJuaX8Sox--BqWvFx4CJg','139.180.227.30',1619187959,0,_binary 'webform_files|a:1:{i:7925;s:4:\"7925\";}'),(0,'Kn5YeTQLWMu0vFsZLNfOF7rsWpmXCi6u2ysF0jEyewM','Kn5YeTQLWMu0vFsZLNfOF7rsWpmXCi6u2ysF0jEyewM','216.180.105.170',1613972929,0,_binary 'webform_files|a:1:{i:7011;s:4:\"7011\";}'),(18,'KN6sWb-BrrSuOca1PCGGwZqngw_DJf4bEYtjzr9XQM8','KN6sWb-BrrSuOca1PCGGwZqngw_DJf4bEYtjzr9XQM8','197.92.129.85',1640013080,0,''),(0,'KnCv8JVrTKZC2c8jccbwZAACFJ_1NRB8pRQ3W3d-cls','KnCv8JVrTKZC2c8jccbwZAACFJ_1NRB8pRQ3W3d-cls','23.236.165.124',1618980182,0,_binary 'webform_files|a:1:{i:7460;s:4:\"7460\";}'),(0,'KnHCdomXOXpSDhQqeTWDcpHIqH-BVCOe__CihqsSp7A','KnHCdomXOXpSDhQqeTWDcpHIqH-BVCOe__CihqsSp7A','139.180.3.160',1610246739,0,_binary 'webform_files|a:1:{i:3544;s:4:\"3544\";}'),(1979,'knk7E5f0vQF4P3agDZUXRDKwfP7zmFgIgL0ov-Zr4xg','knk7E5f0vQF4P3agDZUXRDKwfP7zmFgIgL0ov-Zr4xg','41.113.76.200',1623312258,0,''),(0,'KnlirrM9I0t_1R-yWlH4ebD11Oye20NQtTdcvoo9OHg','KnlirrM9I0t_1R-yWlH4ebD11Oye20NQtTdcvoo9OHg','142.147.109.239',1619077564,0,_binary 'webform_files|a:1:{i:7664;s:4:\"7664\";}'),(0,'KnLXGSKn-yxtnUaRKSWl7Areo0F0zHh3hTH0MtfoI50','KnLXGSKn-yxtnUaRKSWl7Areo0F0zHh3hTH0MtfoI50','216.180.105.170',1619383065,0,_binary 'webform_files|a:1:{i:8325;s:4:\"8325\";}'),(0,'kNlyOo-4ZUCh9FJwB6kjBHHT_f3cQ-ID8B-SAfz0nFs','kNlyOo-4ZUCh9FJwB6kjBHHT_f3cQ-ID8B-SAfz0nFs','149.20.241.20',1621848161,0,_binary 'webform_files|a:1:{i:14852;s:5:\"14852\";}'),(0,'KnmhR0Z6lOMB0IhsS3P22auyJIQzXa71-F3HIcHRCkk','KnmhR0Z6lOMB0IhsS3P22auyJIQzXa71-F3HIcHRCkk','152.44.98.93',1618947864,0,_binary 'webform_files|a:1:{i:7412;s:4:\"7412\";}'),(0,'kNtvDLriYvwwNwDV9Jm3jtt6ZZBl6eJdAcDnINqD45E','kNtvDLriYvwwNwDV9Jm3jtt6ZZBl6eJdAcDnINqD45E','139.180.3.160',1613972601,0,_binary 'webform_files|a:1:{i:6992;s:4:\"6992\";}'),(0,'KNwjmUoIOTAPAFSd-k8P-3arEJ653aTM_6uMmNge48Y','KNwjmUoIOTAPAFSd-k8P-3arEJ653aTM_6uMmNge48Y','152.44.105.51',1618980163,0,_binary 'webform_files|a:1:{i:7455;s:4:\"7455\";}'),(0,'KNXMmx1FYAPWXxcQ-RaVg98EmWArcXBNsEy2MuKgCuc','KNXMmx1FYAPWXxcQ-RaVg98EmWArcXBNsEy2MuKgCuc','199.34.87.140',1611199055,0,_binary 'webform_files|a:1:{i:4965;s:4:\"4965\";}'),(0,'kNYsXZ0Bn9mmlMaYtnJflzvI6KueRcPWnFG_u_Ou8lk','kNYsXZ0Bn9mmlMaYtnJflzvI6KueRcPWnFG_u_Ou8lk','142.147.109.239',1609614740,0,_binary 'webform_files|a:1:{i:2699;s:4:\"2699\";}'),(0,'KnZ1ycY34OThx2zX5ySdFcsemluRJLmRi79Qs1CKnA0','KnZ1ycY34OThx2zX5ySdFcsemluRJLmRi79Qs1CKnA0','23.250.45.83',1618904270,0,_binary 'webform_files|a:1:{i:7325;s:4:\"7325\";}'),(0,'kNzdBIfhI-v26OBKhS4O9w5ANRrFTVmKqjowLaWejME','kNzdBIfhI-v26OBKhS4O9w5ANRrFTVmKqjowLaWejME','95.181.238.22',1656904224,0,_binary 'webform_files|a:1:{i:19164;s:5:\"19164\";}'),(0,'KO-Wu4PdeHiYixddY1ITciVgv7Q0A-M2YHF3UAXNuw0','KO-Wu4PdeHiYixddY1ITciVgv7Q0A-M2YHF3UAXNuw0','149.20.241.20',1609383010,0,_binary 'webform_files|a:1:{i:2351;s:4:\"2351\";}'),(0,'Ko0skM0EeCwAYi3_VB4uNkTyzxDS0Keae6afCOUPGPg','Ko0skM0EeCwAYi3_VB4uNkTyzxDS0Keae6afCOUPGPg','152.44.98.93',1622978268,0,_binary 'webform_files|a:1:{i:18049;s:5:\"18049\";}'),(0,'Ko7uAAdXKq6VV1MGmSvqg78CeDZRA3WVOuClH0JpY8Q','Ko7uAAdXKq6VV1MGmSvqg78CeDZRA3WVOuClH0JpY8Q','199.34.87.140',1610082662,0,_binary 'webform_files|a:1:{i:3313;s:4:\"3313\";}'),(0,'KO96EkQ3FXD3CCPP64k0vA5mq_OCbQZRnVB49SrRtRk','KO96EkQ3FXD3CCPP64k0vA5mq_OCbQZRnVB49SrRtRk','167.160.73.82',1609602338,0,_binary 'webform_files|a:1:{i:2667;s:4:\"2667\";}'),(0,'koaEqpjE6SQZKZ1-AgFlYqqkrJCdoV63cu7y7IFL9xk','koaEqpjE6SQZKZ1-AgFlYqqkrJCdoV63cu7y7IFL9xk','149.20.241.20',1623032578,0,_binary 'webform_files|a:1:{i:18199;s:5:\"18199\";}'),(0,'KoamVYmQDKCO6p80SAz8WJdTWNjVxFJjdrBCSqPrHQw','KoamVYmQDKCO6p80SAz8WJdTWNjVxFJjdrBCSqPrHQw','152.44.105.51',1619481803,0,_binary 'webform_files|a:1:{i:8484;s:4:\"8484\";}'),(0,'kOckI_r8sveYICq2VS4_oKEoIO_BaUEGw5pDmTQeE-I','kOckI_r8sveYICq2VS4_oKEoIO_BaUEGw5pDmTQeE-I','139.180.3.160',1619982402,0,_binary 'webform_files|a:1:{i:9597;s:4:\"9597\";}'),(0,'KOfxOW84g0ipDIL93z6AuBvaVK46uTYkG4DxmjKBNyQ','KOfxOW84g0ipDIL93z6AuBvaVK46uTYkG4DxmjKBNyQ','23.250.45.83',1619424317,0,_binary 'webform_files|a:1:{i:8361;s:4:\"8361\";}'),(0,'KOFZ88HejuieSHwYlcDMWnr_aXEukw1pKHBEt-K2vqA','KOFZ88HejuieSHwYlcDMWnr_aXEukw1pKHBEt-K2vqA','139.180.227.30',1620264998,0,_binary 'webform_files|a:1:{i:10257;s:5:\"10257\";}'),(0,'kOhm4bRhFFJ6ZojPjIqW5puClTD5uONj8m1zClBTL5c','kOhm4bRhFFJ6ZojPjIqW5puClTD5uONj8m1zClBTL5c','199.34.87.140',1618918911,0,_binary 'webform_files|a:1:{i:7359;s:4:\"7359\";}'),(0,'KOi7Yt8CatLESNzC4AeMYGg4AkOo1_HFtmlVplTk9bY','KOi7Yt8CatLESNzC4AeMYGg4AkOo1_HFtmlVplTk9bY','23.236.165.124',1622815036,0,_binary 'webform_files|a:1:{i:17527;s:5:\"17527\";}'),(0,'koifvRfP0EN4T8WsRXWfSImki4zp60VuYALaQpMEEsU','koifvRfP0EN4T8WsRXWfSImki4zp60VuYALaQpMEEsU','149.20.241.20',1620993966,0,_binary 'webform_files|a:1:{i:11932;s:5:\"11932\";}'),(0,'KomifrZ6NrC4rFbwjyw_dxKU1HMIjhlnGDKJ_ohKd6Q','KomifrZ6NrC4rFbwjyw_dxKU1HMIjhlnGDKJ_ohKd6Q','23.250.45.83',1619884904,0,_binary 'webform_files|a:1:{i:9381;s:4:\"9381\";}'),(0,'KoMvO_ADYF_RwtZn6p0QUddpboagKfMHNiyAxe8FaKA','KoMvO_ADYF_RwtZn6p0QUddpboagKfMHNiyAxe8FaKA','199.34.87.140',1621559874,0,_binary 'webform_files|a:1:{i:13852;s:5:\"13852\";}'),(0,'Koo8Sij63jnhZuR7QX4Hz2jNzQyKDuafhS2U2Tc785k','Koo8Sij63jnhZuR7QX4Hz2jNzQyKDuafhS2U2Tc785k','149.20.241.20',1622522643,0,_binary 'webform_files|a:1:{i:16701;s:5:\"16701\";}'),(0,'kOoaWwDknfKOCHrrSO62lLVyTaN8NCG6QZPaFz7Iw34','kOoaWwDknfKOCHrrSO62lLVyTaN8NCG6QZPaFz7Iw34','167.160.73.82',1621750775,0,_binary 'webform_files|a:1:{i:14521;s:5:\"14521\";}'),(0,'koocIDzM-VRnRrK09py2lCf94OhjdRtBXRFK_WgwOUk','koocIDzM-VRnRrK09py2lCf94OhjdRtBXRFK_WgwOUk','23.236.165.124',1620907367,0,_binary 'webform_files|a:1:{i:11750;s:5:\"11750\";}'),(0,'kOrg9hd1WOMQzoOhbPJfhgwteD0WqknPR8EmxKZwmZ0','kOrg9hd1WOMQzoOhbPJfhgwteD0WqknPR8EmxKZwmZ0','69.4.84.207',1613938628,0,_binary 'webform_files|a:1:{i:6875;s:4:\"6875\";}'),(0,'kormrdD0HE_wDATiYTrypRZg1tvYkKhZ_cwCBtxbuPo','kormrdD0HE_wDATiYTrypRZg1tvYkKhZ_cwCBtxbuPo','207.182.27.142',1620809208,0,_binary 'webform_files|a:1:{i:11509;s:5:\"11509\";}'),(0,'KOVXhFP9fmzQkoJkObmAls4zldkjJIE2xyLcYlFdghc','KOVXhFP9fmzQkoJkObmAls4zldkjJIE2xyLcYlFdghc','167.160.73.82',1618914804,0,_binary 'webform_files|a:1:{i:7347;s:4:\"7347\";}'),(0,'kOy7n2S5VPpyqCsxi0dYAjl35qZi4-weTYMk698ThE0','kOy7n2S5VPpyqCsxi0dYAjl35qZi4-weTYMk698ThE0','167.160.73.82',1622043332,0,_binary 'webform_files|a:1:{i:15478;s:5:\"15478\";}'),(0,'kOyAII-gS6hgcfq4zCPualLkaUxo9nvbFdKaWZxufLA','kOyAII-gS6hgcfq4zCPualLkaUxo9nvbFdKaWZxufLA','167.160.73.82',1609415726,0,_binary 'webform_files|a:1:{i:2398;s:4:\"2398\";}'),(0,'kOZMts4wm84487hFEupZXFQHmn42XKrqU4qxl7uClCA','kOZMts4wm84487hFEupZXFQHmn42XKrqU4qxl7uClCA','152.44.98.93',1621815509,0,_binary 'webform_files|a:1:{i:14748;s:5:\"14748\";}'),(0,'KozT-IYff7vH6mYgJHknkI6UZmNwMVg9AFDYunw_z0I','KozT-IYff7vH6mYgJHknkI6UZmNwMVg9AFDYunw_z0I','142.147.109.239',1619764988,0,_binary 'webform_files|a:1:{i:9131;s:4:\"9131\";}'),(0,'Ko_1Myw_-b-3T6cD7RwkUqj0M00tTm0g4XY6nanyYRM','Ko_1Myw_-b-3T6cD7RwkUqj0M00tTm0g4XY6nanyYRM','23.236.165.124',1620286575,0,_binary 'webform_files|a:1:{i:10280;s:5:\"10280\";}'),(0,'Kp-YATVJiQSSaQn4-2zGtVxtlmKZw6B_2Zw3numMDiQ','Kp-YATVJiQSSaQn4-2zGtVxtlmKZw6B_2Zw3numMDiQ','139.180.3.160',1622880223,0,_binary 'webform_files|a:1:{i:17751;s:5:\"17751\";}'),(0,'kp3FZowtow2iG-PQsjm0mY_pvM6D4spelm7hjc5Vcys','kp3FZowtow2iG-PQsjm0mY_pvM6D4spelm7hjc5Vcys','31.171.155.10',1627146215,0,_binary 'webform_submission|a:1:{i:1088;s:2:\"64\";}'),(0,'kP4KdUA0Akz-bjWqyn-5uQ1wi-fYcYoXeNn4kCkVwi8','kP4KdUA0Akz-bjWqyn-5uQ1wi-fYcYoXeNn4kCkVwi8','172.96.80.225',1622978270,0,_binary 'webform_files|a:1:{i:18050;s:5:\"18050\";}'),(0,'KP9CQ_dOGwSCFguPhMf91yTlesQ6GdfaQDsATQo-50I','KP9CQ_dOGwSCFguPhMf91yTlesQ6GdfaQDsATQo-50I','31.29.186.138',1634222106,0,_binary 'webform_files|a:1:{i:18606;s:5:\"18606\";}'),(0,'kP9RLh5www1-ap8wY2hAkmwbc1MnJ_1EukjQ1kcBiPs','kP9RLh5www1-ap8wY2hAkmwbc1MnJ_1EukjQ1kcBiPs','139.180.3.160',1610420872,0,_binary 'webform_files|a:1:{i:3811;s:4:\"3811\";}'),(0,'KpAfW-kNemNaJl8a8xbm9RSm-toaV9MdkDGZaDACDW8','KpAfW-kNemNaJl8a8xbm9RSm-toaV9MdkDGZaDACDW8','139.180.227.30',1619547818,0,_binary 'webform_files|a:1:{i:8672;s:4:\"8672\";}'),(0,'kPBzCMuJYS2Kfh0wFGtc41YYOieOc2Z7y2Xtqmt2M9A','kPBzCMuJYS2Kfh0wFGtc41YYOieOc2Z7y2Xtqmt2M9A','149.20.241.20',1619829409,0,_binary 'webform_files|a:1:{i:9255;s:4:\"9255\";}'),(0,'kPfuWn3R7_2bpAbMmQodsDYcq52CYdbapV4aqfqDp9o','kPfuWn3R7_2bpAbMmQodsDYcq52CYdbapV4aqfqDp9o','84.17.53.211',1656757079,0,_binary 'webform_files|a:1:{i:19108;s:5:\"19108\";}'),(0,'kPJ8GLeQ74i5TReIrBpvSmAwYRUqvLO0i9-Ka9iM4uY','kPJ8GLeQ74i5TReIrBpvSmAwYRUqvLO0i9-Ka9iM4uY','172.96.80.225',1609646086,0,_binary 'webform_files|a:1:{i:2740;s:4:\"2740\";}'),(0,'KpJVoMdsl6jWcJ6u9RSL0rhRo1u1Qti9nnSqkI9peQE','KpJVoMdsl6jWcJ6u9RSL0rhRo1u1Qti9nnSqkI9peQE','197.185.104.251',1624106235,0,_binary 'webform_submission|a:1:{i:1027;s:2:\"10\";}'),(0,'KpmYN9Rl_MT9GpaDniS6VQWnfafXReUvbDb6VfyrM74','KpmYN9Rl_MT9GpaDniS6VQWnfafXReUvbDb6VfyrM74','139.180.3.160',1622010734,0,_binary 'webform_files|a:1:{i:15351;s:5:\"15351\";}'),(0,'KpPN3ESC-FuG0DbZ0Jsgp_69_ZeR8Eal8IrQu4Xj3HM','KpPN3ESC-FuG0DbZ0Jsgp_69_ZeR8Eal8IrQu4Xj3HM','152.44.105.51',1619829479,0,_binary 'webform_files|a:1:{i:9284;s:4:\"9284\";}'),(0,'KpRMzLbfkwqkNKgqLRoHgKkCNAul2yobrqcEsZSKrXQ','KpRMzLbfkwqkNKgqLRoHgKkCNAul2yobrqcEsZSKrXQ','139.180.227.30',1619176499,0,_binary 'webform_files|a:1:{i:7891;s:4:\"7891\";}'),(0,'kpxmlRvI9v28MPDr1UkICpgfBDU2bQzLfhWEdRB0idc','kpxmlRvI9v28MPDr1UkICpgfBDU2bQzLfhWEdRB0idc','23.236.165.124',1622847993,0,_binary 'webform_files|a:1:{i:17609;s:5:\"17609\";}'),(0,'Kq-_tZK7xcgoj02th1zjqp7qSBdzxthQY9WUTII9TUA','Kq-_tZK7xcgoj02th1zjqp7qSBdzxthQY9WUTII9TUA','69.4.84.207',1609842677,0,_binary 'webform_files|a:1:{i:3008;s:4:\"3008\";}'),(0,'Kq3cj6fGeL2ZWG7lPZKPMrVmmPNdJt3jTy9sRqdzTqM','Kq3cj6fGeL2ZWG7lPZKPMrVmmPNdJt3jTy9sRqdzTqM','31.29.186.138',1635506887,0,_binary 'webform_files|a:1:{i:18819;s:5:\"18819\";}'),(0,'kQ8CH2UqVmyZDUJqYEN8bzYLjYJ1JXuSpgdEqK4Wy8M','kQ8CH2UqVmyZDUJqYEN8bzYLjYJ1JXuSpgdEqK4Wy8M','152.44.105.51',1611273881,0,_binary 'webform_files|a:1:{i:5114;s:4:\"5114\";}'),(0,'KQ9Iva-UVhDW_6HS5Z_0tCsVDf5CYNgjqAw2I6NfNz8','KQ9Iva-UVhDW_6HS5Z_0tCsVDf5CYNgjqAw2I6NfNz8','158.69.241.134',1640675922,0,_binary 'webform_submission|a:1:{i:1181;s:2:\"64\";}'),(0,'KqANYG9p4igD9Rb4HOvvDHIfv2m8AEWaIrx2_M9paF8','KqANYG9p4igD9Rb4HOvvDHIfv2m8AEWaIrx2_M9paF8','142.147.109.239',1619547709,0,_binary 'webform_files|a:1:{i:8640;s:4:\"8640\";}'),(0,'KqBXUPNeLk8jipXWdjE7Izpc-B_qnwgZk4orws93mU4','KqBXUPNeLk8jipXWdjE7Izpc-B_qnwgZk4orws93mU4','23.236.165.124',1619797132,0,_binary 'webform_files|a:1:{i:9229;s:4:\"9229\";}'),(0,'kqcwc6YpyBb3USCRMSSn_If4tqtY8kCQgtZSWLcvkCc','kqcwc6YpyBb3USCRMSSn_If4tqtY8kCQgtZSWLcvkCc','142.147.109.239',1610016951,0,_binary 'webform_files|a:1:{i:3228;s:4:\"3228\";}'),(0,'kQFbYAr7a_hnsTJjeMxAXPC_dwdBgsILCK2ZhgKUqM8','kQFbYAr7a_hnsTJjeMxAXPC_dwdBgsILCK2ZhgKUqM8','149.20.241.20',1622359143,0,_binary 'webform_files|a:1:{i:16259;s:5:\"16259\";}'),(0,'kqqEJhZFyFa-LAl5N2ivAgF5xI8v_M7AUpKR4pxTJhc','kqqEJhZFyFa-LAl5N2ivAgF5xI8v_M7AUpKR4pxTJhc','207.182.27.142',1620961322,0,_binary 'webform_files|a:1:{i:11871;s:5:\"11871\";}'),(0,'kqSJIid7zW8B825gBQLeWqHMul0LBbD-VJXQbFxtWxc','kqSJIid7zW8B825gBQLeWqHMul0LBbD-VJXQbFxtWxc','152.44.105.51',1621718227,0,_binary 'webform_files|a:1:{i:14319;s:5:\"14319\";}'),(0,'KqTDcGXXFV8p0jUbmtC0YXexiCNE75f9HyMK7GwJVhE','KqTDcGXXFV8p0jUbmtC0YXexiCNE75f9HyMK7GwJVhE','216.180.105.170',1611295250,0,_binary 'webform_files|a:1:{i:5144;s:4:\"5144\";}'),(0,'KQuuf95hLLJA27GSK_8yC9eQm_ssptKM8kwcHf-A8dU','KQuuf95hLLJA27GSK_8yC9eQm_ssptKM8kwcHf-A8dU','152.44.98.93',1621385209,0,_binary 'webform_files|a:1:{i:13155;s:5:\"13155\";}'),(0,'KQWwCOb4vwB3McHX6IKCUJJgs4Zs_A1oOMoPfPHk5Ag','KQWwCOb4vwB3McHX6IKCUJJgs4Zs_A1oOMoPfPHk5Ag','152.44.105.51',1620145288,0,_binary 'webform_files|a:1:{i:9982;s:4:\"9982\";}'),(0,'kQXbcOa_IuSY4SCjvUdUDVcodnuT6IVcIcl7r5XJuNo','kQXbcOa_IuSY4SCjvUdUDVcodnuT6IVcIcl7r5XJuNo','152.44.98.93',1618990118,0,_binary 'webform_files|a:1:{i:7496;s:4:\"7496\";}'),(0,'kr-Y2AmIecE0oeqbDgPDMOb2C1-Vua9tZP8YwkNFuRM','kr-Y2AmIecE0oeqbDgPDMOb2C1-Vua9tZP8YwkNFuRM','69.4.84.207',1609896181,0,_binary 'webform_files|a:1:{i:3065;s:4:\"3065\";}'),(0,'kr7tNoYLcxkhtlrDOQoZeNXDcm5azUG9tmu02gPPcYg','kr7tNoYLcxkhtlrDOQoZeNXDcm5azUG9tmu02gPPcYg','152.44.98.93',1612795698,0,_binary 'webform_files|a:1:{i:5782;s:4:\"5782\";}'),(0,'kr8GFedX6JXMuM2VsBIMO1D_jVlw4RtwEPAQ5Kpdtuo','kr8GFedX6JXMuM2VsBIMO1D_jVlw4RtwEPAQ5Kpdtuo','142.147.109.239',1621815539,0,_binary 'webform_files|a:1:{i:14762;s:5:\"14762\";}'),(0,'KrDqp_rBrbCANf-5ApmAAMiJUNR_o9NpWFquu4NrNXA','KrDqp_rBrbCANf-5ApmAAMiJUNR_o9NpWFquu4NrNXA','199.34.87.140',1620711228,0,_binary 'webform_files|a:1:{i:11324;s:5:\"11324\";}'),(0,'krgtFafB-W71IbNUWqrkJm_t6tjbvnphdm4lU6oargo','krgtFafB-W71IbNUWqrkJm_t6tjbvnphdm4lU6oargo','172.96.80.225',1619012323,0,_binary 'webform_files|a:1:{i:7534;s:4:\"7534\";}'),(0,'KRiQoAjXKmLe-4VkMAzkPs-2SRCRL3gnzrLf92FsX88','KRiQoAjXKmLe-4VkMAzkPs-2SRCRL3gnzrLf92FsX88','142.147.109.239',1613603675,0,_binary 'webform_files|a:1:{i:5936;s:4:\"5936\";}'),(0,'KRLfQXaOfHdPfYHaHB2ZaSZ_NaHClQaEHn9SE4kBHIA','KRLfQXaOfHdPfYHaHB2ZaSZ_NaHClQaEHn9SE4kBHIA','168.80.247.64',1613696641,0,_binary 'webform_files|a:1:{i:6155;s:4:\"6155\";}'),(0,'kRmefTLl-Y7DH-77z_nIltjNkWk2S0LRwhUpdjELagA','kRmefTLl-Y7DH-77z_nIltjNkWk2S0LRwhUpdjELagA','23.250.45.83',1620874392,0,_binary 'webform_files|a:1:{i:11686;s:5:\"11686\";}'),(0,'krN2uUa9oPj2gZWsL2UMJMUK5_GA6TWpYfKio3kMY_A','krN2uUa9oPj2gZWsL2UMJMUK5_GA6TWpYfKio3kMY_A','172.96.80.225',1619187918,0,_binary 'webform_files|a:1:{i:7912;s:4:\"7912\";}'),(0,'KRnBOQqbsA0KLu6_B6QqtYdy1g5gUe5Dr7pqsSxDvQY','KRnBOQqbsA0KLu6_B6QqtYdy1g5gUe5Dr7pqsSxDvQY','139.180.227.30',1621385206,0,_binary 'webform_files|a:1:{i:13154;s:5:\"13154\";}'),(0,'KRPHDkk8ZDkYAtSbjWXOWYR3P9hWFlpk3r3uIvEeR1I','KRPHDkk8ZDkYAtSbjWXOWYR3P9hWFlpk3r3uIvEeR1I','149.20.241.20',1621276882,0,_binary 'webform_files|a:1:{i:12720;s:5:\"12720\";}'),(0,'KRqoBzb1597LphUXbK4BJGxSQM6dCmo8f3dagvrj-3E','KRqoBzb1597LphUXbK4BJGxSQM6dCmo8f3dagvrj-3E','139.180.3.160',1619699919,0,_binary 'webform_files|a:1:{i:9011;s:4:\"9011\";}'),(0,'KrR7n_wu3PHyv1YYaNFGKFIPryljMav70955Le5kuaI','KrR7n_wu3PHyv1YYaNFGKFIPryljMav70955Le5kuaI','139.180.3.160',1618957727,0,_binary 'webform_files|a:1:{i:7431;s:4:\"7431\";}'),(0,'KrSDUaOyd6dSBmJlUegRAQy3ZeAtEJqOPY810zVdEPY','KrSDUaOyd6dSBmJlUegRAQy3ZeAtEJqOPY810zVdEPY','23.236.165.124',1611295029,0,_binary 'webform_files|a:1:{i:5131;s:4:\"5131\";}'),(0,'kRTLCFR1nhvzejNYcdsX0rGYO6B5Y-FDCyiUbw6fWV4','kRTLCFR1nhvzejNYcdsX0rGYO6B5Y-FDCyiUbw6fWV4','207.182.27.142',1609602422,0,_binary 'webform_files|a:1:{i:2674;s:4:\"2674\";}'),(0,'krukqZ9ZKBfLvbirSG8zpb-Q9CcXkzqjwiolrLuVwps','krukqZ9ZKBfLvbirSG8zpb-Q9CcXkzqjwiolrLuVwps','152.44.105.51',1610684368,0,_binary 'webform_files|a:1:{i:4182;s:4:\"4182\";}'),(0,'KrUZw_WksY8BPm6snUMwY9bae5qx9ZOSNFR6iM3nUdY','KrUZw_WksY8BPm6snUMwY9bae5qx9ZOSNFR6iM3nUdY','142.147.109.239',1621374835,0,_binary 'webform_files|a:1:{i:13122;s:5:\"13122\";}'),(0,'kRXTChqoYMJ8MnV4lEaODF6kYPEYqcHbMx4v9UhaEyc','kRXTChqoYMJ8MnV4lEaODF6kYPEYqcHbMx4v9UhaEyc','167.160.73.82',1622717627,0,_binary 'webform_files|a:1:{i:17270;s:5:\"17270\";}'),(0,'KRybrXfWYT5fdF_qYhfg8e3tY2v5T0AHuytYso7Dipg','KRybrXfWYT5fdF_qYhfg8e3tY2v5T0AHuytYso7Dipg','23.236.165.124',1620133953,0,_binary 'webform_files|a:1:{i:9950;s:4:\"9950\";}'),(0,'kRyr4dAJETV8mJ8Kyn_t7H2YO1pflzOlRQaaRXhf4ms','kRyr4dAJETV8mJ8Kyn_t7H2YO1pflzOlRQaaRXhf4ms','216.180.105.170',1610236887,0,_binary 'webform_files|a:1:{i:3529;s:4:\"3529\";}'),(0,'ks-dykypjOFKfcAp4GmFvYODXHlNhFgmcxvUBBpu0rk','ks-dykypjOFKfcAp4GmFvYODXHlNhFgmcxvUBBpu0rk','23.250.45.83',1621783116,0,_binary 'webform_files|a:1:{i:14620;s:5:\"14620\";}'),(0,'kS2xI42gdXnIOzTqzonsR-e9RspnQML9JAHsNVxjq6o','kS2xI42gdXnIOzTqzonsR-e9RspnQML9JAHsNVxjq6o','139.180.3.160',1622359002,0,_binary 'webform_files|a:1:{i:16203;s:5:\"16203\";}'),(0,'KS875a8vJOehvjWjcj9BFLPlLksNxuwU-N5nmyIpoh0','KS875a8vJOehvjWjcj9BFLPlLksNxuwU-N5nmyIpoh0','139.180.227.30',1622652688,0,_binary 'webform_files|a:1:{i:17020;s:5:\"17020\";}'),(0,'Ks8QUaboItlMcg_Tnxs3uQxYEDMZ1vjVbDNTWPpNX38','Ks8QUaboItlMcg_Tnxs3uQxYEDMZ1vjVbDNTWPpNX38','167.160.73.82',1621243719,0,_binary 'webform_files|a:1:{i:12655;s:5:\"12655\";}'),(0,'kS9B73EHRukshX7m2_DNeh_JRJlPUSDp3ZOM89eg6Pw','kS9B73EHRukshX7m2_DNeh_JRJlPUSDp3ZOM89eg6Pw','23.250.45.83',1622684878,0,_binary 'webform_files|a:1:{i:17151;s:5:\"17151\";}'),(0,'ksAdl8Y91hYGLz6ChjtPMuEPrzoktV0pDr-NflzymcA','ksAdl8Y91hYGLz6ChjtPMuEPrzoktV0pDr-NflzymcA','23.250.45.83',1619077625,0,_binary 'webform_files|a:1:{i:7684;s:4:\"7684\";}'),(0,'KSAR9VucG8O4lPDF572mWyIHGfC48PzFYzZWoD-e-6M','KSAR9VucG8O4lPDF572mWyIHGfC48PzFYzZWoD-e-6M','23.236.165.124',1620003708,0,_binary 'webform_files|a:1:{i:9654;s:4:\"9654\";}'),(0,'KSDdFPKD-xWKfjeME0O7khbG3BnIgXs6lL3o1GOpMyo','KSDdFPKD-xWKfjeME0O7khbG3BnIgXs6lL3o1GOpMyo','152.44.98.93',1618860198,0,_binary 'webform_files|a:1:{i:7264;s:4:\"7264\";}'),(0,'kSDM1j-mqjWRpM1Nbit0xuLFN38PHt5sMtLZrMnQpmk','kSDM1j-mqjWRpM1Nbit0xuLFN38PHt5sMtLZrMnQpmk','199.34.87.140',1621636364,0,_binary 'webform_files|a:1:{i:14154;s:5:\"14154\";}'),(0,'ksE7S8NLt-tqRjtZcWdtc1khqe9xkr_r5SO4yixa5rg','ksE7S8NLt-tqRjtZcWdtc1khqe9xkr_r5SO4yixa5rg','139.180.3.160',1623000409,0,_binary 'webform_files|a:1:{i:18078;s:5:\"18078\";}'),(0,'kSenRiiwAd3je5-aRdPwnpY9eZz1eyyMiqVyemOkogo','kSenRiiwAd3je5-aRdPwnpY9eZz1eyyMiqVyemOkogo','139.180.3.160',1622717582,0,_binary 'webform_files|a:1:{i:17249;s:5:\"17249\";}'),(0,'KsF_IqAEMAeFx0ZtofM-s77CPKl1SlZ-H0CcY-mSVTY','KsF_IqAEMAeFx0ZtofM-s77CPKl1SlZ-H0CcY-mSVTY','149.20.241.20',1623000357,0,_binary 'webform_files|a:1:{i:18060;s:5:\"18060\";}'),(0,'ksgeDaxPV1jjderjH0kT0ckTfbcAhpLKs1cYXjJWOO8','ksgeDaxPV1jjderjH0kT0ckTfbcAhpLKs1cYXjJWOO8','142.147.109.239',1622043308,0,_binary 'webform_files|a:1:{i:15470;s:5:\"15470\";}'),(0,'KSijwXgik0F1kKts0v4WwMYYbsgTuBejhl0yLmPLy9g','KSijwXgik0F1kKts0v4WwMYYbsgTuBejhl0yLmPLy9g','139.180.227.30',1622707328,0,_binary 'webform_files|a:1:{i:17204;s:5:\"17204\";}'),(0,'KSiySXYBEUsAhguwWAUGLoznbgDcc2zNJkuMBvoO2fs','KSiySXYBEUsAhguwWAUGLoznbgDcc2zNJkuMBvoO2fs','5.227.184.152',1639649886,0,_binary 'webform_files|a:1:{i:18957;s:5:\"18957\";}'),(0,'KSKtGlX0tGHLeMzRHEKE87L-I0yEWv7sukDw7QD-dc0','KSKtGlX0tGHLeMzRHEKE87L-I0yEWv7sukDw7QD-dc0','31.29.186.138',1635247958,0,_binary 'webform_files|a:1:{i:18751;s:5:\"18751\";}'),(0,'KSm8BpjigP7FEFxnIeuU1YdUdNgGFLOQtakidEranm4','KSm8BpjigP7FEFxnIeuU1YdUdNgGFLOQtakidEranm4','172.96.80.225',1611133623,0,_binary 'webform_files|a:1:{i:4887;s:4:\"4887\";}'),(0,'KsMkY5sARjg1TT8PjicW0BTazEkQRdip7BAbKz4LnOs','KsMkY5sARjg1TT8PjicW0BTazEkQRdip7BAbKz4LnOs','23.250.45.83',1620427587,0,_binary 'webform_files|a:1:{i:10604;s:5:\"10604\";}'),(0,'ksRlibOtr_edSPZtFtOjp_3fU0m1yS0A7P9hy_Lm4PI','ksRlibOtr_edSPZtFtOjp_3fU0m1yS0A7P9hy_Lm4PI','41.23.33.107',1647285680,0,_binary 'webform_submission|a:1:{i:1194;s:2:\"10\";}'),(0,'KSuZ4279PEYEaLZ7yRt4nKsFS-_L95sQ8Qp8RCua6i8','KSuZ4279PEYEaLZ7yRt4nKsFS-_L95sQ8Qp8RCua6i8','139.180.227.30',1613731140,0,_binary 'webform_files|a:1:{i:6302;s:4:\"6302\";}'),(0,'kSzUC11m0DoP9zrVAROOStVRUInf-ZiUZrHBUWr9980','kSzUC11m0DoP9zrVAROOStVRUInf-ZiUZrHBUWr9980','23.250.45.83',1611231293,0,_binary 'webform_files|a:1:{i:5026;s:4:\"5026\";}'),(0,'KT05UCriMncw0Zba8IZmpqaA7K7cFSjuHPyAvmt8c8c','KT05UCriMncw0Zba8IZmpqaA7K7cFSjuHPyAvmt8c8c','152.44.105.51',1611012442,0,_binary 'webform_files|a:1:{i:4699;s:4:\"4699\";}'),(0,'kT0SiL2gGGAGcwuh0O3RhctouElfwF1L0-oeZUkTwnc','kT0SiL2gGGAGcwuh0O3RhctouElfwF1L0-oeZUkTwnc','199.34.87.140',1620939491,0,_binary 'webform_files|a:1:{i:11843;s:5:\"11843\";}'),(0,'Kt2GuIMqb292IGKMNhW03i6x6vGvm70FSWxuq2fLKAU','Kt2GuIMqb292IGKMNhW03i6x6vGvm70FSWxuq2fLKAU','152.44.105.51',1620656550,0,_binary 'webform_files|a:1:{i:11161;s:5:\"11161\";}'),(0,'Kt6GOSrF5nDBME2nod8yr0ZFWv6zJIlE1R-3jthALqs','Kt6GOSrF5nDBME2nod8yr0ZFWv6zJIlE1R-3jthALqs','199.34.87.140',1619731698,0,_binary 'webform_files|a:1:{i:9077;s:4:\"9077\";}'),(0,'ktbHOATfjowt6nV8_YyuD_JR2lbEQQ-KB4oao_-xdF8','ktbHOATfjowt6nV8_YyuD_JR2lbEQQ-KB4oao_-xdF8','139.180.227.30',1620678763,0,_binary 'webform_files|a:1:{i:11228;s:5:\"11228\";}'),(0,'KtbWdTYMiFTdlDW7WPeDSyRnuI8SPgT7HUAcKCRLjEg','KtbWdTYMiFTdlDW7WPeDSyRnuI8SPgT7HUAcKCRLjEg','139.180.227.30',1622522673,0,_binary 'webform_files|a:1:{i:16715;s:5:\"16715\";}'),(0,'ktDdVk6z6Uqpj8wrJugFndXaftWujylnPBe8u9i5j-4','ktDdVk6z6Uqpj8wrJugFndXaftWujylnPBe8u9i5j-4','216.180.105.170',1621848110,0,_binary 'webform_files|a:1:{i:14830;s:5:\"14830\";}'),(0,'ktFqpbynYdKMNoQScTXYl-KArpjXOQtcBjxefslbrWU','ktFqpbynYdKMNoQScTXYl-KArpjXOQtcBjxefslbrWU','139.180.227.30',1622586974,0,_binary 'webform_files|a:1:{i:16827;s:5:\"16827\";}'),(0,'KThdJJNq6yc7MTJcvZyxs0a1VRxAhBZ6-KWtH3t-Cmo','KThdJJNq6yc7MTJcvZyxs0a1VRxAhBZ6-KWtH3t-Cmo','207.182.27.142',1610093220,0,_binary 'webform_files|a:1:{i:3337;s:4:\"3337\";}'),(0,'KThTigEXFT9K8w_S4XqmzIZVxsWdmyBcw_4yh8sSrjY','KThTigEXFT9K8w_S4XqmzIZVxsWdmyBcw_4yh8sSrjY','216.180.105.170',1620678770,0,_binary 'webform_files|a:1:{i:11231;s:5:\"11231\";}'),(0,'KThytZ-Xg3kEZtKgzpMRP_vXlWxVivPoG2_fakrVEjg','KThytZ-Xg3kEZtKgzpMRP_vXlWxVivPoG2_fakrVEjg','152.44.98.93',1620842645,0,_binary 'webform_files|a:1:{i:11633;s:5:\"11633\";}'),(0,'ktlv3fhjPXBMnbHQn5Ly6uomROE5_tc8-2Kw61W43DM','ktlv3fhjPXBMnbHQn5Ly6uomROE5_tc8-2Kw61W43DM','199.34.87.140',1622010865,0,_binary 'webform_files|a:1:{i:15400;s:5:\"15400\";}'),(0,'KtM8mfc99z8gF_qyb-ntWPQIZYYgZ4EXnAe0UL5AEp4','KtM8mfc99z8gF_qyb-ntWPQIZYYgZ4EXnAe0UL5AEp4','23.236.165.124',1619613474,0,_binary 'webform_files|a:1:{i:8816;s:4:\"8816\";}'),(0,'KtOpyfwDYOVP94fFb2t1IIo-17qxr_n6kL3cfRgL_3k','KtOpyfwDYOVP94fFb2t1IIo-17qxr_n6kL3cfRgL_3k','149.20.241.20',1622880187,0,_binary 'webform_files|a:1:{i:17734;s:5:\"17734\";}'),(0,'KTPaBuOhlVi0wJnjELf2p7vVdN2Mkb3PlKiZE8L9TeM','KTPaBuOhlVi0wJnjELf2p7vVdN2Mkb3PlKiZE8L9TeM','152.44.105.51',1622010826,0,_binary 'webform_files|a:1:{i:15387;s:5:\"15387\";}'),(0,'KTPKbqi1pABIA01wlQ7uLvIaSF5AjRy1Ar5PUv0oFp8','KTPKbqi1pABIA01wlQ7uLvIaSF5AjRy1Ar5PUv0oFp8','152.44.105.51',1622043194,0,_binary 'webform_files|a:1:{i:15437;s:5:\"15437\";}'),(0,'KTpYCxAmyzSNdjBuVp30I0gh_so7lpQl1e5uwHooPxg','KTpYCxAmyzSNdjBuVp30I0gh_so7lpQl1e5uwHooPxg','149.20.241.20',1611525772,0,_binary 'webform_files|a:1:{i:5544;s:4:\"5544\";}'),(0,'ktQmX6Mn4uIdUHcvcH3b5nD4B8GlSpJVmdQ0v4RWkSc','ktQmX6Mn4uIdUHcvcH3b5nD4B8GlSpJVmdQ0v4RWkSc','216.180.105.170',1610684220,0,_binary 'webform_files|a:1:{i:4172;s:4:\"4172\";}'),(0,'ktsptFGp-MCrnKFHM6kMecMzXcUQRHOQNcmD1iPt9_k','ktsptFGp-MCrnKFHM6kMecMzXcUQRHOQNcmD1iPt9_k','167.160.73.82',1609614661,0,_binary 'webform_files|a:1:{i:2696;s:4:\"2696\";}'),(0,'KTUvDwS7AW9cTfmtNnLBLQxF_fz78tLkbAKP-_syzYs','KTUvDwS7AW9cTfmtNnLBLQxF_fz78tLkbAKP-_syzYs','23.250.45.83',1610857598,0,_binary 'webform_files|a:1:{i:4423;s:4:\"4423\";}'),(0,'kTxvieId5nxeNXeXF4OTwT6TR3OmhYKpc_cLrLSyi7U','kTxvieId5nxeNXeXF4OTwT6TR3OmhYKpc_cLrLSyi7U','23.250.45.83',1610915251,0,_binary 'webform_files|a:1:{i:4511;s:4:\"4511\";}'),(0,'ku0oaFtoAGoIxyBhomNiphepkhL6821i5aePKLfXiB0','ku0oaFtoAGoIxyBhomNiphepkhL6821i5aePKLfXiB0','23.250.45.83',1619253739,0,_binary 'webform_files|a:1:{i:8040;s:4:\"8040\";}'),(0,'Ku4mpM0N1ct_QGm_HEPUys2eGffE68CvVb0FcujitXU','Ku4mpM0N1ct_QGm_HEPUys2eGffE68CvVb0FcujitXU','23.250.45.83',1609765597,0,_binary 'webform_files|a:1:{i:2889;s:4:\"2889\";}'),(0,'KU4P0h8fPcwZRtHjVY1_7W9tYOpiuQYk5LOgzltGvGg','KU4P0h8fPcwZRtHjVY1_7W9tYOpiuQYk5LOgzltGvGg','139.180.3.160',1622326995,0,_binary 'webform_files|a:1:{i:16151;s:5:\"16151\";}'),(0,'Kua0p4hV0hE5TfKt5oUJFNhYI89VB-SgYO1EqBfZ_dk','Kua0p4hV0hE5TfKt5oUJFNhYI89VB-SgYO1EqBfZ_dk','23.250.45.83',1620068903,0,_binary 'webform_files|a:1:{i:9842;s:4:\"9842\";}'),(0,'KUFPhiRwy2btDGktc6fqHDX8MAmM0Bgjk-qWOYtcyco','KUFPhiRwy2btDGktc6fqHDX8MAmM0Bgjk-qWOYtcyco','149.20.241.20',1619676794,0,_binary 'webform_files|a:1:{i:8921;s:4:\"8921\";}'),(0,'KuGfcC-1-PgM-QeuVa9TPX0smHYwcRAKMlsbWITxgUk','KuGfcC-1-PgM-QeuVa9TPX0smHYwcRAKMlsbWITxgUk','167.160.73.82',1622543522,0,_binary 'webform_files|a:1:{i:16728;s:5:\"16728\";}'),(0,'kuhMV3vn8eoDQEoZ3pilVCDzwnpNdnf0lhJ0-rGDZe0','kuhMV3vn8eoDQEoZ3pilVCDzwnpNdnf0lhJ0-rGDZe0','139.180.227.30',1622108634,0,_binary 'webform_files|a:1:{i:15619;s:5:\"15619\";}'),(0,'kuNXWCSBjrVt828wyhCkKuRv44MI_jKRCDj9CdifVLQ','kuNXWCSBjrVt828wyhCkKuRv44MI_jKRCDj9CdifVLQ','207.182.27.142',1618881789,0,_binary 'webform_files|a:1:{i:7283;s:4:\"7283\";}'),(0,'KUpiY69k9nruEhHqkXdgKhszicPufUg0LwWcGUY61Lw','KUpiY69k9nruEhHqkXdgKhszicPufUg0LwWcGUY61Lw','139.180.3.160',1610981238,0,_binary 'webform_files|a:1:{i:4664;s:4:\"4664\";}'),(0,'KUqgWKFJ8QJpDllNBVgI6O8YOUVCxUAtS2orPaxBgOY','KUqgWKFJ8QJpDllNBVgI6O8YOUVCxUAtS2orPaxBgOY','216.180.105.170',1620754582,0,_binary 'webform_files|a:1:{i:11415;s:5:\"11415\";}'),(0,'kUR-Uc2mYZs_HE6pw0Tuvy5ZfiY4Un1X7dcS7hun4zE','kUR-Uc2mYZs_HE6pw0Tuvy5ZfiY4Un1X7dcS7hun4zE','152.44.98.93',1619581381,0,_binary 'webform_files|a:1:{i:8719;s:4:\"8719\";}'),(0,'KUrivCOTFByu9rjoePoLYnvrdUbMBhF7fiIcv88MIyY','KUrivCOTFByu9rjoePoLYnvrdUbMBhF7fiIcv88MIyY','139.180.3.160',1620711194,0,_binary 'webform_files|a:1:{i:11308;s:5:\"11308\";}'),(0,'KuVcARWKkWWn9x0KY2RikdqyHsbttAV0G8eGQslek8s','KuVcARWKkWWn9x0KY2RikdqyHsbttAV0G8eGQslek8s','23.250.45.83',1610552092,0,_binary 'webform_files|a:1:{i:3987;s:4:\"3987\";}'),(0,'kuwjFMD7JlaUQRHI10O_IIRJrSww0rJPIdqBMhv2cYw','kuwjFMD7JlaUQRHI10O_IIRJrSww0rJPIdqBMhv2cYw','152.44.98.93',1622554730,0,_binary 'webform_files|a:1:{i:16799;s:5:\"16799\";}'),(0,'KUxndSAtninSNAsgq37XuvZOam0vKCk9OEicTxzOApM','KUxndSAtninSNAsgq37XuvZOam0vKCk9OEicTxzOApM','139.180.227.30',1621881088,0,_binary 'webform_files|a:1:{i:15068;s:5:\"15068\";}'),(0,'kUzOvE3gcajNXZ28uBU3ikEsRAxkefhYYjB0_ub-WLA','kUzOvE3gcajNXZ28uBU3ikEsRAxkefhYYjB0_ub-WLA','139.180.227.30',1622869632,0,_binary 'webform_files|a:1:{i:17692;s:5:\"17692\";}'),(0,'kv-hrKQm-LOx0IFy-0X4fjVmbXF65y06WLkJvpDBH-g','kv-hrKQm-LOx0IFy-0X4fjVmbXF65y06WLkJvpDBH-g','152.44.105.51',1618822662,0,_binary 'webform_files|a:1:{i:7202;s:4:\"7202\";}'),(0,'kV-RCeOkD6NZwUdsqxkGDBiwNkPejPEkQOMm8f1-Tls','kV-RCeOkD6NZwUdsqxkGDBiwNkPejPEkQOMm8f1-Tls','23.250.45.83',1613949497,0,_binary 'webform_files|a:1:{i:6901;s:4:\"6901\";}'),(0,'KV4k8Gygakk9yLbvmTTL1CMrQs1furCAV0DWSns-cMw','KV4k8Gygakk9yLbvmTTL1CMrQs1furCAV0DWSns-cMw','69.4.84.207',1609908604,0,_binary 'webform_files|a:1:{i:3090;s:4:\"3090\";}'),(0,'kv56_n8JcpG2c5DIDaay8qFhtj0HDIEmhip1YfZiVew','kv56_n8JcpG2c5DIDaay8qFhtj0HDIEmhip1YfZiVew','23.250.45.83',1613141126,0,_binary 'webform_files|a:1:{i:5807;s:4:\"5807\";}'),(0,'kv6gFV5dXLR6Sz7rhjWJZr8MRFmW_Tq29zlFzrbueqE','kv6gFV5dXLR6Sz7rhjWJZr8MRFmW_Tq29zlFzrbueqE','167.160.73.82',1611304993,0,_binary 'webform_files|a:1:{i:5170;s:4:\"5170\";}'),(0,'kV6XnVaw1gmvrP5nMmTNimV3JeNLhcSw01veJsLkKq0','kV6XnVaw1gmvrP5nMmTNimV3JeNLhcSw01veJsLkKq0','167.160.73.82',1620950768,0,_binary 'webform_files|a:1:{i:11854;s:5:\"11854\";}'),(0,'kVagTcOI6zsebsyJCpDVl61la3QLS47IMVNIyRs15J4','kVagTcOI6zsebsyJCpDVl61la3QLS47IMVNIyRs15J4','199.34.87.140',1621342184,0,_binary 'webform_files|a:1:{i:12992;s:5:\"12992\";}'),(0,'kvALC3jSPb2-B8omRgcfIAvZucJuRmbEiVaPlTB8aBg','kvALC3jSPb2-B8omRgcfIAvZucJuRmbEiVaPlTB8aBg','149.20.241.20',1623032580,0,_binary 'webform_files|a:1:{i:18200;s:5:\"18200\";}'),(0,'kvAXAXhe-eJyANcIlzwv-_nalscl4MZ93X5VP5-8A9E','kvAXAXhe-eJyANcIlzwv-_nalscl4MZ93X5VP5-8A9E','152.44.98.93',1622206460,0,_binary 'webform_files|a:1:{i:15859;s:5:\"15859\";}'),(0,'kVcPN9YCG-5cy40gN-S0oy2fBw0FMXUhqsJ21PHbFSM','kVcPN9YCG-5cy40gN-S0oy2fBw0FMXUhqsJ21PHbFSM','216.180.105.170',1610070716,0,_binary 'webform_files|a:1:{i:3295;s:4:\"3295\";}'),(0,'KVHab5dmjOv06pb22rrAADbtBhMuWlnj1XtgwqmocBA','KVHab5dmjOv06pb22rrAADbtBhMuWlnj1XtgwqmocBA','23.236.165.124',1609777462,0,_binary 'webform_files|a:1:{i:2916;s:4:\"2916\";}'),(0,'KvhQoBP9EHE6Ip-uDX-d0riHWGwx6olD7PlWV5FOYHo','KvhQoBP9EHE6Ip-uDX-d0riHWGwx6olD7PlWV5FOYHo','23.236.165.124',1613765211,0,_binary 'webform_files|a:1:{i:6386;s:4:\"6386\";}'),(0,'KvizL7o6dML5hs434Y4lydQuL-J8-Kgh25bNHfHzg6k','KvizL7o6dML5hs434Y4lydQuL-J8-Kgh25bNHfHzg6k','172.96.80.225',1622717510,0,_binary 'webform_files|a:1:{i:17221;s:5:\"17221\";}'),(0,'kVJgblGQ8XKSH3B8W9IXpwp8p679vZIzxv-OniG6j6A','kVJgblGQ8XKSH3B8W9IXpwp8p679vZIzxv-OniG6j6A','139.180.3.160',1622619788,0,_binary 'webform_files|a:1:{i:16962;s:5:\"16962\";}'),(0,'kVjY3g1ItxwnqdosuVt-w9-6eV2gzVY4BKkveErZWq8','kVjY3g1ItxwnqdosuVt-w9-6eV2gzVY4BKkveErZWq8','199.34.87.140',1610508757,0,_binary 'webform_files|a:1:{i:3938;s:4:\"3938\";}'),(0,'kVk1s0mxClXO8igmDEUSlMnwM2ZhesG-YsFNyJ1hF-w','kVk1s0mxClXO8igmDEUSlMnwM2ZhesG-YsFNyJ1hF-w','199.34.87.140',1608999555,0,_binary 'webform_files|a:1:{i:1776;s:4:\"1776\";}'),(0,'KvMy9iIxwx_tbAHdnSUQmW_KAADYGjXcXP_iPNeW7fc','KvMy9iIxwx_tbAHdnSUQmW_KAADYGjXcXP_iPNeW7fc','152.44.98.93',1613796605,0,_binary 'webform_files|a:1:{i:6449;s:4:\"6449\";}'),(0,'kVVK2KY9klMNDhiSIQ38lPYNDjsawduEediF-EJyiLs','kVVK2KY9klMNDhiSIQ38lPYNDjsawduEediF-EJyiLs','23.250.45.83',1620036123,0,_binary 'webform_files|a:1:{i:9730;s:4:\"9730\";}'),(0,'kVwj6Bz5Uc1yCA3dGb3vN4YpqZ2HNJo3AJG7DLly0Ko','kVwj6Bz5Uc1yCA3dGb3vN4YpqZ2HNJo3AJG7DLly0Ko','23.250.45.83',1622826112,0,_binary 'webform_files|a:1:{i:17567;s:5:\"17567\";}'),(0,'Kw-qvJsrGzWD51fL7Gs3QiABNnHE1LEjd84_I9elLeY','Kw-qvJsrGzWD51fL7Gs3QiABNnHE1LEjd84_I9elLeY','69.4.84.207',1613730737,0,_binary 'webform_files|a:1:{i:6274;s:4:\"6274\";}'),(0,'kwbn_w3gHjdY8ceK5ItPkdfdw7piScTUaTL0FDvNvO0','kwbn_w3gHjdY8ceK5ItPkdfdw7piScTUaTL0FDvNvO0','41.144.78.95',1619487203,0,_binary 'webform_submission|a:1:{i:962;s:2:\"10\";}'),(0,'kWCou7chaZPCfJ_68-JxDdN5ixrf8k12Jojx1s7tSI4','kWCou7chaZPCfJ_68-JxDdN5ixrf8k12Jojx1s7tSI4','139.180.3.160',1622489272,0,_binary 'webform_files|a:1:{i:16584;s:5:\"16584\";}'),(0,'kWdRgG1fX0Pz2npN2tJX_-N86mfK-3niHjoi_H5royc','kWdRgG1fX0Pz2npN2tJX_-N86mfK-3niHjoi_H5royc','142.147.109.239',1620362517,0,_binary 'webform_files|a:1:{i:10469;s:5:\"10469\";}'),(0,'kwEs1kopiOYzeVok_CxVFEY_lsOQaFvikyyYXEVbjF8','kwEs1kopiOYzeVok_CxVFEY_lsOQaFvikyyYXEVbjF8','139.180.3.160',1619219931,0,_binary 'webform_files|a:1:{i:7986;s:4:\"7986\";}'),(0,'KweXftqHCIkOuCuT0-8JEAQeHSEQXyxgOIkE7QwIPdI','KweXftqHCIkOuCuT0-8JEAQeHSEQXyxgOIkE7QwIPdI','149.20.241.20',1622587146,0,_binary 'webform_files|a:1:{i:16904;s:5:\"16904\";}'),(0,'KwEXV1Omwjtu6chA9PKlkbLgM9DMw_HB2JFGySMI1Vw','KwEXV1Omwjtu6chA9PKlkbLgM9DMw_HB2JFGySMI1Vw','216.180.105.170',1619275700,0,_binary 'webform_files|a:1:{i:8099;s:4:\"8099\";}'),(0,'kwFcskRih5NLeoF5UTwauNffHgPQEQdVaQi-2-DhBHI','kwFcskRih5NLeoF5UTwauNffHgPQEQdVaQi-2-DhBHI','207.182.27.142',1621913220,0,_binary 'webform_files|a:1:{i:15088;s:5:\"15088\";}'),(0,'kwKuTBQCWRo7wEiAHYrw_uaeyDzTtuMp_5AtkvrzOSk','kwKuTBQCWRo7wEiAHYrw_uaeyDzTtuMp_5AtkvrzOSk','152.44.105.51',1618816697,0,_binary 'webform_files|a:1:{i:7195;s:4:\"7195\";}'),(0,'kwOX_7jFfy0LPmhPb12PM6pIqYp-GCr_jJCoaITZrpU','kwOX_7jFfy0LPmhPb12PM6pIqYp-GCr_jJCoaITZrpU','207.182.27.142',1622076077,0,_binary 'webform_files|a:1:{i:15487;s:5:\"15487\";}'),(0,'kwtVIbJX0Cz_IfAl5PURnNZJcvI1xjL3T25tBnIuN8U','kwtVIbJX0Cz_IfAl5PURnNZJcvI1xjL3T25tBnIuN8U','167.160.73.82',1622010792,0,_binary 'webform_files|a:1:{i:15372;s:5:\"15372\";}'),(0,'Kw_9_OTNyO3Eqi9rPSEH09NUCe0NcESIrGl4X3_RRJo','Kw_9_OTNyO3Eqi9rPSEH09NUCe0NcESIrGl4X3_RRJo','167.160.73.82',1620014234,0,_binary 'webform_files|a:1:{i:9674;s:4:\"9674\";}'),(0,'KX1l0Rg5QrPHlqZDQUXgF90dJTtHvr0EEjFJvzEOCXc','KX1l0Rg5QrPHlqZDQUXgF90dJTtHvr0EEjFJvzEOCXc','167.160.73.82',1621815555,0,_binary 'webform_files|a:1:{i:14769;s:5:\"14769\";}'),(0,'KX4uiTCsChQUmD4VULaQyyGB-4NQhdKW1KJpGrbRUqQ','KX4uiTCsChQUmD4VULaQyyGB-4NQhdKW1KJpGrbRUqQ','149.20.241.20',1619424348,0,_binary 'webform_files|a:1:{i:8368;s:4:\"8368\";}'),(0,'kX6mgJgfDGcBshes_1jIEOMgOQvp111DkN6LRtrmQOU','kX6mgJgfDGcBshes_1jIEOMgOQvp111DkN6LRtrmQOU','216.180.105.170',1610847352,0,_binary 'webform_files|a:1:{i:4396;s:4:\"4396\";}'),(0,'kXbd_yg_ig4qocR0CjBW4lEDnOB8CPI6Wb4-rWZuVVI','kXbd_yg_ig4qocR0CjBW4lEDnOB8CPI6Wb4-rWZuVVI','149.20.241.20',1619731717,0,_binary 'webform_files|a:1:{i:9085;s:4:\"9085\";}'),(0,'KXbzBdM7Y82SFzQtnQBJb1O29FfYh3aTFrGHWVBtKTQ','KXbzBdM7Y82SFzQtnQBJb1O29FfYh3aTFrGHWVBtKTQ','199.34.87.140',1609973275,0,_binary 'webform_files|a:1:{i:3175;s:4:\"3175\";}'),(0,'KxcZ2yyTMCS7fu-qvH3F5hKviS7R86Diax_Rz4ikezE','KxcZ2yyTMCS7fu-qvH3F5hKviS7R86Diax_Rz4ikezE','149.20.241.20',1620993978,0,_binary 'webform_files|a:1:{i:11936;s:5:\"11936\";}'),(0,'kxD5uCkPVqxTQMVfA24k_yDk6_-N_viN6bpa9Yoqq_8','kxD5uCkPVqxTQMVfA24k_yDk6_-N_viN6bpa9Yoqq_8','152.44.105.51',1620711231,0,_binary 'webform_files|a:1:{i:11326;s:5:\"11326\";}'),(0,'kXdldXLTXjorGsXmP9qLdzp3Dp6hVnZe8BHfG0SRj7k','kXdldXLTXjorGsXmP9qLdzp3Dp6hVnZe8BHfG0SRj7k','172.96.80.225',1621342225,0,_binary 'webform_files|a:1:{i:13010;s:5:\"13010\";}'),(0,'KXdruLdqcKshwAsdGgOujENmVtmJLMUaOlYMvXmuiiY','KXdruLdqcKshwAsdGgOujENmVtmJLMUaOlYMvXmuiiY','172.96.80.225',1621848312,0,_binary 'webform_files|a:1:{i:14920;s:5:\"14920\";}'),(0,'KXfDBrFAMwIQ11zRpOmKSKEMt7Mw8D4iZxqMgzWad2w','KXfDBrFAMwIQ11zRpOmKSKEMt7Mw8D4iZxqMgzWad2w','172.96.80.225',1613862382,0,_binary 'webform_files|a:1:{i:6675;s:4:\"6675\";}'),(0,'KXj6yF2_aOK-fSxvgVVPInLemUbw1tpJ4YaWSmXYG_A','KXj6yF2_aOK-fSxvgVVPInLemUbw1tpJ4YaWSmXYG_A','149.20.241.20',1622554605,0,_binary 'webform_files|a:1:{i:16742;s:5:\"16742\";}'),(0,'KXJRhr_jgUs-4WkULdxtiZj-u1IXmKBeTt0-viebAFQ','KXJRhr_jgUs-4WkULdxtiZj-u1IXmKBeTt0-viebAFQ','168.80.247.64',1609240876,0,_binary 'webform_files|a:1:{i:2133;s:4:\"2133\";}'),(0,'KXKo6pLUbB5KrmhmpOU-yD_th40DSiwV9ihwHSMkPm8','KXKo6pLUbB5KrmhmpOU-yD_th40DSiwV9ihwHSMkPm8','167.160.73.82',1609918624,0,_binary 'webform_files|a:1:{i:3107;s:4:\"3107\";}'),(0,'KXLJMQzaaL-4V4ZK_AG0q5JJKDFVATYssYT-8O0VGdM','KXLJMQzaaL-4V4ZK_AG0q5JJKDFVATYssYT-8O0VGdM','172.96.80.225',1610727375,0,_binary 'webform_files|a:1:{i:4236;s:4:\"4236\";}'),(0,'KXLKT2m3tNSfEu01YvS0TRlhfaRkNrpVnKMEpho4o1I','KXLKT2m3tNSfEu01YvS0TRlhfaRkNrpVnKMEpho4o1I','149.20.241.20',1611133605,0,_binary 'webform_files|a:1:{i:4886;s:4:\"4886\";}'),(0,'kxmJQ4TWmhBvJT_H6qmrn9A5WOgVk6XBpq28EI2pVOI','kxmJQ4TWmhBvJT_H6qmrn9A5WOgVk6XBpq28EI2pVOI','199.34.87.140',1619383100,0,_binary 'webform_files|a:1:{i:8338;s:4:\"8338\";}'),(0,'KxP7uRNlFAqduL-hD_rqSbRg9A8bAD-SqUY2YgH6DkE','KxP7uRNlFAqduL-hD_rqSbRg9A8bAD-SqUY2YgH6DkE','149.20.241.20',1618980218,0,_binary 'webform_files|a:1:{i:7472;s:4:\"7472\";}'),(0,'kxq6o-zLEAb2VfPUEv0f-Ox77vr9hlj-F4-Hp_nnHMc','kxq6o-zLEAb2VfPUEv0f-Ox77vr9hlj-F4-Hp_nnHMc','172.96.80.225',1621084610,0,_binary 'webform_files|a:1:{i:12154;s:5:\"12154\";}'),(0,'kXQf1mUjQYp-d6fndBE5kXe5Y4nUO4OpLojd66tBQ0M','kXQf1mUjQYp-d6fndBE5kXe5Y4nUO4OpLojd66tBQ0M','152.44.98.93',1620406346,0,_binary 'webform_files|a:1:{i:10580;s:5:\"10580\";}'),(0,'kXqR0Y81xAmDfXXEQmvVPhigljerQxysTNmdgXDy1oc','kXqR0Y81xAmDfXXEQmvVPhigljerQxysTNmdgXDy1oc','23.250.45.83',1622271458,0,_binary 'webform_files|a:1:{i:15983;s:5:\"15983\";}'),(0,'KXtV7vmV6oNjTiO1HYRd6ikS61MANAu0yyClnvSNqAM','KXtV7vmV6oNjTiO1HYRd6ikS61MANAu0yyClnvSNqAM','199.34.87.140',1622522561,0,_binary 'webform_files|a:1:{i:16667;s:5:\"16667\";}'),(0,'KxuGX1XCBuIAZ-uPJfjC995pksk4fB1Ie6-2_Fb-qeA','KxuGX1XCBuIAZ-uPJfjC995pksk4fB1Ie6-2_Fb-qeA','139.180.227.30',1620286639,0,_binary 'webform_files|a:1:{i:10305;s:5:\"10305\";}'),(0,'KXzbMmtC07iqBkbXsRNLr_KPbRqQQ2WGhipSnuXTPyE','KXzbMmtC07iqBkbXsRNLr_KPbRqQQ2WGhipSnuXTPyE','139.180.227.30',1609733043,0,_binary 'webform_files|a:1:{i:2853;s:4:\"2853\";}'),(0,'KY6pPmqNh_70Ap7ouWOPXJAlUEOI0EwC5GWMLrH85VA','KY6pPmqNh_70Ap7ouWOPXJAlUEOI0EwC5GWMLrH85VA','152.44.98.93',1621782988,0,_binary 'webform_files|a:1:{i:14564;s:5:\"14564\";}'),(0,'KY7G5Nh_v8scBxuZ5nz4w0PFyXPjpUXXfitrSt2EsII','KY7G5Nh_v8scBxuZ5nz4w0PFyXPjpUXXfitrSt2EsII','23.236.165.124',1608800989,0,_binary 'webform_files|a:1:{i:1507;s:4:\"1507\";}'),(0,'KY8DR37qGQmKg1xO_ZPFLzp8Kk0PCN8zpsw0La4YB7Y','KY8DR37qGQmKg1xO_ZPFLzp8Kk0PCN8zpsw0La4YB7Y','199.34.87.140',1620939459,0,_binary 'webform_files|a:1:{i:11829;s:5:\"11829\";}'),(0,'KY8jr9HlFKFTad0efIFc4e9b93tXL9AdkoDg0qz9388','KY8jr9HlFKFTad0efIFc4e9b93tXL9AdkoDg0qz9388','149.20.241.20',1621186111,0,_binary 'webform_files|a:1:{i:12403;s:5:\"12403\";}'),(0,'KybHIk6632Jjp_GkzlkkakJdkC3sVG8mH3YAWRXBH1o','KybHIk6632Jjp_GkzlkkakJdkC3sVG8mH3YAWRXBH1o','152.44.98.93',1621913354,0,_binary 'webform_files|a:1:{i:15123;s:5:\"15123\";}'),(0,'KyDLoHa1BNNQwT3AeGh7K5_L-j1a6lK0Jdk-m4LUB1c','KyDLoHa1BNNQwT3AeGh7K5_L-j1a6lK0Jdk-m4LUB1c','139.180.227.30',1608977453,0,_binary 'webform_files|a:1:{i:1736;s:4:\"1736\";}'),(0,'KyGR6nIeJAU1wX5MRx5PzdnxwVX2TKOwjyPe0QUFHqI','KyGR6nIeJAU1wX5MRx5PzdnxwVX2TKOwjyPe0QUFHqI','23.236.165.124',1621815574,0,_binary 'webform_files|a:1:{i:14778;s:5:\"14778\";}'),(0,'kYhyvbAk5CMkuDfTepOh9FFd_fe-hWmhzDhb5Os-Svc','kYhyvbAk5CMkuDfTepOh9FFd_fe-hWmhzDhb5Os-Svc','172.96.80.225',1620188553,0,_binary 'webform_files|a:1:{i:10093;s:5:\"10093\";}'),(0,'KYK8MzivyNGyXbb71qVrOUPtZKWHKqkGS5L8CKaiHXY','KYK8MzivyNGyXbb71qVrOUPtZKWHKqkGS5L8CKaiHXY','139.180.227.30',1619340166,0,_binary 'webform_files|a:1:{i:8208;s:4:\"8208\";}'),(0,'kYkI-MuvVEBVfmSbZvColJDAw0FhXWsXOPcDJmfV56E','kYkI-MuvVEBVfmSbZvColJDAw0FhXWsXOPcDJmfV56E','167.160.73.82',1620656542,0,_binary 'webform_files|a:1:{i:11158;s:5:\"11158\";}'),(0,'KyMulj8bJQtcGZLWBjRERtenWF2g5jj-t8Y9vuymHpU','KyMulj8bJQtcGZLWBjRERtenWF2g5jj-t8Y9vuymHpU','23.250.45.83',1610519850,0,_binary 'webform_files|a:1:{i:3958;s:4:\"3958\";}'),(0,'kyQdAjvk88TK4p7orV4WZtk2_HjRkABonrA_Ue8XfgY','kyQdAjvk88TK4p7orV4WZtk2_HjRkABonrA_Ue8XfgY','207.182.27.142',1622978201,0,_binary 'webform_files|a:1:{i:18020;s:5:\"18020\";}'),(0,'kySCl8Uyno0dOAoTzybthuvKasnnVfeQyfH29DdAl_o','kySCl8Uyno0dOAoTzybthuvKasnnVfeQyfH29DdAl_o','139.180.3.160',1623064961,0,_binary 'webform_files|a:1:{i:18284;s:5:\"18284\";}'),(0,'KytvNSUzirAR3jMn4ZPBHycqfgYJmJpwgXhXwG5HNa4','KytvNSUzirAR3jMn4ZPBHycqfgYJmJpwgXhXwG5HNa4','216.180.105.170',1619764936,0,_binary 'webform_files|a:1:{i:9112;s:4:\"9112\";}'),(1979,'KYVBvXau_3OTvmCau6kUzMhTgHY4RKIHB7af06qN0eY','KYVBvXau_3OTvmCau6kUzMhTgHY4RKIHB7af06qN0eY','102.132.148.245',1677850198,0,''),(0,'KyVQ-Dfo7CL3WzP_AM-TgORgZGFxAFYkHE-k7ZUPW54','KyVQ-Dfo7CL3WzP_AM-TgORgZGFxAFYkHE-k7ZUPW54','23.250.45.83',1620950784,0,_binary 'webform_files|a:1:{i:11860;s:5:\"11860\";}'),(0,'KYX2a9N7mEg8o5-wDSWXSV1JAoY2YyPB3r7Dzl0M8O0','KYX2a9N7mEg8o5-wDSWXSV1JAoY2YyPB3r7Dzl0M8O0','199.34.87.140',1613697374,0,_binary 'webform_files|a:1:{i:6196;s:4:\"6196\";}'),(0,'kyYgrn9XjXt33I72nxPFEnT0l9yPIbP8tF6opc0tVJc','kyYgrn9XjXt33I72nxPFEnT0l9yPIbP8tF6opc0tVJc','23.236.165.124',1622815080,0,_binary 'webform_files|a:1:{i:17548;s:5:\"17548\";}'),(0,'kyZ0oQXQG07VYzDkTsWRGEzn5HzG0EvVdDpnuhA7ILU','kyZ0oQXQG07VYzDkTsWRGEzn5HzG0EvVdDpnuhA7ILU','152.44.105.51',1610684159,0,_binary 'webform_files|a:1:{i:4166;s:4:\"4166\";}'),(0,'KYZ6Hvh9omeKInELXQzh1T3mhl-S805mu2CS0mjNZIY','KYZ6Hvh9omeKInELXQzh1T3mhl-S805mu2CS0mjNZIY','142.147.109.239',1609141745,0,_binary 'webform_files|a:1:{i:1998;s:4:\"1998\";}'),(0,'kz3jcgXm8SSfKTNNL1AfRS1MUl3PMwxQDWWimeyKGTo','kz3jcgXm8SSfKTNNL1AfRS1MUl3PMwxQDWWimeyKGTo','199.34.87.140',1613698159,0,_binary 'webform_files|a:1:{i:6220;s:4:\"6220\";}'),(0,'kZ3ZUl-Gz8RssNP0K5tXFqlYE7bhYzY31R2GKUEhwxw','kZ3ZUl-Gz8RssNP0K5tXFqlYE7bhYzY31R2GKUEhwxw','207.182.27.142',1621165941,0,_binary 'webform_files|a:1:{i:12348;s:5:\"12348\";}'),(0,'kZ7Dwlb480cIuDluhFJbcwJurd9NjBe6y73LzWm8vFQ','kZ7Dwlb480cIuDluhFJbcwJurd9NjBe6y73LzWm8vFQ','23.250.45.83',1619307756,0,_binary 'webform_files|a:1:{i:8154;s:4:\"8154\";}'),(0,'KZACea9dXb8WtspBwcK_PkZc_yCobfTD9idm4xKp90k','KZACea9dXb8WtspBwcK_PkZc_yCobfTD9idm4xKp90k','139.180.227.30',1619449231,0,_binary 'webform_files|a:1:{i:8445;s:4:\"8445\";}'),(0,'KZaellvNWUc2Cm98_DwdBWTvTjcB8BFioQY2hKv0mPk','KZaellvNWUc2Cm98_DwdBWTvTjcB8BFioQY2hKv0mPk','199.34.87.140',1611265021,0,_binary 'webform_files|a:1:{i:5091;s:4:\"5091\";}'),(0,'KzbnGwG2zoI7b3ufKnmCyHHTp7Ib0Wls9ezWt-UEPZo','KzbnGwG2zoI7b3ufKnmCyHHTp7Ib0Wls9ezWt-UEPZo','149.20.241.20',1620205740,0,_binary 'webform_files|a:1:{i:10119;s:5:\"10119\";}'),(0,'kZDydakKIB5Vj63lTQCCIqm7GgrZV6JhVAXJa5aunYs','kZDydakKIB5Vj63lTQCCIqm7GgrZV6JhVAXJa5aunYs','142.147.109.239',1622108529,0,_binary 'webform_files|a:1:{i:15576;s:5:\"15576\";}'),(0,'KZeEeX43qlzsXvwQzsS252NkhCddotsJDS8bG7E1ZSQ','KZeEeX43qlzsXvwQzsS252NkhCddotsJDS8bG7E1ZSQ','139.180.227.30',1622619849,0,_binary 'webform_files|a:1:{i:16989;s:5:\"16989\";}'),(0,'KzewihVFHhztXm8QQzLDZsWpVSthulp9yD9g9_N2yxQ','KzewihVFHhztXm8QQzLDZsWpVSthulp9yD9g9_N2yxQ','139.180.227.30',1613730381,0,_binary 'webform_files|a:1:{i:6261;s:4:\"6261\";}'),(0,'KZfEpvclm966GCYoY5ksxas3fl7Kzo0Qeq3T6k3u_80','KZfEpvclm966GCYoY5ksxas3fl7Kzo0Qeq3T6k3u_80','139.180.3.160',1610049201,0,_binary 'webform_files|a:1:{i:3277;s:4:\"3277\";}'),(0,'kzfT87mOkOZntz7Z4yQVldiSwuROc9VD9icok0P-cP0','kzfT87mOkOZntz7Z4yQVldiSwuROc9VD9icok0P-cP0','23.236.165.124',1620744111,0,_binary 'webform_files|a:1:{i:11371;s:5:\"11371\";}'),(0,'KZjsv9xDaVmhB9JR_cYVLacVM5XrMLTqWJhIOw5JyvE','KZjsv9xDaVmhB9JR_cYVLacVM5XrMLTqWJhIOw5JyvE','167.160.73.82',1620297695,0,_binary 'webform_files|a:1:{i:10327;s:5:\"10327\";}'),(0,'KZjW6d8eUCc8v0zIJPnqnxkGUl9dRXwBop6iAyCqaRE','KZjW6d8eUCc8v0zIJPnqnxkGUl9dRXwBop6iAyCqaRE','142.147.109.239',1622880198,0,_binary 'webform_files|a:1:{i:17739;s:5:\"17739\";}'),(0,'kZJzj0QgHuZtqIJltAHgKceZhsDoEWQIe0yLRiUzJ3E','kZJzj0QgHuZtqIJltAHgKceZhsDoEWQIe0yLRiUzJ3E','172.96.80.225',1610891630,0,_binary 'webform_files|a:1:{i:4481;s:4:\"4481\";}'),(0,'kzLdBMo8ADxqA5bAqOG_qaOQEoyUBWnKLel_lVRn92c','kzLdBMo8ADxqA5bAqOG_qaOQEoyUBWnKLel_lVRn92c','216.180.105.170',1622684816,0,_binary 'webform_files|a:1:{i:17129;s:5:\"17129\";}'),(0,'KzLgLITAruyqOKekEWnL1V4ZvjgQQkXpNe8g4yyDDOI','KzLgLITAruyqOKekEWnL1V4ZvjgQQkXpNe8g4yyDDOI','23.250.45.83',1619731642,0,_binary 'webform_files|a:1:{i:9053;s:4:\"9053\";}'),(0,'KzO4J28iv32oPsoH62csn6kP9ykjcDRjxKmf_NDrS6w','KzO4J28iv32oPsoH62csn6kP9ykjcDRjxKmf_NDrS6w','216.180.105.170',1622782294,0,_binary 'webform_files|a:1:{i:17402;s:5:\"17402\";}'),(0,'Kzo7gCxFxy3nTg_7ZQfbQoWhmWgbo7XVW9ZOgIB8a5w','Kzo7gCxFxy3nTg_7ZQfbQoWhmWgbo7XVW9ZOgIB8a5w','207.182.27.142',1621783226,0,_binary 'webform_files|a:1:{i:14671;s:5:\"14671\";}'),(0,'KzOL0AR9a3h85RlN8gHOgz8AJ7x_ufhXKJKtSGvj1FM','KzOL0AR9a3h85RlN8gHOgz8AJ7x_ufhXKJKtSGvj1FM','149.20.241.20',1613829251,0,_binary 'webform_files|a:1:{i:6567;s:4:\"6567\";}'),(0,'kZpSlFdHlgkeEt_i5CnYKtblG4OJQm5zgMbjQL1bDjk','kZpSlFdHlgkeEt_i5CnYKtblG4OJQm5zgMbjQL1bDjk','139.180.3.160',1621750579,0,_binary 'webform_files|a:1:{i:14434;s:5:\"14434\";}'),(0,'KzqfbA_KGDIaFW8UrawXaBsYXV5Ga-IoxzdDvhSMclI','KzqfbA_KGDIaFW8UrawXaBsYXV5Ga-IoxzdDvhSMclI','152.44.98.93',1622848097,0,_binary 'webform_files|a:1:{i:17651;s:5:\"17651\";}'),(0,'kZsATpPWqAvdsZfJoKOaD4_yrTG9FhoDmgWKd3nWJyY','kZsATpPWqAvdsZfJoKOaD4_yrTG9FhoDmgWKd3nWJyY','139.180.227.30',1610192784,0,_binary 'webform_files|a:1:{i:3468;s:4:\"3468\";}'),(0,'kzU_-RuchalUS2UeUaJL3oSE985N5WFDjBwmP20kUuY','kzU_-RuchalUS2UeUaJL3oSE985N5WFDjBwmP20kUuY','105.27.202.62',1698252043,0,_binary 'webform_files|a:1:{i:19523;s:5:\"19523\";}webform_submission|a:1:{i:1346;s:2:\"60\";}'),(0,'kZVSF7N9E8vnVHanR2pFI2zcuE9NlrG8sPa8C6cUwQU','kZVSF7N9E8vnVHanR2pFI2zcuE9NlrG8sPa8C6cUwQU','216.180.105.170',1622619745,0,_binary 'webform_files|a:1:{i:16942;s:5:\"16942\";}'),(0,'KZvz1yEvFkMXGWURZwL5jUhSE6dT60N3srKBc9NwZ_g','KZvz1yEvFkMXGWURZwL5jUhSE6dT60N3srKBc9NwZ_g','199.34.87.140',1610793093,0,_binary 'webform_files|a:1:{i:4332;s:4:\"4332\";}'),(0,'KzY-x7wzLLFsSqLxz_WSyBTeu87aNN9UMFRbRWT8Qjk','KzY-x7wzLLFsSqLxz_WSyBTeu87aNN9UMFRbRWT8Qjk','149.20.241.20',1609010025,0,_binary 'webform_files|a:1:{i:1789;s:4:\"1789\";}'),(0,'KZz9SdNFX5VE5sB4GPtdJJCA3659na0hK5Sed9b4nsA','KZz9SdNFX5VE5sB4GPtdJJCA3659na0hK5Sed9b4nsA','199.34.87.140',1613656041,0,_binary 'webform_files|a:1:{i:6048;s:4:\"6048\";}'),(0,'KZZUyHNNuoIvm8I38Ut7RsO2TrevYpU7b7z8jD0VTkQ','KZZUyHNNuoIvm8I38Ut7RsO2TrevYpU7b7z8jD0VTkQ','199.34.87.140',1621625307,0,_binary 'webform_files|a:1:{i:14129;s:5:\"14129\";}'),(0,'K_-uq8HVFEL-xHwzezK3rx7kydZM-cCBadbdOjy3kYo','K_-uq8HVFEL-xHwzezK3rx7kydZM-cCBadbdOjy3kYo','167.160.73.82',1623032561,0,_binary 'webform_files|a:1:{i:18191;s:5:\"18191\";}'),(0,'K_2Qz__WRNE3p81a0kHHQagVKAnJ0EF3xYVtfOguU0M','K_2Qz__WRNE3p81a0kHHQagVKAnJ0EF3xYVtfOguU0M','152.44.105.51',1620318750,0,_binary 'webform_files|a:1:{i:10366;s:5:\"10366\";}'),(0,'k_eh0_qcNNnNu4jd1JG4l9QJn2dxrViaQOmTS_jaAbk','k_eh0_qcNNnNu4jd1JG4l9QJn2dxrViaQOmTS_jaAbk','216.180.105.170',1622652707,0,_binary 'webform_files|a:1:{i:17027;s:5:\"17027\";}'),(0,'k_k30M-KNKe6cU8lsJwxvpXfbWP29c_-MybJyRcguxk','k_k30M-KNKe6cU8lsJwxvpXfbWP29c_-MybJyRcguxk','216.180.105.170',1619352190,0,_binary 'webform_files|a:1:{i:8272;s:4:\"8272\";}'),(0,'K_p3wyp2FcOwg-Hv-1KZ60x46-twaM777SfEUIeaGOI','K_p3wyp2FcOwg-Hv-1KZ60x46-twaM777SfEUIeaGOI','207.182.27.142',1610304180,0,_binary 'webform_files|a:1:{i:3618;s:4:\"3618\";}'),(0,'K_SPykOarci89HanDOs-IKLlPMaCSH2Hum0eyeQOxJQ','K_SPykOarci89HanDOs-IKLlPMaCSH2Hum0eyeQOxJQ','152.44.105.51',1611061465,0,_binary 'webform_files|a:1:{i:4731;s:4:\"4731\";}'),(0,'K_WEVCMBGcUOAJ1UzbTNE0tp--JXCpjePLRva07X9zI','K_WEVCMBGcUOAJ1UzbTNE0tp--JXCpjePLRva07X9zI','149.20.241.20',1622271440,0,_binary 'webform_files|a:1:{i:15975;s:5:\"15975\";}'),(0,'k_xc-a6-IBPQqLpjWfac3Rr8eXLjZ2Oa3Qm0_G1M0E8','k_xc-a6-IBPQqLpjWfac3Rr8eXLjZ2Oa3Qm0_G1M0E8','207.182.27.142',1622619734,0,_binary 'webform_files|a:1:{i:16938;s:5:\"16938\";}'),(0,'L-6LrkvQ2mbYRLPNUPwqIGjHCByREsZPCy64T5HSmDY','L-6LrkvQ2mbYRLPNUPwqIGjHCByREsZPCy64T5HSmDY','139.180.3.160',1619581292,0,_binary 'webform_files|a:1:{i:8698;s:4:\"8698\";}'),(0,'l-bv2FUeRVT9SmSBzgGrbzXI3_LZwceos-K2MH1uZCI','l-bv2FUeRVT9SmSBzgGrbzXI3_LZwceos-K2MH1uZCI','199.34.87.140',1622717645,0,_binary 'webform_files|a:1:{i:17278;s:5:\"17278\";}'),(0,'L-gBHct-I1cQT5mCXUvEr_-QnsO2RxXUYxoz4WqoR6o','L-gBHct-I1cQT5mCXUvEr_-QnsO2RxXUYxoz4WqoR6o','69.4.84.207',1608921176,0,_binary 'webform_files|a:1:{i:1644;s:4:\"1644\";}'),(0,'l-KdtV9xdHc9BsdQSttbxw7YQhKpYWSGI1VBAAk7b7Q','l-KdtV9xdHc9BsdQSttbxw7YQhKpYWSGI1VBAAk7b7Q','216.180.105.170',1622978187,0,_binary 'webform_files|a:1:{i:18015;s:5:\"18015\";}'),(0,'l-RG4noK1vpF1uB_6HxrzV9dYFV3a_V_Fh86gjgOtKc','l-RG4noK1vpF1uB_6HxrzV9dYFV3a_V_Fh86gjgOtKc','207.182.27.142',1620842588,0,_binary 'webform_files|a:1:{i:11606;s:5:\"11606\";}'),(0,'l-RISH0tQg4XQr4SMuJEZ2oz0Et4oaGoiSxefXHaOD8','l-RISH0tQg4XQr4SMuJEZ2oz0Et4oaGoiSxefXHaOD8','139.180.227.30',1622543503,0,_binary 'webform_files|a:1:{i:16721;s:5:\"16721\";}'),(0,'L-YxA47w7T2wcB1HhCGrqjQ9NbzeTWfk2pSZ_VehyJ4','L-YxA47w7T2wcB1HhCGrqjQ9NbzeTWfk2pSZ_VehyJ4','139.180.3.160',1610847363,0,_binary 'webform_files|a:1:{i:4397;s:4:\"4397\";}'),(0,'l-ZeIJeEDqHeALaGsakzlAAl_r_F5fmzLmxxRDxD7lQ','l-ZeIJeEDqHeALaGsakzlAAl_r_F5fmzLmxxRDxD7lQ','139.180.3.160',1622457248,0,_binary 'webform_files|a:1:{i:16500;s:5:\"16500\";}'),(0,'L01FXBDg5oyt1W-UWjsBNm4MnOwOiwIXsA870jhHLhw','L01FXBDg5oyt1W-UWjsBNm4MnOwOiwIXsA870jhHLhw','142.147.109.239',1608723996,0,_binary 'webform_files|a:1:{i:1453;s:4:\"1453\";}'),(0,'l05-IU1-Hjrvc_EtfURH5UofqENVyKzsJ61zcLpevZ0','l05-IU1-Hjrvc_EtfURH5UofqENVyKzsJ61zcLpevZ0','139.180.227.30',1623064948,0,_binary 'webform_files|a:1:{i:18279;s:5:\"18279\";}'),(0,'L0CxNKNXbUQIhP6dsvMm8l1tdwuymT5ZlqNdaSjtf4o','L0CxNKNXbUQIhP6dsvMm8l1tdwuymT5ZlqNdaSjtf4o','152.44.105.51',1621265772,0,_binary 'webform_files|a:1:{i:12695;s:5:\"12695\";}'),(0,'l0fD-C244C4QqoCel-iPcrF3HTkgVqGA77kMy7ZCRvQ','l0fD-C244C4QqoCel-iPcrF3HTkgVqGA77kMy7ZCRvQ','23.250.45.83',1613765863,0,_binary 'webform_files|a:1:{i:6406;s:4:\"6406\";}'),(0,'L0IdutemIuBBUMBzKH1ETTa3jceDLm5pF366m4A2X8M','L0IdutemIuBBUMBzKH1ETTa3jceDLm5pF366m4A2X8M','152.44.105.51',1621471901,0,_binary 'webform_files|a:1:{i:13435;s:5:\"13435\";}'),(0,'L0jz2FxUs1w571SdwdPEK5t3U6fp6LdG4aZi6UtxpOM','L0jz2FxUs1w571SdwdPEK5t3U6fp6LdG4aZi6UtxpOM','23.250.45.83',1621815447,0,_binary 'webform_files|a:1:{i:14719;s:5:\"14719\";}'),(0,'L0MnseURxk4eZCqs7gJnknSzR0JeBq3QpIfKDUFOrkU','L0MnseURxk4eZCqs7gJnknSzR0JeBq3QpIfKDUFOrkU','193.35.23.21',1603295318,0,_binary 'webform_files|a:11:{i:1027;s:4:\"1027\";i:1028;s:4:\"1028\";i:1029;s:4:\"1029\";i:1031;s:4:\"1031\";i:1032;s:4:\"1032\";i:1033;s:4:\"1033\";i:1034;s:4:\"1034\";i:1041;s:4:\"1041\";i:1042;s:4:\"1042\";i:1043;s:4:\"1043\";i:1044;s:4:\"1044\";}'),(0,'L0s9fBfF9K4vY01APE_iRqZf11hm4_TAklxQOJ9GVLc','L0s9fBfF9K4vY01APE_iRqZf11hm4_TAklxQOJ9GVLc','152.44.98.93',1621718390,0,_binary 'webform_files|a:1:{i:14395;s:5:\"14395\";}'),(0,'l0ZZkxtZ3aWdg_pm_2h19gbaxfGyrzeF1wieptOpoqw','l0ZZkxtZ3aWdg_pm_2h19gbaxfGyrzeF1wieptOpoqw','216.180.105.170',1619242656,0,_binary 'webform_files|a:1:{i:8016;s:4:\"8016\";}'),(0,'l1c3rBRvPLHu7XL9sVJI7HRNkO-ajYd53eT-5gHVd5c','l1c3rBRvPLHu7XL9sVJI7HRNkO-ajYd53eT-5gHVd5c','167.160.73.82',1611458332,0,_binary 'webform_files|a:1:{i:5414;s:4:\"5414\";}'),(0,'L1FCsJaA4ScXuDzpie3hNwzMAIx_4SJmZzTPBYDDd7Y','L1FCsJaA4ScXuDzpie3hNwzMAIx_4SJmZzTPBYDDd7Y','139.180.3.160',1618996398,0,_binary 'webform_files|a:1:{i:7505;s:4:\"7505\";}'),(0,'L1k0k4w0URUYzb7tS9xVJlwae20CssROorB5lT_dRgs','L1k0k4w0URUYzb7tS9xVJlwae20CssROorB5lT_dRgs','139.180.3.160',1622489201,0,_binary 'webform_files|a:1:{i:16555;s:5:\"16555\";}'),(0,'L1zItWXBO-xGd0kAhHq0bLRfBl04qX7bX0Oz8KsraeY','L1zItWXBO-xGd0kAhHq0bLRfBl04qX7bX0Oz8KsraeY','167.160.73.82',1621559861,0,_binary 'webform_files|a:1:{i:13846;s:5:\"13846\";}'),(0,'L22jtukxbx4tB4h1iCb4Ug8PEQvi5DpH2fHNQBn7wS8','L22jtukxbx4tB4h1iCb4Ug8PEQvi5DpH2fHNQBn7wS8','167.160.73.82',1620547577,0,_binary 'webform_files|a:1:{i:10884;s:5:\"10884\";}'),(0,'L26Sl5DpEPDEXwCYXonU2MiWzJCKQyvs9ouslbSLrzE','L26Sl5DpEPDEXwCYXonU2MiWzJCKQyvs9ouslbSLrzE','152.44.105.51',1621058805,0,_binary 'webform_files|a:1:{i:12076;s:5:\"12076\";}'),(0,'l2BQFPwvv1Q79LE9U4fseB74XMFiggA8JDKGk1BK6LE','l2BQFPwvv1Q79LE9U4fseB74XMFiggA8JDKGk1BK6LE','23.250.45.83',1622108604,0,_binary 'webform_files|a:1:{i:15607;s:5:\"15607\";}'),(0,'l2Gp7kSYOSjolfQ3qNmz7ikLgphlcILQMclsYwQD6sc','l2Gp7kSYOSjolfQ3qNmz7ikLgphlcILQMclsYwQD6sc','69.4.84.207',1610782280,0,_binary 'webform_files|a:1:{i:4305;s:4:\"4305\";}'),(18,'l2JX8HZbWYw-PA_mrNl2nhUIYuoxPpSfbjy632xpyVA','l2JX8HZbWYw-PA_mrNl2nhUIYuoxPpSfbjy632xpyVA','197.94.215.123',1698667844,0,''),(0,'l2rLPXyopu_-cvx6DBZmWiWsYqEtxoW_F0Xnj0TB2fI','l2rLPXyopu_-cvx6DBZmWiWsYqEtxoW_F0Xnj0TB2fI','23.236.165.124',1622424120,0,_binary 'webform_files|a:1:{i:16383;s:5:\"16383\";}'),(0,'L2RU8T_iZCNK-soBwo4O3qT-MK4GQZrB8oDUutadGh0','L2RU8T_iZCNK-soBwo4O3qT-MK4GQZrB8oDUutadGh0','152.44.98.93',1621571226,0,_binary 'webform_files|a:1:{i:13902;s:5:\"13902\";}'),(0,'l2XUdTzNK1UMU2OWtgjmqbqKEXbjznqGW0mQDXG9ri0','l2XUdTzNK1UMU2OWtgjmqbqKEXbjznqGW0mQDXG9ri0','172.96.80.225',1619077526,0,_binary 'webform_files|a:1:{i:7655;s:4:\"7655\";}'),(0,'L2xxpEMwcxj9XO25pf2fqKYGL47LbKTMHELB_Ejz1wg','L2xxpEMwcxj9XO25pf2fqKYGL47LbKTMHELB_Ejz1wg','149.20.241.20',1622815045,0,_binary 'webform_files|a:1:{i:17532;s:5:\"17532\";}'),(0,'l2y8CCzvJPO1mkRZOpVxbVNz4-qNZ4BMWf2-g7NntQs','l2y8CCzvJPO1mkRZOpVxbVNz4-qNZ4BMWf2-g7NntQs','31.29.186.138',1634714866,0,_binary 'webform_files|a:1:{i:18655;s:5:\"18655\";}'),(0,'l32Ub7tcZn6T035OXLLtbNMKFRZwXdyGuz8hRaObFDw','l32Ub7tcZn6T035OXLLtbNMKFRZwXdyGuz8hRaObFDw','23.236.165.124',1622554734,0,_binary 'webform_files|a:1:{i:16801;s:5:\"16801\";}'),(0,'l3hud7vB7FQyddmS3-w7tqKRew76pWOJw85nfIeEyKI','l3hud7vB7FQyddmS3-w7tqKRew76pWOJw85nfIeEyKI','172.96.80.225',1621913312,0,_binary 'webform_files|a:1:{i:15112;s:5:\"15112\";}'),(0,'l3iHyZFWgO9tC10RPdudWvdA7QIOz7q8NSCMXVKiGjw','l3iHyZFWgO9tC10RPdudWvdA7QIOz7q8NSCMXVKiGjw','207.182.27.142',1619676815,0,_binary 'webform_files|a:1:{i:8931;s:4:\"8931\";}'),(0,'l3JJAuGEpLINxyvDLR9gLkUtaZPmnv3iX1QnlZoRHdE','l3JJAuGEpLINxyvDLR9gLkUtaZPmnv3iX1QnlZoRHdE','63.141.241.58',1619628490,0,_binary 'webform_submission|a:1:{i:964;s:2:\"64\";}'),(0,'L3lRAuQvmG9_stsBH9SqE2tMTJIG-cLN3t_jcJSpgCw','L3lRAuQvmG9_stsBH9SqE2tMTJIG-cLN3t_jcJSpgCw','207.182.27.142',1620842498,0,_binary 'webform_files|a:1:{i:11572;s:5:\"11572\";}'),(0,'l3lxy9HUtfsW_ddST4cmeIoSIBOhkJLyo-HHab5gyco','l3lxy9HUtfsW_ddST4cmeIoSIBOhkJLyo-HHab5gyco','139.180.3.160',1610827523,0,_binary 'webform_files|a:1:{i:4387;s:4:\"4387\";}'),(0,'L3MS8ItYNb8pfXaaE46UATQAWRy2Jo8uV-aIjfcwzKQ','L3MS8ItYNb8pfXaaE46UATQAWRy2Jo8uV-aIjfcwzKQ','216.180.105.170',1611099633,0,_binary 'webform_files|a:1:{i:4823;s:4:\"4823\";}'),(0,'l3pwfweymBDcwH3er5xakzGDJEaBt1ot_I7e32PhN7Y','l3pwfweymBDcwH3er5xakzGDJEaBt1ot_I7e32PhN7Y','5.227.184.152',1641728600,0,_binary 'webform_files|a:1:{i:18984;s:5:\"18984\";}'),(0,'L3Soq4VhsjHM1zuUgjFDvwHVlgJ4rZiZocwaZcHEKLQ','L3Soq4VhsjHM1zuUgjFDvwHVlgJ4rZiZocwaZcHEKLQ','139.180.227.30',1609074649,0,_binary 'webform_files|a:1:{i:1876;s:4:\"1876\";}'),(0,'L3t7C8COOt45st53CKDJrKzNCp-VmSjkRK2HBVcbudI','L3t7C8COOt45st53CKDJrKzNCp-VmSjkRK2HBVcbudI','199.34.87.140',1621494817,0,_binary 'webform_files|a:1:{i:13594;s:5:\"13594\";}'),(0,'L3tDwseaDMMbWElamVzov5Plb2nP3ud-bbKudA3DOV8','L3tDwseaDMMbWElamVzov5Plb2nP3ud-bbKudA3DOV8','149.20.241.20',1620036107,0,_binary 'webform_files|a:1:{i:9723;s:4:\"9723\";}'),(0,'L3U5JzBV7kP-84vFs_4Mt6hnDi2f2In6Qj60WwqCgiU','L3U5JzBV7kP-84vFs_4Mt6hnDi2f2In6Qj60WwqCgiU','172.96.80.225',1621407461,0,_binary 'webform_files|a:1:{i:13211;s:5:\"13211\";}'),(0,'l3Z-IHf0dMdHXAsme4leCo8_RL2PTNjB5Tpd6qZAIDQ','l3Z-IHf0dMdHXAsme4leCo8_RL2PTNjB5Tpd6qZAIDQ','23.236.165.124',1609448146,0,_binary 'webform_files|a:1:{i:2416;s:4:\"2416\";}'),(0,'L3zaowkvzTb1U-BAlPtUbOwaRsMgUSBgWQDDVJeupPk','L3zaowkvzTb1U-BAlPtUbOwaRsMgUSBgWQDDVJeupPk','207.182.27.142',1620014182,0,_binary 'webform_files|a:1:{i:9657;s:4:\"9657\";}'),(0,'l3ZnAwQU5T9Rx2UhwPALfLUab-C3qq4CjVj-EbY-zzI','l3ZnAwQU5T9Rx2UhwPALfLUab-C3qq4CjVj-EbY-zzI','23.236.165.124',1622836908,0,_binary 'webform_files|a:1:{i:17575;s:5:\"17575\";}'),(0,'L4E2Ky8JaO9Atl8V7_mv6wxcDspgD_LuOqEJY6ieCmo','L4E2Ky8JaO9Atl8V7_mv6wxcDspgD_LuOqEJY6ieCmo','149.20.241.20',1622043230,0,_binary 'webform_files|a:1:{i:15447;s:5:\"15447\";}'),(0,'l4IBVDFxMr--ifNXwpBWN86aN_MyFDKSlKFxjIWGxi4','l4IBVDFxMr--ifNXwpBWN86aN_MyFDKSlKFxjIWGxi4','212.119.33.11',1657049905,0,_binary 'webform_files|a:1:{i:19201;s:5:\"19201\";}'),(0,'l4iUnLoxcHXpCADO6ExFLQzV77Q2Kq24xN_J3Xwm57Q','l4iUnLoxcHXpCADO6ExFLQzV77Q2Kq24xN_J3Xwm57Q','23.250.45.83',1611133675,0,_binary 'webform_files|a:1:{i:4888;s:4:\"4888\";}'),(0,'L4MhpwF1_dkE78rHUqfpEc4vDF0W0aZU20zvyBAIFAY','L4MhpwF1_dkE78rHUqfpEc4vDF0W0aZU20zvyBAIFAY','168.80.247.64',1609252487,0,_binary 'webform_files|a:1:{i:2183;s:4:\"2183\";}'),(0,'L4q5vh_VyIzKcEXODbonAlBAWE3NoNBQiFQX_Papab8','L4q5vh_VyIzKcEXODbonAlBAWE3NoNBQiFQX_Papab8','172.96.80.225',1613630751,0,_binary 'webform_files|a:1:{i:5982;s:4:\"5982\";}'),(0,'l4RoAW4Wb2wFz8mOx97UuFGC2yuy5ZIDH2oHNihHEeI','l4RoAW4Wb2wFz8mOx97UuFGC2yuy5ZIDH2oHNihHEeI','152.44.105.51',1622815403,0,_binary 'webform_files|a:1:{i:17564;s:5:\"17564\";}'),(0,'l4Sr0ngoeq4AlTCCe1_3s9FNCHQPcHUsL4U7mYSYI7o','l4Sr0ngoeq4AlTCCe1_3s9FNCHQPcHUsL4U7mYSYI7o','139.180.3.160',1621848134,0,_binary 'webform_files|a:1:{i:14841;s:5:\"14841\";}'),(0,'l4T4xkgiyfSZ335k_5Ll675Mo-ahly-1Hz30XCBDWiI','l4T4xkgiyfSZ335k_5Ll675Mo-ahly-1Hz30XCBDWiI','207.182.27.142',1621374746,0,_binary 'webform_files|a:1:{i:13082;s:5:\"13082\";}'),(0,'L4t9FOlp-VOp47qbpcKGjihSFADQKX1BcwyPBuZT0WE','L4t9FOlp-VOp47qbpcKGjihSFADQKX1BcwyPBuZT0WE','62.197.154.11',1656845312,0,_binary 'webform_files|a:1:{i:19132;s:5:\"19132\";}'),(0,'L4v3FMyIOPKTqqooFSg3fYk_lTR0XlF63bcxbG_FtT4','L4v3FMyIOPKTqqooFSg3fYk_lTR0XlF63bcxbG_FtT4','142.147.109.239',1619613478,0,_binary 'webform_files|a:1:{i:8817;s:4:\"8817\";}'),(0,'L4zxwpw0EenoMQngLBi2S_IVJ3tyWk5tOKk5fUE4Bd4','L4zxwpw0EenoMQngLBi2S_IVJ3tyWk5tOKk5fUE4Bd4','139.180.3.160',1620678736,0,_binary 'webform_files|a:1:{i:11217;s:5:\"11217\";}'),(0,'l5033GyB65ycLE43A1LCPTUrAq2_5MHRcu97G_W5dVs','l5033GyB65ycLE43A1LCPTUrAq2_5MHRcu97G_W5dVs','139.180.3.160',1623010950,0,_binary 'webform_files|a:1:{i:18137;s:5:\"18137\";}'),(0,'l504HUzUgQhXSE8FAABjfVJWGy-1D8EjbRBCIx2sNoU','l504HUzUgQhXSE8FAABjfVJWGy-1D8EjbRBCIx2sNoU','23.250.45.83',1621571217,0,_binary 'webform_files|a:1:{i:13898;s:5:\"13898\";}'),(0,'L59gxvNKk4S3___O_I--qBMXcsyTyjHEClunfyT0Mf0','L59gxvNKk4S3___O_I--qBMXcsyTyjHEClunfyT0Mf0','149.20.241.20',1619765037,0,_binary 'webform_files|a:1:{i:9147;s:4:\"9147\";}'),(0,'l5cm6SxyjPSZ3-ljn7cRXRgUAt0q7PGFAV28VhMoI3Q','l5cm6SxyjPSZ3-ljn7cRXRgUAt0q7PGFAV28VhMoI3Q','23.236.165.124',1620221245,0,_binary 'webform_files|a:1:{i:10166;s:5:\"10166\";}'),(0,'l5DcXcfxEJD9ZXz6Ii8RG5k7hMldqfFVB3Wo2QzvtEc','l5DcXcfxEJD9ZXz6Ii8RG5k7hMldqfFVB3Wo2QzvtEc','69.4.84.207',1609744063,0,_binary 'webform_files|a:1:{i:2864;s:4:\"2864\";}'),(0,'L5gKf2laxmoDzZ6_CEwlvlOe1gjck-M7UMKJ9vvqf8M','L5gKf2laxmoDzZ6_CEwlvlOe1gjck-M7UMKJ9vvqf8M','107.175.93.159',1608528618,0,_binary 'webform_files|a:1:{i:1357;s:4:\"1357\";}'),(0,'L5iCVVVwK_TyTOEIrD0Ntta3TQVR0ugWuFSyegHgm0U','L5iCVVVwK_TyTOEIrD0Ntta3TQVR0ugWuFSyegHgm0U','207.182.27.142',1622489310,0,_binary 'webform_files|a:1:{i:16601;s:5:\"16601\";}'),(0,'L5iOhtle6SjhVZE29sNAAjvfZKJisdKrgZ4Qq0XDBuw','L5iOhtle6SjhVZE29sNAAjvfZKJisdKrgZ4Qq0XDBuw','152.44.98.93',1613906190,0,_binary 'webform_files|a:1:{i:6783;s:4:\"6783\";}'),(0,'L5KA557Po6yALynB3JG0qCZVJw3qkRppeStT2qQRwL8','L5KA557Po6yALynB3JG0qCZVJw3qkRppeStT2qQRwL8','149.20.241.20',1610915029,0,_binary 'webform_files|a:1:{i:4498;s:4:\"4498\";}'),(0,'l5Kzs4vIEgddYyzpzMBXFES0H9oOPjbQhDnugKOHnoc','l5Kzs4vIEgddYyzpzMBXFES0H9oOPjbQhDnugKOHnoc','139.180.227.30',1613862319,0,_binary 'webform_files|a:1:{i:6671;s:4:\"6671\";}'),(0,'l5p9BmHmcGNLR09qo4wsXM3E0XMh9Tlvr5cOYYdFvFA','l5p9BmHmcGNLR09qo4wsXM3E0XMh9Tlvr5cOYYdFvFA','216.180.105.170',1621625276,0,_binary 'webform_files|a:1:{i:14115;s:5:\"14115\";}'),(0,'L5ymC1VhqjpwaRM_sVzJMe7mtY7VjYFQIUsxbL2H6S4','L5ymC1VhqjpwaRM_sVzJMe7mtY7VjYFQIUsxbL2H6S4','152.44.98.93',1621592308,0,_binary 'webform_files|a:1:{i:13999;s:5:\"13999\";}'),(0,'L6AuzAC7eykQ70aq-wI1iC9mJmIognjGRbiaP4OW5zo','L6AuzAC7eykQ70aq-wI1iC9mJmIognjGRbiaP4OW5zo','167.160.73.82',1622010800,0,_binary 'webform_files|a:1:{i:15376;s:5:\"15376\";}'),(0,'L6HLl6X83XJpqPDPtRyQLBHekxvtlwEeYsgkUaptHTg','L6HLl6X83XJpqPDPtRyQLBHekxvtlwEeYsgkUaptHTg','216.180.105.170',1610390016,0,_binary 'webform_files|a:1:{i:3790;s:4:\"3790\";}'),(0,'l6RoqiRUEn5BGiZVrIV9qwYYwzQX7WYGo6rhrMGGzYA','l6RoqiRUEn5BGiZVrIV9qwYYwzQX7WYGo6rhrMGGzYA','23.95.182.135',1625022459,0,_binary 'webform_submission|a:1:{i:1048;s:2:\"64\";}'),(0,'L6ThxnecAgSjK7QKpAymuUqV2fAd153auZDJo2LJz2c','L6ThxnecAgSjK7QKpAymuUqV2fAd153auZDJo2LJz2c','91.239.130.203',1656873853,0,_binary 'webform_files|a:1:{i:19156;s:5:\"19156\";}'),(0,'l6uCZcUBAJH6CurIcrsrWhdDqTzIoCPCHy_cibydAL8','l6uCZcUBAJH6CurIcrsrWhdDqTzIoCPCHy_cibydAL8','172.96.80.225',1619581566,0,_binary 'webform_files|a:1:{i:8757;s:4:\"8757\";}'),(0,'L6XlDgS11q6r3AqCaQqMQ0T6RYjItQBE0Gn-M_Pu1SI','L6XlDgS11q6r3AqCaQqMQ0T6RYjItQBE0Gn-M_Pu1SI','199.34.87.140',1622391534,0,_binary 'webform_files|a:1:{i:16343;s:5:\"16343\";}'),(0,'L7-7RlTLNnHb2ze7FFU0TF0HcOJvYAtA9I29F2W28CA','L7-7RlTLNnHb2ze7FFU0TF0HcOJvYAtA9I29F2W28CA','167.160.73.82',1620874340,0,_binary 'webform_files|a:1:{i:11664;s:5:\"11664\";}'),(0,'L784FVwDFAg1LQTrSD3gihjJGR12V2sYuQ0ROFrCIwY','L784FVwDFAg1LQTrSD3gihjJGR12V2sYuQ0ROFrCIwY','139.180.227.30',1619481943,0,_binary 'webform_files|a:1:{i:8532;s:4:\"8532\";}'),(0,'L7i99SSkE_iUEX_cCRB0fDAkMUBef9ztBoL685b-JCg','L7i99SSkE_iUEX_cCRB0fDAkMUBef9ztBoL685b-JCg','167.160.73.82',1619982516,0,_binary 'webform_files|a:1:{i:9641;s:4:\"9641\";}'),(0,'l7izxLy06AdE4LrjM4qzR_1jcymh_KVkx7H_n7vup3Q','l7izxLy06AdE4LrjM4qzR_1jcymh_KVkx7H_n7vup3Q','172.96.80.225',1622173890,0,_binary 'webform_files|a:1:{i:15716;s:5:\"15716\";}'),(0,'l7j1V0LUtTR_-RoyXXjDB0TBdGuCBraL6OZZoZVgUb0','l7j1V0LUtTR_-RoyXXjDB0TBdGuCBraL6OZZoZVgUb0','139.180.227.30',1620874395,0,_binary 'webform_files|a:1:{i:11687;s:5:\"11687\";}'),(0,'L7piICC9HSNcjmkPrVCIFab_w94SEfi-UfBSnaZZcJw','L7piICC9HSNcjmkPrVCIFab_w94SEfi-UfBSnaZZcJw','23.250.45.83',1622424192,0,_binary 'webform_files|a:1:{i:16415;s:5:\"16415\";}'),(0,'L7Puhhs56dYK2FG1sKeBqKOhJC8c_bLXJnMeMOgTHSk','L7Puhhs56dYK2FG1sKeBqKOhJC8c_bLXJnMeMOgTHSk','23.236.165.124',1613630599,0,_binary 'webform_files|a:1:{i:5967;s:4:\"5967\";}'),(0,'l7sCTgQdsdpB2WKxVqkkrqCw3csWn9IMfGloDb8RPUk','l7sCTgQdsdpB2WKxVqkkrqCw3csWn9IMfGloDb8RPUk','152.44.105.51',1609570619,0,_binary 'webform_files|a:1:{i:2622;s:4:\"2622\";}'),(0,'l7WxGAnnxMND0hQ4k0XgK9tATLbJRwMPbWxS-tsT-OE','l7WxGAnnxMND0hQ4k0XgK9tATLbJRwMPbWxS-tsT-OE','152.44.98.93',1622814995,0,_binary 'webform_files|a:1:{i:17511;s:5:\"17511\";}'),(0,'L80jPRr3nxD7HkftxPf9uBXe-72FRdXlHnQq3gAKuE8','L80jPRr3nxD7HkftxPf9uBXe-72FRdXlHnQq3gAKuE8','92.62.122.9',1656719508,0,_binary 'webform_files|a:1:{i:19092;s:5:\"19092\";}'),(0,'L89SKSn2UNsu31zaE76d7AhEv0CA-0S_jAI4KSh_je4','L89SKSn2UNsu31zaE76d7AhEv0CA-0S_jAI4KSh_je4','152.44.98.93',1622978217,0,_binary 'webform_files|a:1:{i:18028;s:5:\"18028\";}'),(0,'l8cWsrQaK7SnHEuUCHdkae5uDaHrMiPEB1I91rA2YTU','l8cWsrQaK7SnHEuUCHdkae5uDaHrMiPEB1I91rA2YTU','23.236.165.124',1619023799,0,_binary 'webform_files|a:1:{i:7573;s:4:\"7573\";}'),(0,'l8gsnUEWjw0AUEL6Lyf6L9mTN3KiT0Twd6K3dI6lpM8','l8gsnUEWjw0AUEL6Lyf6L9mTN3KiT0Twd6K3dI6lpM8','172.96.80.225',1622522521,0,_binary 'webform_files|a:1:{i:16651;s:5:\"16651\";}'),(0,'L8RfgWGsDEhCgjk4puGKf11IsvHmnTV0MAS6HaZWkVI','L8RfgWGsDEhCgjk4puGKf11IsvHmnTV0MAS6HaZWkVI','139.180.3.160',1621695504,0,_binary 'webform_files|a:1:{i:14231;s:5:\"14231\";}'),(0,'l8Sr-zh7DhXWkEGd1MsSA8QgwFQIODLs8KZqRZSASQc','l8Sr-zh7DhXWkEGd1MsSA8QgwFQIODLs8KZqRZSASQc','216.180.105.170',1621440270,0,_binary 'webform_files|a:1:{i:13363;s:5:\"13363\";}'),(0,'L8zrxR7SsIpppI2HLV0icvDsWOdUoC2hAEhIfYDNLqo','L8zrxR7SsIpppI2HLV0icvDsWOdUoC2hAEhIfYDNLqo','167.160.73.82',1623000401,0,_binary 'webform_files|a:1:{i:18075;s:5:\"18075\";}'),(0,'l9bGbbKbeG1JR0vVO1ASvbLGD2VIWVW-DM-o9DJH9sg','l9bGbbKbeG1JR0vVO1ASvbLGD2VIWVW-DM-o9DJH9sg','139.180.3.160',1609614553,0,_binary 'webform_files|a:1:{i:2689;s:4:\"2689\";}'),(0,'L9eFES_djxVPC0pwpOisEMSmR3NVI3TQKC8a004VVgY','L9eFES_djxVPC0pwpOisEMSmR3NVI3TQKC8a004VVgY','167.160.73.82',1622238976,0,_binary 'webform_files|a:1:{i:15871;s:5:\"15871\";}'),(0,'l9EfPOCFXEBb0S1QgqjphTQM5SKh0WpqHVr5dgm01js','l9EfPOCFXEBb0S1QgqjphTQM5SKh0WpqHVr5dgm01js','152.44.98.93',1611384712,0,_binary 'webform_files|a:1:{i:5298;s:4:\"5298\";}'),(0,'L9el4u_EYagQVwVaAyxo5_r4DWYpLxCI_pTEWZcb8dM','L9el4u_EYagQVwVaAyxo5_r4DWYpLxCI_pTEWZcb8dM','172.96.80.225',1610324333,0,_binary 'webform_files|a:1:{i:3653;s:4:\"3653\";}'),(18,'l9etsv1rTMw5hDJmRjZ6od_kv7871lXGf-FgYNWtB_U','l9etsv1rTMw5hDJmRjZ6od_kv7871lXGf-FgYNWtB_U','197.94.85.237',1674462581,0,''),(0,'L9fYlLqrnvYb8wRQhFdmyKmfI_K9jZlqv6ZGySPj0Ac','L9fYlLqrnvYb8wRQhFdmyKmfI_K9jZlqv6ZGySPj0Ac','216.180.105.170',1610443547,0,_binary 'webform_files|a:1:{i:3846;s:4:\"3846\";}'),(0,'l9oLYhGDyklwnaEKWyyaVbxxPgC-oI7_y-HmzXPp7H4','l9oLYhGDyklwnaEKWyyaVbxxPgC-oI7_y-HmzXPp7H4','152.44.105.51',1622836932,0,_binary 'webform_files|a:1:{i:17583;s:5:\"17583\";}'),(0,'L9yhArJaDUumQ-CisTqZMKU6gOmJFFl7_t2xu4qmhcE','L9yhArJaDUumQ-CisTqZMKU6gOmJFFl7_t2xu4qmhcE','23.250.45.83',1622750529,0,_binary 'webform_files|a:1:{i:17313;s:5:\"17313\";}'),(0,'LA6Cprl9uVtD7fllXqYro6188tOeMXQIoYl_jB9kkP0','LA6Cprl9uVtD7fllXqYro6188tOeMXQIoYl_jB9kkP0','149.20.241.20',1620253596,0,_binary 'webform_files|a:1:{i:10216;s:5:\"10216\";}'),(0,'lA6EZGpxJvRHFxAz5ZvyZI76-TlDN0WQmOrZ2285uxE','lA6EZGpxJvRHFxAz5ZvyZI76-TlDN0WQmOrZ2285uxE','168.80.247.64',1610420807,0,_binary 'webform_files|a:1:{i:3807;s:4:\"3807\";}'),(0,'La75ncfnIdr551BSe__I9Hf45Y-a5qwXcdVhmL3MOOU','La75ncfnIdr551BSe__I9Hf45Y-a5qwXcdVhmL3MOOU','139.180.227.30',1621880913,0,_binary 'webform_files|a:1:{i:14997;s:5:\"14997\";}'),(0,'lA8d_NppiuQF7exDJ79sriwEPDdN6buj3dj0Mf-B6-s','lA8d_NppiuQF7exDJ79sriwEPDdN6buj3dj0Mf-B6-s','152.44.98.93',1613696858,0,_binary 'webform_files|a:1:{i:6169;s:4:\"6169\";}'),(0,'laDihymoKkr9MpB9ZJn1qWJcf1lhTSy6h3PkndafdFw','laDihymoKkr9MpB9ZJn1qWJcf1lhTSy6h3PkndafdFw','139.180.3.160',1621374749,0,_binary 'webform_files|a:1:{i:13084;s:5:\"13084\";}'),(0,'lAK11xXrJK7b3PfuANEsykkq9Ap-b-6oCsQ1oofCZg0','lAK11xXrJK7b3PfuANEsykkq9Ap-b-6oCsQ1oofCZg0','105.233.226.138',1603027355,0,_binary 'webform_submission|a:1:{i:728;s:2:\"10\";}'),(0,'lAKoVbgt8JOSsxh1QVZq838RSrBleUiavozjFwCsOjw','lAKoVbgt8JOSsxh1QVZq838RSrBleUiavozjFwCsOjw','139.180.3.160',1614325229,0,_binary 'webform_files|a:1:{i:7061;s:4:\"7061\";}'),(0,'larQKWf7x-CisjHjK5BDxYMhpLek6K_lJBtlNHhph14','larQKWf7x-CisjHjK5BDxYMhpLek6K_lJBtlNHhph14','142.147.109.239',1610070772,0,_binary 'webform_files|a:1:{i:3299;s:4:\"3299\";}'),(0,'LArUB1fSzfI2O0AQQIKKVKvgPhHVYeI8FI1YGp8QJFU','LArUB1fSzfI2O0AQQIKKVKvgPhHVYeI8FI1YGp8QJFU','69.4.84.207',1611231313,0,_binary 'webform_files|a:1:{i:5028;s:4:\"5028\";}'),(0,'LasKxropaYgQypiY03woGBsFxypzrrUxq-ikRvYt7-A','LasKxropaYgQypiY03woGBsFxypzrrUxq-ikRvYt7-A','23.236.165.124',1622391385,0,_binary 'webform_files|a:1:{i:16282;s:5:\"16282\";}'),(0,'LasWh0DzLfCYzP82NfSrBceI3fQOFIj8KrSk_MxjFdQ','LasWh0DzLfCYzP82NfSrBceI3fQOFIj8KrSk_MxjFdQ','152.44.105.51',1622326892,0,_binary 'webform_files|a:1:{i:16113;s:5:\"16113\";}'),(0,'LAZ9tLo_M4yNBPs5K12_PSFQmsErsJruogD4ztOQgF8','LAZ9tLo_M4yNBPs5K12_PSFQmsErsJruogD4ztOQgF8','139.180.227.30',1621945652,0,_binary 'webform_files|a:1:{i:15230;s:5:\"15230\";}'),(0,'LAZD6PCqdkIjyBM6UIynAO1BLs6_5kzhFij1Ok8PtMg','LAZD6PCqdkIjyBM6UIynAO1BLs6_5kzhFij1Ok8PtMg','207.182.27.142',1620874402,0,_binary 'webform_files|a:1:{i:11690;s:5:\"11690\";}'),(0,'lAzTd7G-y0mRMnfJ7Z2RvuW-Y8UCUBre6RJ-aY-o7PY','lAzTd7G-y0mRMnfJ7Z2RvuW-Y8UCUBre6RJ-aY-o7PY','216.230.30.180',1608576451,0,_binary 'webform_files|a:1:{i:1384;s:4:\"1384\";}'),(0,'La_8DZrizz7b1jgmSbA9fQYFyLBhyasLpw3XFMNxMEU','La_8DZrizz7b1jgmSbA9fQYFyLBhyasLpw3XFMNxMEU','139.180.3.160',1619275705,0,_binary 'webform_files|a:1:{i:8102;s:4:\"8102\";}'),(0,'lB4efUmA9MzWEV5K8tNGeMyCkDhyGqguqOS99AJTd0U','lB4efUmA9MzWEV5K8tNGeMyCkDhyGqguqOS99AJTd0U','139.180.3.160',1610039559,0,_binary 'webform_files|a:1:{i:3259;s:4:\"3259\";}'),(0,'Lb5_dgebmYHI-nHoouwR7yAPQimv5by884_4V7kRRmg','Lb5_dgebmYHI-nHoouwR7yAPQimv5by884_4V7kRRmg','23.250.45.83',1619056499,0,_binary 'webform_files|a:1:{i:7624;s:4:\"7624\";}'),(0,'lBBQLfhrCcX489zWj46-qGkOeXE51J55cdVcfSkOY3c','lBBQLfhrCcX489zWj46-qGkOeXE51J55cdVcfSkOY3c','149.20.241.20',1609808628,0,_binary 'webform_files|a:1:{i:2958;s:4:\"2958\";}'),(0,'LBcKOccU0Lu35hQBR3jHxeIiKwyiBv2-VrbqKBlEIS4','LBcKOccU0Lu35hQBR3jHxeIiKwyiBv2-VrbqKBlEIS4','139.180.3.160',1620253624,0,_binary 'webform_files|a:1:{i:10229;s:5:\"10229\";}'),(0,'lbgnEYUl0mO40hK0Tz_e3q7-3goTPAIT80ues-hlUnM','lbgnEYUl0mO40hK0Tz_e3q7-3goTPAIT80ues-hlUnM','207.182.27.142',1621243631,0,_binary 'webform_files|a:1:{i:12620;s:5:\"12620\";}'),(0,'LBGO9kQyMTL1LfqHVL2ZoUCtDSAJnTwAp_RbnOJybr4','LBGO9kQyMTL1LfqHVL2ZoUCtDSAJnTwAp_RbnOJybr4','219.92.43.180',1624118960,0,_binary 'webform_submission|a:1:{i:1028;s:2:\"64\";}'),(0,'lbGRUSbeRnpXRfh9s7KPLDOOrfEZAT58DCMRTTVrLxM','lbGRUSbeRnpXRfh9s7KPLDOOrfEZAT58DCMRTTVrLxM','149.20.241.20',1610552476,0,_binary 'webform_files|a:1:{i:4014;s:4:\"4014\";}'),(0,'LbilCtHOxsI2kD-avm70Z1atIjzCVy5iq6-tYpvxs3I','LbilCtHOxsI2kD-avm70Z1atIjzCVy5iq6-tYpvxs3I','199.34.87.140',1611099168,0,_binary 'webform_files|a:1:{i:4795;s:4:\"4795\";}'),(0,'Lbm3vj-vv6MRCkkXZHcurGX5xwMWcYU8bd3vCAgB-n8','Lbm3vj-vv6MRCkkXZHcurGX5xwMWcYU8bd3vCAgB-n8','23.250.45.83',1609547379,0,_binary 'webform_files|a:1:{i:2565;s:4:\"2565\";}'),(0,'lbnuo7YzlUUqMKLpHsy6PEx_iPvOEdeyh1pN6jCUpR4','lbnuo7YzlUUqMKLpHsy6PEx_iPvOEdeyh1pN6jCUpR4','139.180.227.30',1619917429,0,_binary 'webform_files|a:1:{i:9498;s:4:\"9498\";}'),(0,'lbOcpM8Nu14NtS1F5ZOS2UdmyJozvGprR6ZKjKnOFa4','lbOcpM8Nu14NtS1F5ZOS2UdmyJozvGprR6ZKjKnOFa4','199.34.87.140',1613797702,0,_binary 'webform_files|a:1:{i:6479;s:4:\"6479\";}'),(0,'lBOuiPQRhZPjfEKAiZRvLOarkjke3SLu57jjOJYLzoU','lBOuiPQRhZPjfEKAiZRvLOarkjke3SLu57jjOJYLzoU','207.182.27.142',1619775986,0,_binary 'webform_files|a:1:{i:9171;s:4:\"9171\";}'),(0,'LbQC4KuJ06VdJPhQGEmUMaciYHOb7dxM2HprMsLL5V0','LbQC4KuJ06VdJPhQGEmUMaciYHOb7dxM2HprMsLL5V0','139.180.3.160',1610585479,0,_binary 'webform_files|a:1:{i:4040;s:4:\"4040\";}'),(0,'lbQDJA480FYQ_OFzi0oEoMijYX6v2rxes-7NDvxmJAQ','lbQDJA480FYQ_OFzi0oEoMijYX6v2rxes-7NDvxmJAQ','172.96.80.225',1621440204,0,_binary 'webform_files|a:1:{i:13340;s:5:\"13340\";}'),(0,'LBT9nUjXs5Mkl89xtgrcZxhXqvjpe16B8S-IMDhOlo4','LBT9nUjXs5Mkl89xtgrcZxhXqvjpe16B8S-IMDhOlo4','207.182.27.142',1611547029,0,_binary 'webform_files|a:1:{i:5604;s:4:\"5604\";}'),(0,'lBUr5pP0QC-ys8-mV0B71eNIY8Qj0vaw5VKQMy5MjiY','lBUr5pP0QC-ys8-mV0B71eNIY8Qj0vaw5VKQMy5MjiY','23.250.45.83',1621848120,0,_binary 'webform_files|a:1:{i:14834;s:5:\"14834\";}'),(1979,'lBVxTwzJQqcdMk7iljkB66ZLv9jfZUTKSaTmSPZ78WM','lBVxTwzJQqcdMk7iljkB66ZLv9jfZUTKSaTmSPZ78WM','155.93.181.61',1699625281,0,''),(0,'LBwfw_2CuShhmdknRqBIV95Q7-Y9fjthFEYsXkrAr5Q','LBwfw_2CuShhmdknRqBIV95Q7-Y9fjthFEYsXkrAr5Q','216.180.105.170',1611066208,0,_binary 'webform_files|a:1:{i:4743;s:4:\"4743\";}'),(0,'LbzgcX8bHsVrcdoCIi91p4mdGrHsZxL6YOMyP2VI3Dg','LbzgcX8bHsVrcdoCIi91p4mdGrHsZxL6YOMyP2VI3Dg','168.80.247.64',1613763516,0,_binary 'webform_files|a:1:{i:6345;s:4:\"6345\";}'),(0,'Lc1nNO5i62grUyio5fkZpemxdnF0bmZHje1ME_eQ7J4','Lc1nNO5i62grUyio5fkZpemxdnF0bmZHje1ME_eQ7J4','23.236.165.124',1620134019,0,_binary 'webform_files|a:1:{i:9976;s:4:\"9976\";}'),(0,'lc3oc_bJvZrKrzLwA6A_dSkdxOWZ-87ZdAQ1GBHSRVQ','lc3oc_bJvZrKrzLwA6A_dSkdxOWZ-87ZdAQ1GBHSRVQ','152.44.98.93',1622619721,0,_binary 'webform_files|a:1:{i:16933;s:5:\"16933\";}'),(0,'Lc5wYH3XGhBPJW2BJTi8n_-7Tq3IbBCn8oNwCREBG4k','Lc5wYH3XGhBPJW2BJTi8n_-7Tq3IbBCn8oNwCREBG4k','149.20.241.20',1620612786,0,_binary 'webform_files|a:1:{i:11064;s:5:\"11064\";}'),(0,'lc8Xz47YSFVF543QOqFAf-tS4fHynT7_sZPGWKBC-54','lc8Xz47YSFVF543QOqFAf-tS4fHynT7_sZPGWKBC-54','172.96.80.225',1620155822,0,_binary 'webform_files|a:1:{i:10009;s:5:\"10009\";}'),(0,'LCB3oXFGihzyZ1VG2GW3psqvSsSZhZJknma9Vf290Yk','LCB3oXFGihzyZ1VG2GW3psqvSsSZhZJknma9Vf290Yk','199.34.87.140',1619372767,0,_binary 'webform_files|a:1:{i:8290;s:4:\"8290\";}'),(0,'lCb9fXalGyfJcAVWpsT3Nsd5gQulZlOe9GcTt-YuoiQ','lCb9fXalGyfJcAVWpsT3Nsd5gQulZlOe9GcTt-YuoiQ','152.44.98.93',1621880870,0,_binary 'webform_files|a:1:{i:14980;s:5:\"14980\";}'),(0,'LcbFYERUvyWc6mYMVcWXlaWWp7p69l8dKZA47MJvmBU','LcbFYERUvyWc6mYMVcWXlaWWp7p69l8dKZA47MJvmBU','149.20.241.20',1621124193,0,_binary 'webform_files|a:1:{i:12239;s:5:\"12239\";}'),(0,'lCepkLDyYbmCkHWFcIOM41PQeez59S9M-l0xn4G2GUg','lCepkLDyYbmCkHWFcIOM41PQeez59S9M-l0xn4G2GUg','23.250.45.83',1622076123,0,_binary 'webform_files|a:1:{i:15504;s:5:\"15504\";}'),(0,'LcfJV3OLey8QYiShKUJaqBDcHpkZMgSF41cAdtHg7yA','LcfJV3OLey8QYiShKUJaqBDcHpkZMgSF41cAdtHg7yA','23.250.45.83',1621314086,0,_binary 'webform_files|a:1:{i:12861;s:5:\"12861\";}'),(0,'Lcpd2zZM_TfNp9S4XLxSLom1XsiciFa1sDsB9iQkoTE','Lcpd2zZM_TfNp9S4XLxSLom1XsiciFa1sDsB9iQkoTE','199.34.87.140',1613972202,0,_binary 'webform_files|a:1:{i:6972;s:4:\"6972\";}'),(0,'LcQS7MyEmiqFRP5CRbGCaf2zy1FnSIhfv7oSnWO7yg0','LcQS7MyEmiqFRP5CRbGCaf2zy1FnSIhfv7oSnWO7yg0','142.147.109.239',1620438492,0,_binary 'webform_files|a:1:{i:10670;s:5:\"10670\";}'),(0,'LCr1IvjtyK2OAc6zrU4mL5CCLnOCEPr5ZWcbztjjZS8','LCr1IvjtyK2OAc6zrU4mL5CCLnOCEPr5ZWcbztjjZS8','172.96.80.225',1609765617,0,_binary 'webform_files|a:1:{i:2890;s:4:\"2890\";}'),(0,'lcsyYzwbhgHQkdmnI39nhtOvzOYtTnjrvLMJ4izRx4o','lcsyYzwbhgHQkdmnI39nhtOvzOYtTnjrvLMJ4izRx4o','167.160.73.82',1620177741,0,_binary 'webform_files|a:1:{i:10060;s:5:\"10060\";}'),(0,'lcTGXIfos8At64muFkpEmL9CzKl1m5d5Cms9tpQ5J3Y','lcTGXIfos8At64muFkpEmL9CzKl1m5d5Cms9tpQ5J3Y','167.160.73.82',1613601969,0,_binary 'webform_files|a:1:{i:5899;s:4:\"5899\";}'),(0,'LcvaG246d5MfVwCIlnEY5nYJFzJwvbPFuvz3iwspuVM','LcvaG246d5MfVwCIlnEY5nYJFzJwvbPFuvz3iwspuVM','216.180.105.170',1620471382,0,_binary 'webform_files|a:1:{i:10722;s:5:\"10722\";}'),(0,'lcVKZuIPeKPnAyrMfN6YoR34kR4OgJ5Ot_DfINbYr8A','lcVKZuIPeKPnAyrMfN6YoR34kR4OgJ5Ot_DfINbYr8A','23.250.45.83',1622206414,0,_binary 'webform_files|a:1:{i:15840;s:5:\"15840\";}'),(0,'lcyX8RZl-QrYkHTLaGpPPoM4nfAPEIvLpXhGKvBQaTk','lcyX8RZl-QrYkHTLaGpPPoM4nfAPEIvLpXhGKvBQaTk','139.180.227.30',1620874321,0,_binary 'webform_files|a:1:{i:11656;s:5:\"11656\";}'),(0,'lc_ou3ZarfqalZjqniIeyJyX_PVOYBsMWnj06MT9tMk','lc_ou3ZarfqalZjqniIeyJyX_PVOYBsMWnj06MT9tMk','168.80.247.64',1609229234,0,_binary 'webform_files|a:1:{i:2112;s:4:\"2112\";}'),(0,'lD200mCH9bDLAO-9CIIP2z2KVfuGOPtNLrxlRqIzSpQ','lD200mCH9bDLAO-9CIIP2z2KVfuGOPtNLrxlRqIzSpQ','149.20.241.20',1622836935,0,_binary 'webform_files|a:1:{i:17584;s:5:\"17584\";}'),(0,'LDbg2Hw73nzPSMjjmmT1wLTF4mFj8ahxLoeH-8j6qJE','LDbg2Hw73nzPSMjjmmT1wLTF4mFj8ahxLoeH-8j6qJE','167.160.73.82',1610782319,0,_binary 'webform_files|a:1:{i:4308;s:4:\"4308\";}'),(0,'lDCDu7BTb48ig3I931LLZTylmkLXVkiyg2NsWSAwtnU','lDCDu7BTb48ig3I931LLZTylmkLXVkiyg2NsWSAwtnU','92.38.136.69',1626232234,0,_binary 'webform_submission|a:1:{i:1072;s:2:\"64\";}'),(0,'lDETKeh51wri2q8KwGzdftC58OAnKDn7N1RsgCaMta8','lDETKeh51wri2q8KwGzdftC58OAnKDn7N1RsgCaMta8','152.44.105.51',1613851158,0,_binary 'webform_files|a:1:{i:6614;s:4:\"6614\";}'),(0,'lDgkowElGG134XPlmqHhhqYlxM8w4WHU3ZlnxkOJEpQ','lDgkowElGG134XPlmqHhhqYlxM8w4WHU3ZlnxkOJEpQ','216.180.105.170',1622880239,0,_binary 'webform_files|a:1:{i:17759;s:5:\"17759\";}'),(0,'lDIr-MmzvYHGZPC7fV5n-b0ieQeNmTAdp2cpsIxrn8A','lDIr-MmzvYHGZPC7fV5n-b0ieQeNmTAdp2cpsIxrn8A','199.34.87.140',1609808566,0,_binary 'webform_files|a:1:{i:2953;s:4:\"2953\";}'),(0,'LdmhQWkLZkpqZtL7ixotsCykF746MakbTuaqkCTVj2Y','LdmhQWkLZkpqZtL7ixotsCykF746MakbTuaqkCTVj2Y','207.182.27.142',1620068816,0,_binary 'webform_files|a:1:{i:9809;s:4:\"9809\";}'),(0,'Ldr32C52-coAosqdUDyTHb0n-z4JGKgtsmR3DLWGCLs','Ldr32C52-coAosqdUDyTHb0n-z4JGKgtsmR3DLWGCLs','23.236.165.124',1622684889,0,_binary 'webform_files|a:1:{i:17156;s:5:\"17156\";}'),(0,'ldSAFOHuMDOmjNC2BhaoTcTkrGfQBMITrexm-djp9u0','ldSAFOHuMDOmjNC2BhaoTcTkrGfQBMITrexm-djp9u0','199.34.87.140',1619045464,0,_binary 'webform_files|a:1:{i:7597;s:4:\"7597\";}'),(0,'ldSpI1y33_mEuuNJeXKxxaIYvxCaCsU_cifi4TRLTTg','ldSpI1y33_mEuuNJeXKxxaIYvxCaCsU_cifi4TRLTTg','142.147.109.239',1622848062,0,_binary 'webform_files|a:1:{i:17637;s:5:\"17637\";}'),(0,'LdTka4jlng01waXhDu4Zwx5NdCuALvNFwcpnn5PGOQw','LdTka4jlng01waXhDu4Zwx5NdCuALvNFwcpnn5PGOQw','152.44.105.51',1621750755,0,_binary 'webform_files|a:1:{i:14512;s:5:\"14512\";}'),(0,'ldwsqUIHQ8yne2n1IypipAG5c5GMJu1UnpxwMTHAvog','ldwsqUIHQ8yne2n1IypipAG5c5GMJu1UnpxwMTHAvog','23.236.165.124',1620809257,0,_binary 'webform_files|a:1:{i:11529;s:5:\"11529\";}'),(0,'lDwVSkTJVmUJcVcTMsgQD6re5Aw1B0sNwFfcXxun2lM','lDwVSkTJVmUJcVcTMsgQD6re5Aw1B0sNwFfcXxun2lM','152.44.105.51',1610694175,0,_binary 'webform_files|a:1:{i:4196;s:4:\"4196\";}'),(0,'lDyAjK4t5l3iHzF7PbSHWQAFHhpJLR7yqS2bIgJXYcQ','lDyAjK4t5l3iHzF7PbSHWQAFHhpJLR7yqS2bIgJXYcQ','168.80.221.44',1608485507,0,_binary 'webform_files|a:1:{i:1345;s:4:\"1345\";}'),(0,'LE3k4IszarSbL4x2QtZlyIPKMWWA23PHHFQ0biPO94Q','LE3k4IszarSbL4x2QtZlyIPKMWWA23PHHFQ0biPO94Q','139.180.227.30',1621625227,0,_binary 'webform_files|a:1:{i:14094;s:5:\"14094\";}'),(0,'le4cElvR5Q5ENvYMPq5SNzBu42UEvzt2TW9M2oYfNzo','le4cElvR5Q5ENvYMPq5SNzBu42UEvzt2TW9M2oYfNzo','207.182.27.142',1620678855,0,_binary 'webform_files|a:1:{i:11269;s:5:\"11269\";}'),(0,'leDbCA-IwT1cxrMntiYL4jBTVuc2ynAjJGA3siDP29Y','leDbCA-IwT1cxrMntiYL4jBTVuc2ynAjJGA3siDP29Y','152.44.98.93',1619012378,0,_binary 'webform_files|a:1:{i:7548;s:4:\"7548\";}'),(0,'Leh9B3u6NWPxD6p3llGCWhadnrrCDYdhiPE1MNu6Eyo','Leh9B3u6NWPxD6p3llGCWhadnrrCDYdhiPE1MNu6Eyo','172.96.80.225',1621750847,0,_binary 'webform_files|a:1:{i:14554;s:5:\"14554\";}'),(0,'LeHoNEO1BIS_GayEQO8XxAK5_oh39gsHVeR2QVQAbqE','LeHoNEO1BIS_GayEQO8XxAK5_oh39gsHVeR2QVQAbqE','172.96.80.225',1621913602,0,_binary 'webform_files|a:1:{i:15183;s:5:\"15183\";}'),(0,'leo--GYaiHhBKI-aibzem9GYqZGYo4Bow7mp2lQ4SFk','leo--GYaiHhBKI-aibzem9GYqZGYo4Bow7mp2lQ4SFk','199.34.87.140',1620504416,0,_binary 'webform_files|a:1:{i:10802;s:5:\"10802\";}'),(0,'LeUGmnwOlPjKIXaeFLSxXODzJ46uqFsNQXYa43rwXW4','LeUGmnwOlPjKIXaeFLSxXODzJ46uqFsNQXYa43rwXW4','139.180.3.160',1610049365,0,_binary 'webform_files|a:1:{i:3284;s:4:\"3284\";}'),(0,'LEVNB-4Hv69im7L5r3I_mL9xDbvmeCCCrxxCXQ8KXQk','LEVNB-4Hv69im7L5r3I_mL9xDbvmeCCCrxxCXQ8KXQk','216.180.105.170',1621146094,0,_binary 'webform_files|a:1:{i:12290;s:5:\"12290\";}'),(0,'LeYR20VQZ6IShzBRGIFqUkA6_eQiCEaeyuDOBHPf7h8','LeYR20VQZ6IShzBRGIFqUkA6_eQiCEaeyuDOBHPf7h8','207.182.27.142',1622261161,0,_binary 'webform_files|a:1:{i:15944;s:5:\"15944\";}'),(0,'LEZNWTumntgoArADTfIpdcuKyLjRyx6trQWwtNnHf6M','LEZNWTumntgoArADTfIpdcuKyLjRyx6trQWwtNnHf6M','207.182.27.142',1619851693,0,_binary 'webform_files|a:1:{i:9330;s:4:\"9330\";}'),(0,'lF-HhoqpQPws6rs704K_xHvN8d2g5qBN5tG-m0DNaxc','lF-HhoqpQPws6rs704K_xHvN8d2g5qBN5tG-m0DNaxc','152.44.105.51',1613798734,0,_binary 'webform_files|a:1:{i:6500;s:4:\"6500\";}'),(0,'lf1e4q1paTBs__G8_tlxaGwSnYvVciAGjj8A_aPb1-k','lf1e4q1paTBs__G8_tlxaGwSnYvVciAGjj8A_aPb1-k','139.180.227.30',1622043140,0,_binary 'webform_files|a:1:{i:15419;s:5:\"15419\";}'),(0,'Lf5YoSvl793wY8HA783uVR3k4OACtSBE5Z9IhyGmL7Y','Lf5YoSvl793wY8HA783uVR3k4OACtSBE5Z9IhyGmL7Y','31.29.186.138',1634560548,0,_binary 'webform_files|a:1:{i:18620;s:5:\"18620\";}'),(0,'Lf6PczlBiLS3rMXFGJEnVBufcoBUS9CJQLioWvYMu8Y','Lf6PczlBiLS3rMXFGJEnVBufcoBUS9CJQLioWvYMu8Y','23.236.165.124',1613852058,0,_binary 'webform_files|a:1:{i:6638;s:4:\"6638\";}'),(0,'LF7rTcemi1Nm9U7G71-SjrQtHx9Pt4gp-EPK0LVW_Fk','LF7rTcemi1Nm9U7G71-SjrQtHx9Pt4gp-EPK0LVW_Fk','69.4.84.207',1609382753,0,_binary 'webform_files|a:1:{i:2328;s:4:\"2328\";}'),(0,'lfad2ZvyH65VDA83awwTeBDXBm93542GN-pOdxHbomk','lfad2ZvyH65VDA83awwTeBDXBm93542GN-pOdxHbomk','139.180.3.160',1618959813,0,_binary 'webform_files|a:1:{i:7439;s:4:\"7439\";}'),(0,'LFbBkY2ehLbqhWexJtcJCQvow6riaXJ89o3YP8BQNCk','LFbBkY2ehLbqhWexJtcJCQvow6riaXJ89o3YP8BQNCk','149.20.241.20',1609602461,0,_binary 'webform_files|a:1:{i:2677;s:4:\"2677\";}'),(0,'lFBkAa16eT93Ba16YZhpZwiog5Jfy9NgWz_JFJ-MhJM','lFBkAa16eT93Ba16YZhpZwiog5Jfy9NgWz_JFJ-MhJM','23.250.45.83',1620286626,0,_binary 'webform_files|a:1:{i:10300;s:5:\"10300\";}'),(0,'lfcOE6jiKdGAnsYpUbmN2RcEAoI-N00-d7hyzivSKw0','lfcOE6jiKdGAnsYpUbmN2RcEAoI-N00-d7hyzivSKw0','199.34.87.140',1613862790,0,_binary 'webform_files|a:1:{i:6684;s:4:\"6684\";}'),(0,'LFDSMgO2ETdqIORVOvCCQIn6SU4R0FeBT5jX_2dXqRw','LFDSMgO2ETdqIORVOvCCQIn6SU4R0FeBT5jX_2dXqRw','152.44.98.93',1611231065,0,_binary 'webform_files|a:1:{i:5014;s:4:\"5014\";}'),(0,'LFE_W2RlG6nXyZDVLfUF8DthvtdZpZ80et6v4yW7EpU','LFE_W2RlG6nXyZDVLfUF8DthvtdZpZ80et6v4yW7EpU','152.44.105.51',1613495856,0,_binary 'webform_files|a:1:{i:5865;s:4:\"5865\";}'),(0,'LFHvz8KiAL2r5BHz6HwuFdBi_5s0tOFWhRThmL2uFRE','LFHvz8KiAL2r5BHz6HwuFdBi_5s0tOFWhRThmL2uFRE','199.34.87.140',1609064431,0,_binary 'webform_files|a:1:{i:1867;s:4:\"1867\";}'),(0,'lFIhOT80UR1nv-BIGdxQzhxf5OzoilW8VAclUyTdrUo','lFIhOT80UR1nv-BIGdxQzhxf5OzoilW8VAclUyTdrUo','216.180.105.170',1619699866,0,_binary 'webform_files|a:1:{i:8993;s:4:\"8993\";}'),(0,'LFJaTfYdsQ9oBz6DDebyjU4qIXdi0WgUWZaVY0BamOg','LFJaTfYdsQ9oBz6DDebyjU4qIXdi0WgUWZaVY0BamOg','139.180.227.30',1618881792,0,_binary 'webform_files|a:1:{i:7284;s:4:\"7284\";}'),(0,'lfkegnaeubeSMpaHJhvxriSUomWYpm-ge3HTZEz7ZGc','lfkegnaeubeSMpaHJhvxriSUomWYpm-ge3HTZEz7ZGc','172.96.80.225',1622684902,0,_binary 'webform_files|a:1:{i:17162;s:5:\"17162\";}'),(0,'lFktXEkVVoOzV7VITGWNI8cjpKJ0lZ8w5fO7fpNbWIo','lFktXEkVVoOzV7VITGWNI8cjpKJ0lZ8w5fO7fpNbWIo','207.182.27.142',1622750682,0,_binary 'webform_files|a:1:{i:17375;s:5:\"17375\";}'),(0,'lflM4x_QM63Eja8PU3oDlsJryFXWTHvWHSiIXsPbE04','lflM4x_QM63Eja8PU3oDlsJryFXWTHvWHSiIXsPbE04','139.180.3.160',1613631080,0,_binary 'webform_files|a:1:{i:6010;s:4:\"6010\";}'),(0,'lFmFKsxcPR_Qlxw1yJLmy2NAsLTTcL86f1fLSdfnIwk','lFmFKsxcPR_Qlxw1yJLmy2NAsLTTcL86f1fLSdfnIwk','168.80.247.64',1610324241,0,_binary 'webform_files|a:1:{i:3648;s:4:\"3648\";}'),(0,'lfmXTymHQ8oqVp_FmLViN0E8yfNCU0PhA2Gbt0oQTtk','lfmXTymHQ8oqVp_FmLViN0E8yfNCU0PhA2Gbt0oQTtk','69.4.84.207',1611582790,0,_binary 'webform_files|a:1:{i:5674;s:4:\"5674\";}'),(0,'lfoA1f3Ji1-p1umyzetCCVbZeP4zNXaDXSlNkTRtGfI','lfoA1f3Ji1-p1umyzetCCVbZeP4zNXaDXSlNkTRtGfI','23.250.45.83',1620711156,0,_binary 'webform_files|a:1:{i:11298;s:5:\"11298\";}'),(0,'lfQr7ONzrGgba8lgshCBi90EPE-j0ta6uBRqqmeSvlo','lfQr7ONzrGgba8lgshCBi90EPE-j0ta6uBRqqmeSvlo','167.160.73.82',1621718288,0,_binary 'webform_files|a:1:{i:14347;s:5:\"14347\";}'),(0,'lfs1bIgU7lXVNz1TZ92GgU7I5JxHbVI4ut3Dagf6J1w','lfs1bIgU7lXVNz1TZ92GgU7I5JxHbVI4ut3Dagf6J1w','139.180.3.160',1621880777,0,_binary 'webform_files|a:1:{i:14948;s:5:\"14948\";}'),(0,'Lfv7i9ck9nXGBDxzJqTmrH6_oJhZc9IVfEZvAXICbCo','Lfv7i9ck9nXGBDxzJqTmrH6_oJhZc9IVfEZvAXICbCo','139.180.3.160',1613797443,0,_binary 'webform_files|a:1:{i:6473;s:4:\"6473\";}'),(0,'lfwP0_j5OWG4lfbbOrdAXFIvOgAuaVxZapMHTD-sFb4','lfwP0_j5OWG4lfbbOrdAXFIvOgAuaVxZapMHTD-sFb4','139.180.227.30',1610946845,0,_binary 'webform_files|a:1:{i:4599;s:4:\"4599\";}'),(0,'LfwZ_CnzutH1rdXjwnIJXWn2LpisNz66IiA_3TINiXU','LfwZ_CnzutH1rdXjwnIJXWn2LpisNz66IiA_3TINiXU','23.236.165.124',1621848194,0,_binary 'webform_files|a:1:{i:14868;s:5:\"14868\";}'),(0,'LfYOWEKb-ImLKmx97zMYHVZIUh5si5nWObIdYK6CWDk','LfYOWEKb-ImLKmx97zMYHVZIUh5si5nWObIdYK6CWDk','139.180.3.160',1623043963,0,_binary 'webform_files|a:1:{i:18225;s:5:\"18225\";}'),(0,'Lfz0Dz0A0fsUG8HKfRgglyvkjrFPcCQAWvDdUdtzOow','Lfz0Dz0A0fsUG8HKfRgglyvkjrFPcCQAWvDdUdtzOow','207.182.27.142',1619372747,0,_binary 'webform_files|a:1:{i:8285;s:4:\"8285\";}'),(0,'LfzC8M0MOHIMkXKati4QiiV_u6s-xvPoh0XTEIXjPNw','LfzC8M0MOHIMkXKati4QiiV_u6s-xvPoh0XTEIXjPNw','199.34.87.140',1621848091,0,_binary 'webform_files|a:1:{i:14822;s:5:\"14822\";}'),(0,'lg-kEYO-4pOi2yHkUrCQSyzBD1pZs69x0hRNPp25hSI','lg-kEYO-4pOi2yHkUrCQSyzBD1pZs69x0hRNPp25hSI','167.160.73.82',1615566958,0,_binary 'webform_files|a:1:{i:7109;s:4:\"7109\";}'),(0,'Lg0cAw1q9XXLV3DyuEW_kpvkolHLm5iAILD7hO6zO6k','Lg0cAw1q9XXLV3DyuEW_kpvkolHLm5iAILD7hO6zO6k','23.250.45.83',1622554580,0,_binary 'webform_files|a:1:{i:16733;s:5:\"16733\";}'),(0,'lg5-kzBgVZTmco-zC3exwlUMtayMuK0sL7uChx3S_gM','lg5-kzBgVZTmco-zC3exwlUMtayMuK0sL7uChx3S_gM','139.180.3.160',1621314049,0,_binary 'webform_files|a:1:{i:12844;s:5:\"12844\";}'),(0,'lg8lMmmYu3lPcW1LPbG3TvlrsHX-zN6hQ2NtivlPIAE','lg8lMmmYu3lPcW1LPbG3TvlrsHX-zN6hQ2NtivlPIAE','23.250.45.83',1621783236,0,_binary 'webform_files|a:1:{i:14676;s:5:\"14676\";}'),(0,'lGa5tGj6yQrZQshWpNnzWq1WGwXGIb3vSUmwqfOQHPM','lGa5tGj6yQrZQshWpNnzWq1WGwXGIb3vSUmwqfOQHPM','152.44.98.93',1622554689,0,_binary 'webform_files|a:1:{i:16780;s:5:\"16780\";}'),(0,'lGBgIJqaeU8b3A3RTmbwaFzIZwHpqoJteR1BwqJ0EJ4','lGBgIJqaeU8b3A3RTmbwaFzIZwHpqoJteR1BwqJ0EJ4','216.180.105.170',1621450312,0,_binary 'webform_files|a:1:{i:13407;s:5:\"13407\";}'),(0,'lGBht7aM2RfnKEvq8plWX6PhJxzpEZKzs4WRgFPdLds','lGBht7aM2RfnKEvq8plWX6PhJxzpEZKzs4WRgFPdLds','139.180.227.30',1609109245,0,_binary 'webform_files|a:1:{i:1950;s:4:\"1950\";}'),(0,'LgcH3w57GTyX0KZdYZiFuoo_jCUITf1pa18H2ImoADk','LgcH3w57GTyX0KZdYZiFuoo_jCUITf1pa18H2ImoADk','142.147.109.239',1621494714,0,_binary 'webform_files|a:1:{i:13552;s:5:\"13552\";}'),(0,'lgcIsbLQVTFiT2a4PM-lImq6xcyEDNOtxOLDiBgvffE','lgcIsbLQVTFiT2a4PM-lImq6xcyEDNOtxOLDiBgvffE','172.96.80.225',1611012638,0,_binary 'webform_files|a:1:{i:4711;s:4:\"4711\";}'),(0,'LGEg_ymys5dHZwpEhbrE3CLaQZAc12MSmaDTtWQppj8','LGEg_ymys5dHZwpEhbrE3CLaQZAc12MSmaDTtWQppj8','31.29.186.138',1635417676,0,_binary 'webform_files|a:1:{i:18780;s:5:\"18780\";}'),(0,'lgIVo3SpBWXa6Jk-vtpBJqQ94e_6EWet-wNCyOix_uo','lgIVo3SpBWXa6Jk-vtpBJqQ94e_6EWet-wNCyOix_uo','139.180.3.160',1610454337,0,_binary 'webform_files|a:1:{i:3866;s:4:\"3866\";}'),(0,'lgJVEezhYCVTbaao44Rl_NIllc-bLR18J4GyCa9rdUg','lgJVEezhYCVTbaao44Rl_NIllc-bLR18J4GyCa9rdUg','149.20.241.20',1619307743,0,_binary 'webform_files|a:1:{i:8149;s:4:\"8149\";}'),(0,'LGlv8F2NNxPO4RoZ0wDScEObhnDbgjmgbrspLd96xwM','LGlv8F2NNxPO4RoZ0wDScEObhnDbgjmgbrspLd96xwM','167.160.73.82',1611427852,0,_binary 'webform_files|a:1:{i:5369;s:4:\"5369\";}'),(0,'lgMVrKHFZrwYLANKWytMTbQv0QZwQjs32gVLJhBqeFE','lgMVrKHFZrwYLANKWytMTbQv0QZwQjs32gVLJhBqeFE','152.44.98.93',1620776579,0,_binary 'webform_files|a:1:{i:11470;s:5:\"11470\";}'),(0,'lGpXTLRNtCXBbgcR2YameEkvBoGna35YO4J_rpAtMfI','lGpXTLRNtCXBbgcR2YameEkvBoGna35YO4J_rpAtMfI','207.182.27.142',1620145320,0,_binary 'webform_files|a:1:{i:9994;s:4:\"9994\";}'),(0,'lG_DrPQUx9cxKmxybqmbI63IMb0M2g7SowpK26jb37c','lG_DrPQUx9cxKmxybqmbI63IMb0M2g7SowpK26jb37c','23.250.45.83',1619829484,0,_binary 'webform_files|a:1:{i:9286;s:4:\"9286\";}'),(0,'Lha4fb2oteuNA4AkApYUmXWrp15I0Q1KJTmJ8Q3HOps','Lha4fb2oteuNA4AkApYUmXWrp15I0Q1KJTmJ8Q3HOps','172.96.80.225',1621783202,0,_binary 'webform_files|a:1:{i:14661;s:5:\"14661\";}'),(0,'LhdKoEUL1izJNnPSszcn9eY5f_MLbToBhtHzHJyLvb4','LhdKoEUL1izJNnPSszcn9eY5f_MLbToBhtHzHJyLvb4','199.34.87.140',1623064881,0,_binary 'webform_files|a:1:{i:18257;s:5:\"18257\";}'),(0,'LHeCWSYPLYZ_sQbYZ-mQ_kvowjoO09iiFJfFZaD3dVk','LHeCWSYPLYZ_sQbYZ-mQ_kvowjoO09iiFJfFZaD3dVk','152.44.98.93',1621695362,0,_binary 'webform_files|a:1:{i:14171;s:5:\"14171\";}'),(0,'lheeILjK9gR3VqtxRcoD-LdvbH5q3y_p8vFSW7sl8i4','lheeILjK9gR3VqtxRcoD-LdvbH5q3y_p8vFSW7sl8i4','216.180.105.170',1611068603,0,_binary 'webform_files|a:1:{i:4776;s:4:\"4776\";}'),(0,'lHfaAkTXCfsIBdQIgAubOI8XjaB6c0iKe3keRyScyDM','lHfaAkTXCfsIBdQIgAubOI8XjaB6c0iKe3keRyScyDM','149.20.241.20',1619176422,0,_binary 'webform_files|a:1:{i:7868;s:4:\"7868\";}'),(0,'lhjOUak-P1yRzqIjJprk9tkTqiQOZebXPMBdPfNcMLY','lhjOUak-P1yRzqIjJprk9tkTqiQOZebXPMBdPfNcMLY','216.180.105.170',1620656524,0,_binary 'webform_files|a:1:{i:11152;s:5:\"11152\";}'),(0,'LHk4VWvakVHJuujIfW_yyhlNOSvOH3EKsXtKdhdT3R4','LHk4VWvakVHJuujIfW_yyhlNOSvOH3EKsXtKdhdT3R4','23.250.45.83',1620231721,0,_binary 'webform_files|a:1:{i:10180;s:5:\"10180\";}'),(0,'lHLAfsAI6y62eyXuxMkjAc0n751yoTk19uBbK-qzXPE','lHLAfsAI6y62eyXuxMkjAc0n751yoTk19uBbK-qzXPE','142.147.109.239',1619862088,0,_binary 'webform_files|a:1:{i:9336;s:4:\"9336\";}'),(0,'lHLIb7Zc1-e6qDu2YB5hW1MICIapOov_jryL-TeKmXI','lHLIb7Zc1-e6qDu2YB5hW1MICIapOov_jryL-TeKmXI','142.147.109.239',1622869598,0,_binary 'webform_files|a:1:{i:17678;s:5:\"17678\";}'),(0,'LhplzJImMb3hMRfF4MEEpFOXejsdhmzp2wOwzb-pS7E','LhplzJImMb3hMRfF4MEEpFOXejsdhmzp2wOwzb-pS7E','199.34.87.140',1622522603,0,_binary 'webform_files|a:1:{i:16685;s:5:\"16685\";}'),(0,'LhqoRv9FuVnH9-TRqEEAuY2b_g060pXA3K6P1UcWhAk','LhqoRv9FuVnH9-TRqEEAuY2b_g060pXA3K6P1UcWhAk','207.182.27.142',1619797114,0,_binary 'webform_files|a:1:{i:9221;s:4:\"9221\";}'),(0,'LHQzk-ISquqlk4IR1dfRiFvuqnZOcl8klaFwAmUt_dc','LHQzk-ISquqlk4IR1dfRiFvuqnZOcl8klaFwAmUt_dc','169.159.130.119',1608281977,0,_binary 'webform_files|a:1:{i:1326;s:4:\"1326\";}webform_submission|a:1:{i:774;s:2:\"60\";}'),(0,'LhtcltigB8-7LN2b7F8fZD3BOp1CPvZ828Tv2RrFaio','LhtcltigB8-7LN2b7F8fZD3BOp1CPvZ828Tv2RrFaio','149.20.241.20',1621342231,0,_binary 'webform_files|a:1:{i:13012;s:5:\"13012\";}'),(0,'LhTZqy-NPPpp2eNiAt6vMsizA7kX3ViSw7rOPUREUno','LhTZqy-NPPpp2eNiAt6vMsizA7kX3ViSw7rOPUREUno','109.236.86.71',1656725999,0,_binary 'webform_files|a:1:{i:19096;s:5:\"19096\";}'),(0,'lHXpcLa9WAojElW6vlDbC2Pv-ULgBxmgztaIV7nDz24','lHXpcLa9WAojElW6vlDbC2Pv-ULgBxmgztaIV7nDz24','23.250.45.83',1619481850,0,_binary 'webform_files|a:1:{i:8497;s:4:\"8497\";}'),(0,'LhYi2wq7BT6kbXjFTZpkdxWWJRSiq-4Od5A6kK2GN1s','LhYi2wq7BT6kbXjFTZpkdxWWJRSiq-4Od5A6kK2GN1s','167.160.73.82',1622391434,0,_binary 'webform_files|a:1:{i:16301;s:5:\"16301\";}'),(0,'LHYw_pn6meVwexWJvcJ6R42ErK7CsFVbhoD6Kz7jQP4','LHYw_pn6meVwexWJvcJ6R42ErK7CsFVbhoD6Kz7jQP4','199.34.87.140',1621314148,0,_binary 'webform_files|a:1:{i:12882;s:5:\"12882\";}'),(0,'LH_guwj7YlWsdsNlQ2z4Sw6wJLKHnS2daFM9WZ8hNU0','LH_guwj7YlWsdsNlQ2z4Sw6wJLKHnS2daFM9WZ8hNU0','139.180.227.30',1610924613,0,_binary 'webform_files|a:1:{i:4530;s:4:\"4530\";}'),(0,'Li4tNZO6b3c8wQLInlS3bp9WSvMab1fzvjE6T4ZeYt4','Li4tNZO6b3c8wQLInlS3bp9WSvMab1fzvjE6T4ZeYt4','167.160.73.82',1622771786,0,_binary 'webform_files|a:1:{i:17388;s:5:\"17388\";}'),(0,'liBBi5lWPLv8g3unEZsYHHQN6nSGpx2abh0FJUJhOBQ','liBBi5lWPLv8g3unEZsYHHQN6nSGpx2abh0FJUJhOBQ','139.180.3.160',1619547653,0,_binary 'webform_files|a:1:{i:8623;s:4:\"8623\";}'),(0,'LIdRgwKn2V2Kyehk3TlHxcJBjBm-QAWaew-k1vvNL7g','LIdRgwKn2V2Kyehk3TlHxcJBjBm-QAWaew-k1vvNL7g','69.4.84.207',1610519824,0,_binary 'webform_files|a:1:{i:3955;s:4:\"3955\";}'),(0,'LIEJ_DMp3Ny6WaawKynpgjY8IhdJKRjriNA9UcKYnIk','LIEJ_DMp3Ny6WaawKynpgjY8IhdJKRjriNA9UcKYnIk','172.96.80.225',1610727403,0,_binary 'webform_files|a:1:{i:4239;s:4:\"4239\";}'),(0,'lIERnGieYBEJkl9XNoCUe-xgDGup4QoQb0JdNf2qERs','lIERnGieYBEJkl9XNoCUe-xgDGup4QoQb0JdNf2qERs','23.250.45.83',1613601545,0,_binary 'webform_files|a:1:{i:5889;s:4:\"5889\";}'),(18,'LiEWtAH4UqpYQzmyjS50Rc6NKfoJtuN-UQrwLgI_lOY','','197.94.91.215',1597130797,0,''),(0,'LiF2ITaeVHS-cSuIf_05WYeUpWAzgC8khzCLbK-qqvM','LiF2ITaeVHS-cSuIf_05WYeUpWAzgC8khzCLbK-qqvM','207.182.27.142',1609646031,0,_binary 'webform_files|a:1:{i:2731;s:4:\"2731\";}'),(0,'lIFCI0D6E_AM0bErk9JfGcs1OACPtw6xKrxDYSdNtU4','lIFCI0D6E_AM0bErk9JfGcs1OACPtw6xKrxDYSdNtU4','139.180.227.30',1623000484,0,_binary 'webform_files|a:1:{i:18100;s:5:\"18100\";}'),(0,'lIIMxvVJunnqrCVYOglA6xHf0TwN_iXcAwCACEioF-8','lIIMxvVJunnqrCVYOglA6xHf0TwN_iXcAwCACEioF-8','152.44.98.93',1611394843,0,_binary 'webform_files|a:1:{i:5311;s:4:\"5311\";}'),(0,'lijk8tlHJ-kOSEJgGysp3diVDUTfv9cS9WkJhbCvHyU','lijk8tlHJ-kOSEJgGysp3diVDUTfv9cS9WkJhbCvHyU','139.180.3.160',1622141628,0,_binary 'webform_files|a:1:{i:15687;s:5:\"15687\";}'),(0,'lIO-OGpnR8nAwvKvRBuc0NxG19G9S_DWo8-d_RpjhVI','lIO-OGpnR8nAwvKvRBuc0NxG19G9S_DWo8-d_RpjhVI','207.182.27.142',1619023746,0,_binary 'webform_files|a:1:{i:7557;s:4:\"7557\";}'),(0,'liosxRaoO9reigE1S_0TbHI8gL9sOUEaDWLD0sSJlSA','liosxRaoO9reigE1S_0TbHI8gL9sOUEaDWLD0sSJlSA','152.44.98.93',1609918572,0,_binary 'webform_files|a:1:{i:3102;s:4:\"3102\";}'),(0,'LITAs3awnigOFw1jDmRMJ1M3VxpHnrbWU-jl-OjBGwk','LITAs3awnigOFw1jDmRMJ1M3VxpHnrbWU-jl-OjBGwk','142.147.109.239',1621243698,0,_binary 'webform_files|a:1:{i:12650;s:5:\"12650\";}'),(0,'LiUXYTgZZYKghFOrArVBqmAMZixiN6MQOMGEZTxit48','LiUXYTgZZYKghFOrArVBqmAMZixiN6MQOMGEZTxit48','167.160.73.82',1622457294,0,_binary 'webform_files|a:1:{i:16517;s:5:\"16517\";}'),(0,'liyZOUehn70SKGJYBW2_7k73qsnB3KqJliGH56UM7XY','liyZOUehn70SKGJYBW2_7k73qsnB3KqJliGH56UM7XY','149.20.241.20',1618947852,0,_binary 'webform_files|a:1:{i:7408;s:4:\"7408\";}'),(0,'LiZVre7Cemv89KpiYJxzokG-BNtVEbQlRSXJkjgK0TM','LiZVre7Cemv89KpiYJxzokG-BNtVEbQlRSXJkjgK0TM','31.29.186.138',1635417435,0,_binary 'webform_files|a:1:{i:18770;s:5:\"18770\";}'),(0,'Lj1b5K3wg-WX_gPX-VBIQ-GRY6NwydrfN4Ln4hR5_3c','Lj1b5K3wg-WX_gPX-VBIQ-GRY6NwydrfN4Ln4hR5_3c','23.236.165.124',1620406304,0,_binary 'webform_files|a:1:{i:10567;s:5:\"10567\";}'),(0,'lj1nl6P0E3z-EVF1k4h_rV02BQROC4Q25Xhg1Nn7cos','lj1nl6P0E3z-EVF1k4h_rV02BQROC4Q25Xhg1Nn7cos','152.44.98.93',1610760409,0,_binary 'webform_files|a:1:{i:4288;s:4:\"4288\";}'),(0,'LJ3OkzTflGOLNHoXq5B5_gtYBTo3imP97mjLhC2ksTk','LJ3OkzTflGOLNHoXq5B5_gtYBTo3imP97mjLhC2ksTk','142.147.109.239',1623097566,0,_binary 'webform_files|a:1:{i:18354;s:5:\"18354\";}'),(0,'Lj5d7uFrj1XyQr1I6obk1SamLXzR2qpM8sxLo2Pln7g','Lj5d7uFrj1XyQr1I6obk1SamLXzR2qpM8sxLo2Pln7g','199.34.87.140',1611231364,0,_binary 'webform_files|a:1:{i:5031;s:4:\"5031\";}'),(0,'LJ6LU9yKaBa02TiciJygK3B-ky2ey4odviOgkmButVE','LJ6LU9yKaBa02TiciJygK3B-ky2ey4odviOgkmButVE','172.96.80.225',1619917352,0,_binary 'webform_files|a:1:{i:9463;s:4:\"9463\";}'),(0,'Lj7B63sjCgMiJVGwjuXHI2uuIYrQOv5ReJkCrWJ4W4g','Lj7B63sjCgMiJVGwjuXHI2uuIYrQOv5ReJkCrWJ4W4g','149.20.241.20',1623075398,0,_binary 'webform_files|a:1:{i:18309;s:5:\"18309\";}'),(0,'lJ7TBX_sV_PIBU8as0RPuAR2kbXxbEDVhSntKPGliD4','lJ7TBX_sV_PIBU8as0RPuAR2kbXxbEDVhSntKPGliD4','216.180.105.170',1621472013,0,_binary 'webform_files|a:1:{i:13482;s:5:\"13482\";}'),(0,'LJALwlu-SUSSEY7MpFC4dLduFkHeruxzz9FpUzXPaH0','LJALwlu-SUSSEY7MpFC4dLduFkHeruxzz9FpUzXPaH0','23.250.45.83',1622457242,0,_binary 'webform_files|a:1:{i:16498;s:5:\"16498\";}'),(0,'lJCa7z2Efh0WJcYWJ_Bdw-M_Q_PyyQxSgx1oXuAWmxc','lJCa7z2Efh0WJcYWJ_Bdw-M_Q_PyyQxSgx1oXuAWmxc','23.236.165.124',1620939448,0,_binary 'webform_files|a:1:{i:11824;s:5:\"11824\";}'),(0,'LJCJQoCXX46Lichw6yjKekZORFJMACZjjUrJPOwDBto','LJCJQoCXX46Lichw6yjKekZORFJMACZjjUrJPOwDBto','152.44.105.51',1610946613,0,_binary 'webform_files|a:1:{i:4582;s:4:\"4582\";}'),(0,'LJdIhBphl2Eeq3NSJjSXLjEWCWEjbruep30lDKPw3n8','LJdIhBphl2Eeq3NSJjSXLjEWCWEjbruep30lDKPw3n8','23.250.45.83',1622173950,0,_binary 'webform_files|a:1:{i:15740;s:5:\"15740\";}'),(0,'LjegFwOOzNXIs0hX5WQe-0rP3TEeJV6WL7djLJRX4Mw','LjegFwOOzNXIs0hX5WQe-0rP3TEeJV6WL7djLJRX4Mw','216.180.105.170',1622206410,0,_binary 'webform_files|a:1:{i:15837;s:5:\"15837\";}'),(0,'LjeTEarsdixWtVPs-wbjC5c2LQxklI7UFwQjuacpiug','LjeTEarsdixWtVPs-wbjC5c2LQxklI7UFwQjuacpiug','139.180.3.160',1622293332,0,_binary 'webform_files|a:1:{i:16037;s:5:\"16037\";}'),(0,'LJfTxN96S3ohWCcwpBpjKhF4RtBkD5zDRM2RxYw-JgI','LJfTxN96S3ohWCcwpBpjKhF4RtBkD5zDRM2RxYw-JgI','139.180.227.30',1621471975,0,_binary 'webform_files|a:1:{i:13464;s:5:\"13464\";}'),(0,'ljiF9aagQKHJDF3nYLeLaIn9qsCubYUXhxMF0GJ1bzM','ljiF9aagQKHJDF3nYLeLaIn9qsCubYUXhxMF0GJ1bzM','152.44.105.51',1618904256,0,_binary 'webform_files|a:1:{i:7322;s:4:\"7322\";}'),(0,'LjJXLSOyCZJclWDeUxezdx5fGT5XoOuwACSeJ-Ll5iQ','LjJXLSOyCZJclWDeUxezdx5fGT5XoOuwACSeJ-Ll5iQ','142.147.109.239',1621504636,0,_binary 'webform_files|a:1:{i:13642;s:5:\"13642\";}'),(0,'LJL2Cy2XkDKoSMwFM73RC8xUEgmHmzoUk6aQCj6oe54','LJL2Cy2XkDKoSMwFM73RC8xUEgmHmzoUk6aQCj6oe54','139.180.3.160',1615566653,0,_binary 'webform_files|a:1:{i:7099;s:4:\"7099\";}'),(0,'lJMRdC69_Miee0a85HuSMKwG-CDePSFVEietzYAqeMQ','lJMRdC69_Miee0a85HuSMKwG-CDePSFVEietzYAqeMQ','149.20.241.20',1619144012,0,_binary 'webform_files|a:1:{i:7810;s:4:\"7810\";}'),(0,'LJO-hUqMTDwbaazAwz2iUcbXxHg3hl7In68H56MeqN4','LJO-hUqMTDwbaazAwz2iUcbXxHg3hl7In68H56MeqN4','152.44.98.93',1613797536,0,_binary 'webform_files|a:1:{i:6476;s:4:\"6476\";}'),(0,'LjO7R9HxK3vhayhmOeF7G7OHizyPqvvBJNG6Ezcqbfs','LjO7R9HxK3vhayhmOeF7G7OHizyPqvvBJNG6Ezcqbfs','152.44.98.93',1610940207,0,_binary 'webform_files|a:1:{i:4549;s:4:\"4549\";}'),(0,'LjPSfZwy67z8ALav5TKUFzj3XwI3xNSUcIfXC7XgN5o','LjPSfZwy67z8ALav5TKUFzj3XwI3xNSUcIfXC7XgN5o','167.160.73.82',1611395015,0,_binary 'webform_files|a:1:{i:5324;s:4:\"5324\";}'),(0,'lJQiZ3cnXhrRAFqTRAHP7-5ZHOj16EmdDExfEKmtw9M','lJQiZ3cnXhrRAFqTRAHP7-5ZHOj16EmdDExfEKmtw9M','23.236.165.124',1621417892,0,_binary 'webform_files|a:1:{i:13269;s:5:\"13269\";}'),(0,'LjS6VCd6F7VGQmGuW52vH0ZI31d_3ZJIdHZauz6TDDU','LjS6VCd6F7VGQmGuW52vH0ZI31d_3ZJIdHZauz6TDDU','23.250.45.83',1619547750,0,_binary 'webform_files|a:1:{i:8651;s:4:\"8651\";}'),(0,'LjTXRcxc9-1io2uRUY0rMZM1YIE-JNEU1nY_1rdRM2E','LjTXRcxc9-1io2uRUY0rMZM1YIE-JNEU1nY_1rdRM2E','168.80.247.64',1609983474,0,_binary 'webform_files|a:1:{i:3191;s:4:\"3191\";}'),(0,'ljUDvrGUYRP7pKA4AhFMyX7TXjQHY0h8vQCKJtTbQk4','ljUDvrGUYRP7pKA4AhFMyX7TXjQHY0h8vQCKJtTbQk4','13.66.139.31',1613380370,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'ljuWbtoIJvzw7CpBiEJ_PQfaR-iaQyVlZl52Tv75f1M','ljuWbtoIJvzw7CpBiEJ_PQfaR-iaQyVlZl52Tv75f1M','149.20.241.20',1611012304,0,_binary 'webform_files|a:1:{i:4689;s:4:\"4689\";}'),(0,'lJWJo3VWsnUDNCtyf1xSpEQ9UQJf8PvvuWqEvJXZykE','lJWJo3VWsnUDNCtyf1xSpEQ9UQJf8PvvuWqEvJXZykE','152.44.98.93',1622598672,0,_binary 'webform_files|a:1:{i:16906;s:5:\"16906\";}'),(0,'ljyvJt6yjmhxDcSHGtLP1thnGLQaEmiWvgcuWdA4BD4','ljyvJt6yjmhxDcSHGtLP1thnGLQaEmiWvgcuWdA4BD4','139.180.3.160',1609615012,0,_binary 'webform_files|a:1:{i:2706;s:4:\"2706\";}'),(0,'Lj_D1eErQkNlKA-ciSIeEs0QmB5df7sWFK3jwofxflo','Lj_D1eErQkNlKA-ciSIeEs0QmB5df7sWFK3jwofxflo','139.180.3.160',1613630922,0,_binary 'webform_files|a:1:{i:5995;s:4:\"5995\";}'),(0,'lk31OmdYvmcaO0Qt3emVMQha9DuTTViNHET9G6hTis0','lk31OmdYvmcaO0Qt3emVMQha9DuTTViNHET9G6hTis0','149.20.241.20',1613765811,0,_binary 'webform_files|a:1:{i:6403;s:4:\"6403\";}'),(0,'lk6XGVAGmbXT1WWGDptSB3vuLNXOSluHTR4uelax-Tw','lk6XGVAGmbXT1WWGDptSB3vuLNXOSluHTR4uelax-Tw','207.182.27.142',1618969038,0,_binary 'webform_files|a:1:{i:7443;s:4:\"7443\";}'),(0,'lKba0dcf07nz0g8pkeP_b36fzqb2xDFx7bumPAU-IQc','lKba0dcf07nz0g8pkeP_b36fzqb2xDFx7bumPAU-IQc','167.160.73.82',1620286675,0,_binary 'webform_files|a:1:{i:10322;s:5:\"10322\";}'),(0,'LKd1LmH_iNkOxINvUiYZAAws5jFeaXl0kpX_jsAAp28','LKd1LmH_iNkOxINvUiYZAAws5jFeaXl0kpX_jsAAp28','216.180.105.170',1622457199,0,_binary 'webform_files|a:1:{i:16479;s:5:\"16479\";}'),(0,'lkffcKpf_PEza7EwGfGb1Qg38Yb5EyraaAVrzJz7Iek','lkffcKpf_PEza7EwGfGb1Qg38Yb5EyraaAVrzJz7Iek','142.147.109.239',1609547153,0,_binary 'webform_files|a:1:{i:2551;s:4:\"2551\";}'),(0,'LkfuArzWS2fgDkfgtgTdSiJ1nDSwhha3Bh3F_GqZzfU','LkfuArzWS2fgDkfgtgTdSiJ1nDSwhha3Bh3F_GqZzfU','149.20.241.20',1613788303,0,_binary 'webform_files|a:1:{i:6434;s:4:\"6434\";}'),(0,'lkgUsjPA5-ixpDwgRxEvABRJgOhms4iijZY2HOfBSLg','lkgUsjPA5-ixpDwgRxEvABRJgOhms4iijZY2HOfBSLg','142.147.109.239',1619449287,0,_binary 'webform_files|a:1:{i:8466;s:4:\"8466\";}'),(0,'lKIftITWt8T5hZv7Il9c7cz0tJvanpeG0wEsvKBVkE4','lKIftITWt8T5hZv7Il9c7cz0tJvanpeG0wEsvKBVkE4','139.180.3.160',1619699939,0,_binary 'webform_files|a:1:{i:9018;s:4:\"9018\";}'),(0,'lkkKnLpabtMvLK5QMyMgF2P0LyOoEQ-knHyQVfwwtJs','lkkKnLpabtMvLK5QMyMgF2P0LyOoEQ-knHyQVfwwtJs','139.180.227.30',1621027056,0,_binary 'webform_files|a:1:{i:12032;s:5:\"12032\";}'),(0,'lkKvb9WZfkOtQdpTBzFBh52joVzwNsh9z8v24j64NYc','lkKvb9WZfkOtQdpTBzFBh52joVzwNsh9z8v24j64NYc','216.180.105.170',1610948021,0,_binary 'webform_files|a:1:{i:4609;s:4:\"4609\";}'),(0,'Lkl9SikxEU9ouOzt1w3LsLaK8cIc3Dfg1mnXJv5aq64','Lkl9SikxEU9ouOzt1w3LsLaK8cIc3Dfg1mnXJv5aq64','207.182.27.142',1622457145,0,_binary 'webform_files|a:1:{i:16461;s:5:\"16461\";}'),(0,'lKlelnYJjHyU04-NUZjZrDhdyLvJ7SoYBPwUzFjZpE4','lKlelnYJjHyU04-NUZjZrDhdyLvJ7SoYBPwUzFjZpE4','142.147.109.239',1621178507,0,_binary 'webform_files|a:1:{i:12381;s:5:\"12381\";}'),(0,'LkLiayov28VgfS6h2mwwzftUFl0N6OG9XjxILcR8UHs','LkLiayov28VgfS6h2mwwzftUFl0N6OG9XjxILcR8UHs','167.160.73.82',1622271429,0,_binary 'webform_files|a:1:{i:15970;s:5:\"15970\";}'),(0,'LKnCY9OyEiLsagXzJSDe2E7652C1wM9DjV7d9-QL8ig','LKnCY9OyEiLsagXzJSDe2E7652C1wM9DjV7d9-QL8ig','139.180.3.160',1611295432,0,_binary 'webform_files|a:1:{i:5156;s:4:\"5156\";}'),(0,'LkO1KQ5YMbMuXbve8l4ilqytbce_u4cQ_uQAkGtaSsc','LkO1KQ5YMbMuXbve8l4ilqytbce_u4cQ_uQAkGtaSsc','139.180.227.30',1622173977,0,_binary 'webform_files|a:1:{i:15750;s:5:\"15750\";}'),(0,'LKS8xalXkduee-rFZtYSykYZnb_-z6djoyzfk3Xye_w','LKS8xalXkduee-rFZtYSykYZnb_-z6djoyzfk3Xye_w','23.250.45.83',1613697384,0,_binary 'webform_files|a:1:{i:6198;s:4:\"6198\";}'),(0,'LKvb978ZA-9Vm6cRExhoIRa1i2cQJpTvJi9U55DilsY','LKvb978ZA-9Vm6cRExhoIRa1i2cQJpTvJi9U55DilsY','23.250.45.83',1622391515,0,_binary 'webform_files|a:1:{i:16335;s:5:\"16335\";}'),(0,'lkwbP9fyqohOw5I09oRxXzK0IuKqYvtM4QZXzemEsFs','lkwbP9fyqohOw5I09oRxXzK0IuKqYvtM4QZXzemEsFs','152.44.98.93',1622238968,0,_binary 'webform_files|a:1:{i:15868;s:5:\"15868\";}'),(0,'lkXHfaEtCl7FRiX5ZkGChf9l_WgpIUxQLvkQ0IhhhYc','lkXHfaEtCl7FRiX5ZkGChf9l_WgpIUxQLvkQ0IhhhYc','152.44.98.93',1621211589,0,_binary 'webform_files|a:1:{i:12512;s:5:\"12512\";}'),(0,'LkxiKFy7e0-TgnIBSH69S_tKvh0s9MW23ON6t4E_g0M','LkxiKFy7e0-TgnIBSH69S_tKvh0s9MW23ON6t4E_g0M','152.44.105.51',1611458727,0,_binary 'webform_files|a:1:{i:5441;s:4:\"5441\";}'),(0,'ll7OgrmDSS-XofFiupqbbXtYboZXajBu4PQg_nyZKv8','ll7OgrmDSS-XofFiupqbbXtYboZXajBu4PQg_nyZKv8','142.147.109.239',1620972098,0,_binary 'webform_files|a:1:{i:11902;s:5:\"11902\";}'),(0,'ll87lb4bKTV9fF_RMz6CrzKcrVF7mzRExpXtvZ9RJjg','ll87lb4bKTV9fF_RMz6CrzKcrVF7mzRExpXtvZ9RJjg','58.84.33.170',1609377786,0,_binary 'webform_files|a:1:{i:2326;s:4:\"2326\";}'),(0,'lLA8fLhsGmTYNY4DGq4zDiAaZKpawHbMcfNod6doW-w','lLA8fLhsGmTYNY4DGq4zDiAaZKpawHbMcfNod6doW-w','23.236.165.124',1621750703,0,_binary 'webform_files|a:1:{i:14486;s:5:\"14486\";}'),(0,'LlBmnSZt39-fFW9YpaGWJRdrsJ_caIliAfgdKtMSWsY','LlBmnSZt39-fFW9YpaGWJRdrsJ_caIliAfgdKtMSWsY','172.96.80.225',1620972150,0,_binary 'webform_files|a:1:{i:11921;s:5:\"11921\";}'),(0,'LlfwaIcB33xXh7ORoopLoA3Y-M7QbuLAGxIIYJpCwt0','LlfwaIcB33xXh7ORoopLoA3Y-M7QbuLAGxIIYJpCwt0','139.180.227.30',1619917375,0,_binary 'webform_files|a:1:{i:9473;s:4:\"9473\";}'),(0,'llGh5LQxdsTUtXjzkc0_69nZao_QUJjZYT6nAoBFwvs','llGh5LQxdsTUtXjzkc0_69nZao_QUJjZYT6nAoBFwvs','23.250.45.83',1622522545,0,_binary 'webform_files|a:1:{i:16660;s:5:\"16660\";}'),(0,'LlhCBbOhDr0j6V6J0fJteRAxzyax-JA7cCQpdQKdQVw','LlhCBbOhDr0j6V6J0fJteRAxzyax-JA7cCQpdQKdQVw','172.96.80.225',1619764901,0,_binary 'webform_files|a:1:{i:9104;s:4:\"9104\";}'),(0,'LliswZHjVXUwWru8q6caz-7a7gdAwJ9TXj0DXFenDVY','LliswZHjVXUwWru8q6caz-7a7gdAwJ9TXj0DXFenDVY','172.96.80.225',1622554576,0,_binary 'webform_files|a:1:{i:16731;s:5:\"16731\";}'),(0,'lLL7u2xlOkqtZAyQ3KG4V4Z2TjonaTJK6xZy0wIaCNc','lLL7u2xlOkqtZAyQ3KG4V4Z2TjonaTJK6xZy0wIaCNc','5.227.184.152',1641728575,0,_binary 'webform_files|a:1:{i:18983;s:5:\"18983\";}'),(0,'llmZ2c1ixHrGFTWjpLKeubTk-mPGZM0FTjLe0Rur8a0','llmZ2c1ixHrGFTWjpLKeubTk-mPGZM0FTjLe0Rur8a0','152.44.98.93',1622848081,0,_binary 'webform_files|a:1:{i:17645;s:5:\"17645\";}'),(0,'lLNAzkIS_jPE-qGhc0LPIZ1mBS-qDch_q3rElGjI0RM','lLNAzkIS_jPE-qGhc0LPIZ1mBS-qDch_q3rElGjI0RM','139.180.227.30',1621124245,0,_binary 'webform_files|a:1:{i:12257;s:5:\"12257\";}'),(0,'LlS-YuND8E9byZy3GLJWEIUdUhPAQVj7z9ndrHOjKxM','LlS-YuND8E9byZy3GLJWEIUdUhPAQVj7z9ndrHOjKxM','216.180.105.170',1619613339,0,_binary 'webform_files|a:1:{i:8780;s:4:\"8780\";}'),(0,'LLV5CrbijhPSUjcSCn7dH4Y9RGxEr-fDdhWK04fbHrM','LLV5CrbijhPSUjcSCn7dH4Y9RGxEr-fDdhWK04fbHrM','142.147.109.239',1611546627,0,_binary 'webform_files|a:1:{i:5569;s:4:\"5569\";}'),(0,'lM-4Q79L20CRm8vlMoUn2r1WWz4lCc3LWDXXgMwap-s','lM-4Q79L20CRm8vlMoUn2r1WWz4lCc3LWDXXgMwap-s','31.29.186.138',1635506388,0,_binary 'webform_files|a:1:{i:18798;s:5:\"18798\";}'),(0,'LM0v4_2orrh_x9piRM07IP23p577GedEfBSYAoQLbYc','LM0v4_2orrh_x9piRM07IP23p577GedEfBSYAoQLbYc','31.29.186.138',1636024992,0,_binary 'webform_files|a:1:{i:18888;s:5:\"18888\";}'),(0,'lmB9KHBQ4iJyyiFOawYNgHsQbasUmD9TVzosTiLSRWk','lmB9KHBQ4iJyyiFOawYNgHsQbasUmD9TVzosTiLSRWk','152.44.105.51',1608651665,0,_binary 'webform_files|a:1:{i:1415;s:4:\"1415\";}'),(0,'lMcHhE_owbAxyunrAYkQARpvfUY2PwLNfAcp1VVZc0o','lMcHhE_owbAxyunrAYkQARpvfUY2PwLNfAcp1VVZc0o','199.34.87.140',1609983323,0,_binary 'webform_files|a:1:{i:3183;s:4:\"3183\";}'),(0,'lmjoeJdsugEzQnd3IpxbSOWZ6zz0pNjzXMDlBd6f01k','lmjoeJdsugEzQnd3IpxbSOWZ6zz0pNjzXMDlBd6f01k','207.182.27.142',1610552213,0,_binary 'webform_files|a:1:{i:3996;s:4:\"3996\";}'),(0,'lmk7Mtx8zd1IG2uHIphT2LGM_o0D_hwBpcsHFbDMPBQ','lmk7Mtx8zd1IG2uHIphT2LGM_o0D_hwBpcsHFbDMPBQ','152.44.105.51',1621091537,0,_binary 'webform_files|a:1:{i:12186;s:5:\"12186\";}'),(0,'LMLbuASE7vzp3BnKnV2O-mAeJ8gKahN9XMrji2HK790','LMLbuASE7vzp3BnKnV2O-mAeJ8gKahN9XMrji2HK790','23.250.45.83',1621848070,0,_binary 'webform_files|a:1:{i:14816;s:5:\"14816\";}'),(0,'lMlCpv8CIpG9-WOwrUiNJ9B6eYuSL7D1Z9YSgf5juL4','lMlCpv8CIpG9-WOwrUiNJ9B6eYuSL7D1Z9YSgf5juL4','216.180.105.170',1619515013,0,_binary 'webform_files|a:1:{i:8557;s:4:\"8557\";}'),(0,'lMqzN_ns9hcm9WZxuEfgcmuKs1JFRjsLGaMRFBFJsGo','lMqzN_ns9hcm9WZxuEfgcmuKs1JFRjsLGaMRFBFJsGo','152.44.98.93',1613796423,0,_binary 'webform_files|a:1:{i:6443;s:4:\"6443\";}'),(0,'LMUYJEyQskUyopLODfx2PDX1Id0MRBSkBiz4ZGMRq1w','LMUYJEyQskUyopLODfx2PDX1Id0MRBSkBiz4ZGMRq1w','152.44.98.93',1619424460,0,_binary 'webform_files|a:1:{i:8407;s:4:\"8407\";}'),(0,'LmWJiHS0BIxm2ZobMsaTrJ9Lzf3lVrg1HVVYvQrMSg4','LmWJiHS0BIxm2ZobMsaTrJ9Lzf3lVrg1HVVYvQrMSg4','139.180.3.160',1608922295,0,_binary 'webform_files|a:1:{i:1651;s:4:\"1651\";}'),(0,'lmxtdFgk-brSstjCF492OUS0cMaMDjz1NsncSUBGBLc','lmxtdFgk-brSstjCF492OUS0cMaMDjz1NsncSUBGBLc','139.180.3.160',1619699816,0,_binary 'webform_files|a:1:{i:8975;s:4:\"8975\";}'),(0,'Ln772uEK1Y2INyF62kcz8AgHnQy3g99d4e8KTOpI3pg','Ln772uEK1Y2INyF62kcz8AgHnQy3g99d4e8KTOpI3pg','172.96.80.225',1622489347,0,_binary 'webform_files|a:1:{i:16619;s:5:\"16619\";}'),(0,'LnataGUGBGWmAfeKU09CC6M3FMgomzKFXFGjt-hVobc','LnataGUGBGWmAfeKU09CC6M3FMgomzKFXFGjt-hVobc','142.147.109.239',1621559919,0,_binary 'webform_files|a:1:{i:13873;s:5:\"13873\";}'),(0,'lng8d9OYcYyh8zTicC-yjaTan0XZRTRP-mQ7taeZmD0','lng8d9OYcYyh8zTicC-yjaTan0XZRTRP-mQ7taeZmD0','172.96.80.225',1621750609,0,_binary 'webform_files|a:1:{i:14447;s:5:\"14447\";}'),(0,'lNiCZD31iCaMkcSgi2Wc3f-ROqGRQY7p-_LGQI24F3E','lNiCZD31iCaMkcSgi2Wc3f-ROqGRQY7p-_LGQI24F3E','152.44.98.93',1621277028,0,_binary 'webform_files|a:1:{i:12771;s:5:\"12771\";}'),(0,'lNklmlK4Gxc84p1TbzFXnVOPuciYK7OFjh9EJdYxcjk','lNklmlK4Gxc84p1TbzFXnVOPuciYK7OFjh9EJdYxcjk','152.44.98.93',1621407411,0,_binary 'webform_files|a:1:{i:13191;s:5:\"13191\";}'),(0,'lNleZLkA3o8ah8irwgxWyV63IsCgDno6lqGkQUnkCZk','lNleZLkA3o8ah8irwgxWyV63IsCgDno6lqGkQUnkCZk','168.80.247.64',1613797571,0,_binary 'webform_files|a:1:{i:6478;s:4:\"6478\";}'),(0,'lNnHUxPd0BEUukRMpwq50votFgUtMvMtUuKTjMYWcrI','lNnHUxPd0BEUukRMpwq50votFgUtMvMtUuKTjMYWcrI','168.80.247.64',1613830383,0,_binary 'webform_files|a:1:{i:6589;s:4:\"6589\";}'),(0,'LNPaouhvejtshLELX37CZActZhWqVkaf8qkSJRchlRg','LNPaouhvejtshLELX37CZActZhWqVkaf8qkSJRchlRg','199.34.87.140',1611492299,0,_binary 'webform_files|a:1:{i:5472;s:4:\"5472\";}'),(0,'lntdNrDt8KZhqlu8NvnOE4OPlTUBw_cx2U4V7dRlpzo','lntdNrDt8KZhqlu8NvnOE4OPlTUBw_cx2U4V7dRlpzo','23.236.165.124',1621265802,0,_binary 'webform_files|a:1:{i:12705;s:5:\"12705\";}'),(0,'lNtKjGptkCMCD4SOMfe8b_NbyZzSG3_Z9z-C-l2qdf0','lNtKjGptkCMCD4SOMfe8b_NbyZzSG3_Z9z-C-l2qdf0','23.250.45.83',1620406378,0,_binary 'webform_files|a:1:{i:10591;s:5:\"10591\";}'),(0,'lntpID-NanS5ECNRjN8__u_PkH5Unth7jwbRopAFSgc','lntpID-NanS5ECNRjN8__u_PkH5Unth7jwbRopAFSgc','199.34.87.140',1621515768,0,_binary 'webform_files|a:1:{i:13667;s:5:\"13667\";}'),(0,'LNTqi7n6Z1aUeUyKnZQhZg1LAucsko4LNRNOPYZjmEo','LNTqi7n6Z1aUeUyKnZQhZg1LAucsko4LNRNOPYZjmEo','199.34.87.140',1609252601,0,_binary 'webform_files|a:1:{i:2194;s:4:\"2194\";}'),(0,'lnWs0sJIzZSAwAZwSER-notlODG7W7Bgo6BxFnjXbIE','lnWs0sJIzZSAwAZwSER-notlODG7W7Bgo6BxFnjXbIE','167.160.73.82',1620504397,0,_binary 'webform_files|a:1:{i:10795;s:5:\"10795\";}'),(0,'LnYkemT7ijq3khEu1BTRfrt_Ns8lWxm01AIu6PSB3Uo','LnYkemT7ijq3khEu1BTRfrt_Ns8lWxm01AIu6PSB3Uo','142.147.109.239',1621156663,0,_binary 'webform_files|a:1:{i:12335;s:5:\"12335\";}'),(0,'lO-M5ROhn7_UzskLJ-6BveeYi2-qyKQWhWKIoe507eU','lO-M5ROhn7_UzskLJ-6BveeYi2-qyKQWhWKIoe507eU','172.96.80.225',1609744153,0,_binary 'webform_files|a:1:{i:2871;s:4:\"2871\";}'),(0,'LO0jFOu0mdH8yKEYH3lJ8Rr3TA3AysSo2TOQCYRQrmQ','LO0jFOu0mdH8yKEYH3lJ8Rr3TA3AysSo2TOQCYRQrmQ','5.9.80.212',1627300514,0,_binary 'webform_submission|a:1:{i:1094;s:2:\"64\";}'),(0,'lo4RmVxJNpto4yRatRU7DSUioteVVgyDwDHr5B5S0vE','lo4RmVxJNpto4yRatRU7DSUioteVVgyDwDHr5B5S0vE','23.250.45.83',1620903707,0,_binary 'webform_files|a:1:{i:11718;s:5:\"11718\";}'),(0,'Lo8EwgckXrRAgs07euL4kNkJzg_t44eUc23RymVdAn4','Lo8EwgckXrRAgs07euL4kNkJzg_t44eUc23RymVdAn4','149.20.241.20',1609514951,0,_binary 'webform_files|a:1:{i:2510;s:4:\"2510\";}'),(0,'LobbEwImndQsP4Qiz2MAwSOfeVbo4Mc0i37I1KWmAl0','LobbEwImndQsP4Qiz2MAwSOfeVbo4Mc0i37I1KWmAl0','23.236.165.124',1613765858,0,_binary 'webform_files|a:1:{i:6405;s:4:\"6405\";}'),(0,'LODmjdHW_h9siCpIluYrTilL7PPcHT6K_URp3ZNFrDc','LODmjdHW_h9siCpIluYrTilL7PPcHT6K_URp3ZNFrDc','69.4.84.207',1609448644,0,_binary 'webform_files|a:1:{i:2451;s:4:\"2451\";}'),(0,'LOeN9t8nINokr9FkXv3BpcPKrl4sYpS7jer08fT3zXU','LOeN9t8nINokr9FkXv3BpcPKrl4sYpS7jer08fT3zXU','139.180.227.30',1621472067,0,_binary 'webform_files|a:1:{i:13506;s:5:\"13506\";}'),(0,'LoFXPCzQR9YfBV4XjRffYqB34JSxZlBL7_SVpiUugIE','LoFXPCzQR9YfBV4XjRffYqB34JSxZlBL7_SVpiUugIE','207.182.27.142',1613983438,0,_binary 'webform_files|a:1:{i:7040;s:4:\"7040\";}'),(0,'LOGuSXd0moWSVBrUtKgR1gVqMWTe3IM5_FpL0FJy1IA','LOGuSXd0moWSVBrUtKgR1gVqMWTe3IM5_FpL0FJy1IA','172.96.80.225',1622010707,0,_binary 'webform_files|a:1:{i:15344;s:5:\"15344\";}'),(0,'LoKhJYBlsqyWpNkUGzLswxDIT_vk72aVxqcndjNDD7Q','LoKhJYBlsqyWpNkUGzLswxDIT_vk72aVxqcndjNDD7Q','23.236.165.124',1622652729,0,_binary 'webform_files|a:1:{i:17037;s:5:\"17037\";}'),(0,'LOOZ8qi_Bpxyq9fErjYEiyEPp255TEo__Fep0RYldV4','LOOZ8qi_Bpxyq9fErjYEiyEPp255TEo__Fep0RYldV4','199.34.87.140',1621647765,0,_binary 'webform_files|a:1:{i:14169;s:5:\"14169\";}'),(0,'lOQJ-mUZymZgpBIJL57Lt5gUIq_DJPsOW5RFStEmEXg','lOQJ-mUZymZgpBIJL57Lt5gUIq_DJPsOW5RFStEmEXg','193.57.67.241',1646211983,0,_binary 'webform_files|a:1:{i:19022;s:5:\"19022\";}webform_submission|a:1:{i:1192;s:2:\"60\";}'),(0,'LORDFkjcn22b_MFQkYtcWJ26_ahrvWm3HDX88MVzNYk','LORDFkjcn22b_MFQkYtcWJ26_ahrvWm3HDX88MVzNYk','207.182.27.142',1619645055,0,_binary 'webform_files|a:1:{i:8875;s:4:\"8875\";}'),(0,'LOs6t3cNm7jKrImG62nS5702e_DgjSDJxU9o2x_G760','LOs6t3cNm7jKrImG62nS5702e_DgjSDJxU9o2x_G760','152.44.105.51',1622913475,0,_binary 'webform_files|a:1:{i:17850;s:5:\"17850\";}'),(0,'LOydN1UTx7f-OUAix_FKa_RmozRxRErmjj2eJB_Q5_0','LOydN1UTx7f-OUAix_FKa_RmozRxRErmjj2eJB_Q5_0','139.180.3.160',1611056607,0,_binary 'webform_files|a:1:{i:4726;s:4:\"4726\";}'),(0,'LOyLK_OPFDaaKfT5u2BPp5fI-j75x6FgDYDL_igUsJE','LOyLK_OPFDaaKfT5u2BPp5fI-j75x6FgDYDL_igUsJE','149.20.241.20',1621559910,0,_binary 'webform_files|a:1:{i:13869;s:5:\"13869\";}'),(0,'Loz29dXfWhX8fu9pcaXWFaS-8qPdTd1EUufU1I7DAsY','Loz29dXfWhX8fu9pcaXWFaS-8qPdTd1EUufU1I7DAsY','23.236.165.124',1620809232,0,_binary 'webform_files|a:1:{i:11518;s:5:\"11518\";}'),(0,'Lp0xa0dd8vb-4P9pDqtMBckvtqUiY7lfCSy-8BWF-E0','Lp0xa0dd8vb-4P9pDqtMBckvtqUiY7lfCSy-8BWF-E0','185.217.188.252',1605797930,0,_binary 'webform_submission|a:1:{i:745;s:2:\"64\";}'),(0,'LP1HADzvnISL6imoz_iHnQHkRZ1HZBsLm0KwJchtzG8','LP1HADzvnISL6imoz_iHnQHkRZ1HZBsLm0KwJchtzG8','172.96.80.225',1622076072,0,_binary 'webform_files|a:1:{i:15485;s:5:\"15485\";}'),(0,'Lp25TjV_315AJiKx9XYKoIki_ZIsrnBIXsTkYB-2dv8','Lp25TjV_315AJiKx9XYKoIki_ZIsrnBIXsTkYB-2dv8','172.96.80.225',1621945703,0,_binary 'webform_files|a:1:{i:15250;s:5:\"15250\";}'),(0,'lP4t9acbFR8jpdzcRUHyQNxvNDHdSYhTjeAkF2q0EeI','lP4t9acbFR8jpdzcRUHyQNxvNDHdSYhTjeAkF2q0EeI','167.160.73.82',1622880089,0,_binary 'webform_files|a:1:{i:17696;s:5:\"17696\";}'),(0,'lP5ZzrmtlTFd0vO9zMFrKK4LJmbKqID0CYXVDN06I1Q','lP5ZzrmtlTFd0vO9zMFrKK4LJmbKqID0CYXVDN06I1Q','23.250.45.83',1610304643,0,_binary 'webform_files|a:1:{i:3633;s:4:\"3633\";}'),(0,'LPakAZYLzrQjItsVTKCq35ThMDYXXevZ0IwehJ0C_OU','LPakAZYLzrQjItsVTKCq35ThMDYXXevZ0IwehJ0C_OU','23.236.165.124',1619352169,0,_binary 'webform_files|a:1:{i:8263;s:4:\"8263\";}'),(0,'lPBIXTBatVlWnl8G0J5YHKuTGbg616yfFsiQq0MwajQ','lPBIXTBatVlWnl8G0J5YHKuTGbg616yfFsiQq0MwajQ','139.180.3.160',1611525564,0,_binary 'webform_files|a:1:{i:5528;s:4:\"5528\";}'),(0,'LPBZ0GoIKiXyJ58FiE898o0a0rlTjo5QdjWOyNMulRQ','LPBZ0GoIKiXyJ58FiE898o0a0rlTjo5QdjWOyNMulRQ','139.180.227.30',1620776494,0,_binary 'webform_files|a:1:{i:11437;s:5:\"11437\";}'),(0,'lPCRc4im4HSV55zgrBfgZ9_YxS4dqsBX5xsDqZkryXo','lPCRc4im4HSV55zgrBfgZ9_YxS4dqsBX5xsDqZkryXo','167.160.73.82',1619851683,0,_binary 'webform_files|a:1:{i:9329;s:4:\"9329\";}'),(0,'LpEQFfBwZLBEAanx9CPLeI5PzhmiYi0F1ScD4qZgIrk','LpEQFfBwZLBEAanx9CPLeI5PzhmiYi0F1ScD4qZgIrk','41.144.83.204',1636017300,0,_binary 'webform_files|a:1:{i:18874;s:5:\"18874\";}webform_submission|a:1:{i:1167;s:2:\"60\";}'),(0,'LpH9iwLZU5c_xsur76UdRiIwyzwlDnFQ7n2RvElEnC8','LpH9iwLZU5c_xsur76UdRiIwyzwlDnFQ7n2RvElEnC8','172.96.80.225',1620525784,0,_binary 'webform_files|a:1:{i:10855;s:5:\"10855\";}'),(0,'LPhinB7MHe3yRCA8K3dNqLjypixJv8QTVWBdpaHIlv4','LPhinB7MHe3yRCA8K3dNqLjypixJv8QTVWBdpaHIlv4','69.4.84.207',1608722349,0,_binary 'webform_files|a:1:{i:1450;s:4:\"1450\";}'),(0,'LPj1WsgTQKCmfAjemg-NOADhMhSANUJ7PCz2UGdpYoU','LPj1WsgTQKCmfAjemg-NOADhMhSANUJ7PCz2UGdpYoU','149.20.241.20',1621440298,0,_binary 'webform_files|a:1:{i:13375;s:5:\"13375\";}'),(0,'lpJiH4khWTXrEJQpU3Yd_CzJsWuHsiHBUocYp5ILOpY','lpJiH4khWTXrEJQpU3Yd_CzJsWuHsiHBUocYp5ILOpY','199.34.87.140',1613884300,0,_binary 'webform_files|a:1:{i:6730;s:4:\"6730\";}'),(0,'LploUOHhCfHpKgqH1-B7jIXSV1exuIfJxEEyvYkFNjA','LploUOHhCfHpKgqH1-B7jIXSV1exuIfJxEEyvYkFNjA','23.250.45.83',1621582011,0,_binary 'webform_files|a:1:{i:13923;s:5:\"13923\";}'),(0,'LpmtNMnklRzb8uwhA2Q1i7uGW7pCan3uHxYiCe_ZWgo','LpmtNMnklRzb8uwhA2Q1i7uGW7pCan3uHxYiCe_ZWgo','207.182.27.142',1623032554,0,_binary 'webform_files|a:1:{i:18188;s:5:\"18188\";}'),(0,'LPnkYXSzibLjBQpOOHEqwe5eP02LekoUk9q063ICOqI','LPnkYXSzibLjBQpOOHEqwe5eP02LekoUk9q063ICOqI','152.44.98.93',1622619815,0,_binary 'webform_files|a:1:{i:16974;s:5:\"16974\";}'),(0,'lprAo4Z6NKRmxzWMIfEicrh3eDPFOr2dKmV1nwAbtUg','lprAo4Z6NKRmxzWMIfEicrh3eDPFOr2dKmV1nwAbtUg','216.180.105.170',1619481948,0,_binary 'webform_files|a:1:{i:8534;s:4:\"8534\";}'),(0,'lpruxAypUo1g74CjrwxNP0Whc19XtJHSHv00AgzuYss','lpruxAypUo1g74CjrwxNP0Whc19XtJHSHv00AgzuYss','139.180.3.160',1613828859,0,_binary 'webform_files|a:1:{i:6539;s:4:\"6539\";}'),(0,'lPyaQn8IPWm6bfb_mg6T1u6Lu4awi93dQOgXWH2qaoQ','lPyaQn8IPWm6bfb_mg6T1u6Lu4awi93dQOgXWH2qaoQ','167.160.73.82',1621750619,0,_binary 'webform_files|a:1:{i:14451;s:5:\"14451\";}'),(0,'LP_bIr62uc6x1dqnfkkoBZlWC2iQOBQEp_zV6sC47DQ','LP_bIr62uc6x1dqnfkkoBZlWC2iQOBQEp_zV6sC47DQ','139.180.3.160',1608984921,0,_binary 'webform_files|a:1:{i:1748;s:4:\"1748\";}'),(0,'LqDXecHvH60bLbHTR8eJsMPAhM2DcCpD1mEVtHGyCGo','LqDXecHvH60bLbHTR8eJsMPAhM2DcCpD1mEVtHGyCGo','216.180.105.170',1621472062,0,_binary 'webform_files|a:1:{i:13504;s:5:\"13504\";}'),(0,'LqFrdjieyjAIczDl9TIi6ZuJok0tnmqNb4WmZiT5beA','LqFrdjieyjAIczDl9TIi6ZuJok0tnmqNb4WmZiT5beA','167.160.73.82',1620982895,0,_binary 'webform_files|a:1:{i:11923;s:5:\"11923\";}'),(0,'lQHP1MoqaH6TuGcyRlaG54oziGRVnAUyEz3TxXXy-4E','lQHP1MoqaH6TuGcyRlaG54oziGRVnAUyEz3TxXXy-4E','152.44.98.93',1622206356,0,_binary 'webform_files|a:1:{i:15813;s:5:\"15813\";}'),(0,'lqIAXFU5djlrL_EZIit_9xfde8K9F-LOszlVAQtMxYQ','lqIAXFU5djlrL_EZIit_9xfde8K9F-LOszlVAQtMxYQ','199.34.87.140',1622902576,0,_binary 'webform_files|a:1:{i:17767;s:5:\"17767\";}'),(0,'LQKCs8BJiarZi14EhT264TW3tRVMHEIkdTBHNce37n0','LQKCs8BJiarZi14EhT264TW3tRVMHEIkdTBHNce37n0','172.96.80.225',1623032501,0,_binary 'webform_files|a:1:{i:18165;s:5:\"18165\";}'),(0,'lqkFhHmVtUk04aKRBLodwsv1hDvX-A_Xh213RgF-inM','lqkFhHmVtUk04aKRBLodwsv1hDvX-A_Xh213RgF-inM','23.250.45.83',1609130513,0,_binary 'webform_files|a:1:{i:1971;s:4:\"1971\";}'),(0,'lQlzlQeSxPAuUJZOKKeW82HVjME0-U6CSbvtYBHfRTE','lQlzlQeSxPAuUJZOKKeW82HVjME0-U6CSbvtYBHfRTE','69.4.84.207',1611273970,0,_binary 'webform_files|a:1:{i:5116;s:4:\"5116\";}'),(0,'lqPImaKFFtPtzMVMy30yUyDL8aVFowS-lrfWVB2OMa0','lqPImaKFFtPtzMVMy30yUyDL8aVFowS-lrfWVB2OMa0','199.34.87.140',1621440162,0,_binary 'webform_files|a:1:{i:13322;s:5:\"13322\";}'),(0,'lQWNdfNOjVh9nqqnHf3pbK3mlWRumExqCbUgC84t1Jo','lQWNdfNOjVh9nqqnHf3pbK3mlWRumExqCbUgC84t1Jo','69.4.84.207',1609896125,0,_binary 'webform_files|a:1:{i:3062;s:4:\"3062\";}'),(0,'LqWrYwTq-719Dcyma0f5y65oYAZ-AoOHGrkV4zkNFXk','LqWrYwTq-719Dcyma0f5y65oYAZ-AoOHGrkV4zkNFXk','152.44.105.51',1621440240,0,_binary 'webform_files|a:1:{i:13355;s:5:\"13355\";}'),(0,'LQZd8pcdqUWl2_GIBcoj9NdKrvdfhwEHEfoKS41w3l8','LQZd8pcdqUWl2_GIBcoj9NdKrvdfhwEHEfoKS41w3l8','142.147.109.239',1622587129,0,_binary 'webform_files|a:1:{i:16896;s:5:\"16896\";}'),(0,'lQzKqgwskGB33dBMxTZCFOQrFHvShoeSL07MsnXE-m0','lQzKqgwskGB33dBMxTZCFOQrFHvShoeSL07MsnXE-m0','149.20.241.20',1619481868,0,_binary 'webform_files|a:1:{i:8503;s:4:\"8503\";}'),(0,'lR4B5lL78Asy0AucNf6j0KdbC1CWALvWTgvnBqfpvqc','lR4B5lL78Asy0AucNf6j0KdbC1CWALvWTgvnBqfpvqc','41.144.73.120',1613602569,0,_binary 'webform_submission|a:1:{i:871;s:2:\"10\";}'),(0,'lR4MKwH67sG7JlXHQFqEosa0dwlK0T09Ul51DYz0lX0','lR4MKwH67sG7JlXHQFqEosa0dwlK0T09Ul51DYz0lX0','152.44.105.51',1619917305,0,_binary 'webform_files|a:1:{i:9449;s:4:\"9449\";}'),(0,'LR8EGgIhjM34hdjzi8ixCMgHWjwBgq98fo1Z9vZfbQ0','LR8EGgIhjM34hdjzi8ixCMgHWjwBgq98fo1Z9vZfbQ0','167.160.73.82',1611199209,0,_binary 'webform_files|a:1:{i:4974;s:4:\"4974\";}'),(0,'Lr8zpdtnBavRovvrq0KESD8xaVomgH1Wks-VxDddEpA','Lr8zpdtnBavRovvrq0KESD8xaVomgH1Wks-VxDddEpA','149.20.241.20',1608634533,0,_binary 'webform_files|a:1:{i:1393;s:4:\"1393\";}'),(0,'Lrbab3puC_PF2cSCZhYuZN5tuXcWmWRmJ94bMYliPF4','Lrbab3puC_PF2cSCZhYuZN5tuXcWmWRmJ94bMYliPF4','199.34.87.140',1610782400,0,_binary 'webform_files|a:1:{i:4315;s:4:\"4315\";}'),(0,'lRDAq7MHhIasE2GWWOt2D3o4onvCDqOzl1VGWj-MmOE','lRDAq7MHhIasE2GWWOt2D3o4onvCDqOzl1VGWj-MmOE','142.147.109.239',1609218899,0,_binary 'webform_files|a:1:{i:2093;s:4:\"2093\";}'),(0,'lrFwlu4oIf1gUL8GohPhO1POxm6yE_dvcVmoYYdBKF4','lrFwlu4oIf1gUL8GohPhO1POxm6yE_dvcVmoYYdBKF4','142.147.109.239',1620493328,0,_binary 'webform_files|a:1:{i:10760;s:5:\"10760\";}'),(0,'lRHAVOLmTWi3Xjy93tgksE5-OoPVIq85UYNNLaoEZGQ','lRHAVOLmTWi3Xjy93tgksE5-OoPVIq85UYNNLaoEZGQ','172.96.80.225',1619219941,0,_binary 'webform_files|a:1:{i:7991;s:4:\"7991\";}'),(0,'lRHjNL1GadxdO3j2XPRlEkAGZYVqINrB2YlBiUUoptw','lRHjNL1GadxdO3j2XPRlEkAGZYVqINrB2YlBiUUoptw','152.44.105.51',1621471968,0,_binary 'webform_files|a:1:{i:13461;s:5:\"13461\";}'),(0,'LRNRIq5DI1VdpoRmEbpIfKMUOtM6hcdfb_rcB5nbLno','LRNRIq5DI1VdpoRmEbpIfKMUOtM6hcdfb_rcB5nbLno','167.160.73.82',1619613502,0,_binary 'webform_files|a:1:{i:8823;s:4:\"8823\";}'),(0,'Lrp18QtJw10iDANtvHBV6jO428CaXyiY14Z1ZM-2Kdk','Lrp18QtJw10iDANtvHBV6jO428CaXyiY14Z1ZM-2Kdk','31.29.186.138',1635506719,0,_binary 'webform_files|a:1:{i:18812;s:5:\"18812\";}'),(0,'LrPb_ZmHx4Mwl_b8Cd9cttGJ9sQ_jelKHxI6RFaozuY','LrPb_ZmHx4Mwl_b8Cd9cttGJ9sQ_jelKHxI6RFaozuY','152.44.98.93',1610749133,0,_binary 'webform_files|a:1:{i:4272;s:4:\"4272\";}'),(0,'LrpSbNh3drdEW9catzasFzZ3Nzmc6p01HOG0lw4UrGE','LrpSbNh3drdEW9catzasFzZ3Nzmc6p01HOG0lw4UrGE','152.44.105.51',1621815650,0,_binary 'webform_files|a:1:{i:14813;s:5:\"14813\";}'),(0,'LRWAs6qrJwQzPNFNU27Rq0JnY1vsyR1TDfn11-A2eqQ','LRWAs6qrJwQzPNFNU27Rq0JnY1vsyR1TDfn11-A2eqQ','152.44.98.93',1622359013,0,_binary 'webform_files|a:1:{i:16206;s:5:\"16206\";}'),(0,'LS6GGJt4TJAvQX1kgGXIf0s8hJx2EXtT0HxcCDuI-to','LS6GGJt4TJAvQX1kgGXIf0s8hJx2EXtT0HxcCDuI-to','152.44.105.51',1609515571,0,_binary 'webform_files|a:1:{i:2540;s:4:\"2540\";}'),(0,'ls8JoUTntYrwiKuY-qIzyh13kQl6zJdtgsFVV5wosfQ','ls8JoUTntYrwiKuY-qIzyh13kQl6zJdtgsFVV5wosfQ','139.180.3.160',1622815007,0,_binary 'webform_files|a:1:{i:17516;s:5:\"17516\";}'),(0,'lSaXNlz6wWBMG0R9Q11Z_S22Ik6g6xizCAhHY_xtrec','lSaXNlz6wWBMG0R9Q11Z_S22Ik6g6xizCAhHY_xtrec','168.80.247.64',1613631841,0,_binary 'webform_files|a:1:{i:6025;s:4:\"6025\";}'),(0,'LSCdMZEWkyjMVhKx2o3CST31TSOXM5WYf8_yB5h9_6Y','LSCdMZEWkyjMVhKx2o3CST31TSOXM5WYf8_yB5h9_6Y','139.180.227.30',1609875356,0,_binary 'webform_files|a:1:{i:3049;s:4:\"3049\";}'),(0,'Lscrz24mLgASB_SX1LCd9qSurJ5_CllncycffX3TqFY','Lscrz24mLgASB_SX1LCd9qSurJ5_CllncycffX3TqFY','199.34.87.140',1622815049,0,_binary 'webform_files|a:1:{i:17534;s:5:\"17534\";}'),(0,'LSe-C-yw4Picjg-0mNG8pq_N9cdv-vru-A4nGplIvpg','LSe-C-yw4Picjg-0mNG8pq_N9cdv-vru-A4nGplIvpg','152.44.98.93',1619275670,0,_binary 'webform_files|a:1:{i:8087;s:4:\"8087\";}'),(0,'lsFZuDl9GDW_1ufCAwwr5BPMgp8vG7eWrhOWJ8KXU-M','lsFZuDl9GDW_1ufCAwwr5BPMgp8vG7eWrhOWJ8KXU-M','149.20.241.20',1620275212,0,_binary 'webform_files|a:1:{i:10275;s:5:\"10275\";}'),(0,'lSHqJPXRJVhWrrzWLJUD7crk2_5TL5LiHN7BFm61iVU','lSHqJPXRJVhWrrzWLJUD7crk2_5TL5LiHN7BFm61iVU','152.44.105.51',1621880882,0,_binary 'webform_files|a:1:{i:14985;s:5:\"14985\";}'),(0,'LsiY5XRP5b4UkoMztekRm2xjLiICSYghdght4kIEgYs','LsiY5XRP5b4UkoMztekRm2xjLiICSYghdght4kIEgYs','172.96.80.225',1620383842,0,_binary 'webform_files|a:1:{i:10524;s:5:\"10524\";}'),(0,'LsKd45IIqHcFYTU3fLMWlMOUh7WYAqEQAo7XMUdHNhA','LsKd45IIqHcFYTU3fLMWlMOUh7WYAqEQAo7XMUdHNhA','167.160.73.82',1619481882,0,_binary 'webform_files|a:1:{i:8508;s:4:\"8508\";}'),(0,'lsnONPZl-jgGOiGpn1aJ-8iRm4EeRG9yuCgqwNnkuFk','lsnONPZl-jgGOiGpn1aJ-8iRm4EeRG9yuCgqwNnkuFk','207.182.27.142',1621027052,0,_binary 'webform_files|a:1:{i:12031;s:5:\"12031\";}'),(0,'lsoU_f-uDRMficgegNrRzJV67V0OtatWghsbNJ2mn_Y','lsoU_f-uDRMficgegNrRzJV67V0OtatWghsbNJ2mn_Y','216.180.105.170',1619340240,0,_binary 'webform_files|a:1:{i:8233;s:4:\"8233\";}'),(0,'LssCO-cnjXHU5gbWpT7Nc5j85O2tMJBNOgwb5L2H4ug','LssCO-cnjXHU5gbWpT7Nc5j85O2tMJBNOgwb5L2H4ug','69.4.84.207',1609141083,0,_binary 'webform_files|a:1:{i:1980;s:4:\"1980\";}'),(0,'lSSt0vfPVaOu4c9K2QrVK9Bg3OXyYg0Phb-vilt6d9c','lSSt0vfPVaOu4c9K2QrVK9Bg3OXyYg0Phb-vilt6d9c','139.180.227.30',1613765703,0,_binary 'webform_files|a:1:{i:6397;s:4:\"6397\";}'),(0,'LsTGgByoAgSDnoMtDebjR_0gAL_GQF8xXpcVsNP8I5E','LsTGgByoAgSDnoMtDebjR_0gAL_GQF8xXpcVsNP8I5E','216.180.105.170',1620297741,0,_binary 'webform_files|a:1:{i:10345;s:5:\"10345\";}'),(0,'lSTJMgAGV57UwAE9DgMToYWdub6Bv1hrNnCXd7f-Gvc','lSTJMgAGV57UwAE9DgMToYWdub6Bv1hrNnCXd7f-Gvc','138.199.36.156',1623508064,0,_binary 'webform_submission|a:1:{i:1014;s:2:\"64\";}'),(0,'lSUZ1M6DkEt5vlWochMGarqiV-Lvj5zyATusswJwefk','lSUZ1M6DkEt5vlWochMGarqiV-Lvj5zyATusswJwefk','23.250.45.83',1620656562,0,_binary 'webform_files|a:1:{i:11166;s:5:\"11166\";}'),(0,'lsyHIehBEPWbCDeq-MvMQpmHOHRQFDKmowsb2ICTwqE','lsyHIehBEPWbCDeq-MvMQpmHOHRQFDKmowsb2ICTwqE','142.147.109.239',1622489173,0,_binary 'webform_files|a:1:{i:16547;s:5:\"16547\";}'),(0,'LsZ88_GFxxS1agVz1ZuWQgY4TnPCaVAJFHRj2Q2T8Ds','LsZ88_GFxxS1agVz1ZuWQgY4TnPCaVAJFHRj2Q2T8Ds','105.186.169.236',1691503540,0,_binary 'webform_files|a:6:{i:19483;s:5:\"19483\";i:19484;s:5:\"19484\";i:19485;s:5:\"19485\";i:19486;s:5:\"19486\";i:19487;s:5:\"19487\";i:19488;s:5:\"19488\";}webform_submission|a:4:{i:1326;s:2:\"60\";i:1327;s:2:\"60\";i:1328;s:2:\"60\";i:1329;s:2:\"60\";}'),(0,'LszS1_1DnpvP9c8AsEZtSsMbw679Q6ib2zM-iRrIRT0','LszS1_1DnpvP9c8AsEZtSsMbw679Q6ib2zM-iRrIRT0','199.34.87.140',1621156655,0,_binary 'webform_files|a:1:{i:12332;s:5:\"12332\";}'),(0,'Lt0t2IXkqvNytRY8r5ZCFbFEgSpSRQ5prUwRt63CkNI','Lt0t2IXkqvNytRY8r5ZCFbFEgSpSRQ5prUwRt63CkNI','152.44.105.51',1620842580,0,_binary 'webform_files|a:1:{i:11603;s:5:\"11603\";}'),(0,'lt2wzJVLtq0oCPvBitYTDHzlj4TOfcR4xWCnxxk9Qug','lt2wzJVLtq0oCPvBitYTDHzlj4TOfcR4xWCnxxk9Qug','216.180.105.170',1621559789,0,_binary 'webform_files|a:1:{i:13817;s:5:\"13817\";}'),(0,'lt5OECxw9EriYXMjAdoFfay3ldfXFO-Vq77TkLQuJ_k','lt5OECxw9EriYXMjAdoFfay3ldfXFO-Vq77TkLQuJ_k','105.9.67.237',1666426225,0,_binary 'webform_submission|a:1:{i:1258;s:2:\"10\";}'),(0,'lT9p0ZpIDCoVPc43qOUwV4RJ0r1IvmD42ahBqqfYr9w','lT9p0ZpIDCoVPc43qOUwV4RJ0r1IvmD42ahBqqfYr9w','152.44.105.51',1623064924,0,_binary 'webform_files|a:1:{i:18270;s:5:\"18270\";}'),(0,'Ltd43g4fTwGUSraM6F_YCXOqgZf6jWLyQRzLDqhF8Sg','Ltd43g4fTwGUSraM6F_YCXOqgZf6jWLyQRzLDqhF8Sg','139.180.227.30',1620133910,0,_binary 'webform_files|a:1:{i:9937;s:4:\"9937\";}'),(0,'LtF0dBMh5Fogta2bT7oRJqhxJks9qpdEw6xo9MNlaxQ','LtF0dBMh5Fogta2bT7oRJqhxJks9qpdEw6xo9MNlaxQ','142.147.109.239',1610914932,0,_binary 'webform_files|a:1:{i:4494;s:4:\"4494\";}'),(0,'lTgtpAK54LYyhc6pOPtQOY-t9KSSah-A_KNth0-cmQg','lTgtpAK54LYyhc6pOPtQOY-t9KSSah-A_KNth0-cmQg','142.147.109.239',1609240676,0,_binary 'webform_files|a:1:{i:2124;s:4:\"2124\";}'),(0,'LTlKws6u6y7sKagc14tJWPYTc91zV_45W5vGB3nhNXM','LTlKws6u6y7sKagc14tJWPYTc91zV_45W5vGB3nhNXM','167.160.73.82',1610333185,0,_binary 'webform_files|a:1:{i:3675;s:4:\"3675\";}'),(0,'ltOqkxRDF3rY5ApHnvYoG2pdPTLRerYXeEK2cRcELaE','ltOqkxRDF3rY5ApHnvYoG2pdPTLRerYXeEK2cRcELaE','199.34.87.140',1609481888,0,_binary 'webform_files|a:1:{i:2490;s:4:\"2490\";}'),(0,'LTz3iSMC92m1lnw0ptYYvF9-z2RlqkBpPivH-MXYDnY','LTz3iSMC92m1lnw0ptYYvF9-z2RlqkBpPivH-MXYDnY','23.250.45.83',1614322196,0,_binary 'webform_files|a:1:{i:7057;s:4:\"7057\";}'),(0,'lu-B7urOaer8HOEliKQ2P1VUWy1wlzJRofLI-WWByn0','lu-B7urOaer8HOEliKQ2P1VUWy1wlzJRofLI-WWByn0','168.80.247.64',1609119325,0,_binary 'webform_files|a:1:{i:1963;s:4:\"1963\";}'),(0,'lU7N6s3cUlM44qbMABJDqNHQiSBhaVWzvu-mkXSC-Lo','lU7N6s3cUlM44qbMABJDqNHQiSBhaVWzvu-mkXSC-Lo','167.160.73.82',1609679853,0,_binary 'webform_files|a:1:{i:2788;s:4:\"2788\";}'),(0,'Lu8oRl5_ZvY7qsJ0HFX4rd1gan2ihB657Eqs49YdJz8','Lu8oRl5_ZvY7qsJ0HFX4rd1gan2ihB657Eqs49YdJz8','172.96.80.225',1619176469,0,_binary 'webform_files|a:1:{i:7884;s:4:\"7884\";}'),(0,'lu9eK89q2l_bPIt7Zrdan8-JREk2qB0eU4jGvH1lgGo','lu9eK89q2l_bPIt7Zrdan8-JREk2qB0eU4jGvH1lgGo','207.182.27.142',1621186947,0,_binary 'webform_files|a:1:{i:12404;s:5:\"12404\";}'),(0,'LufLS87VsggHjLMMiPeIf9QI2_S2nieDv0L9ghAj0j4','LufLS87VsggHjLMMiPeIf9QI2_S2nieDv0L9ghAj0j4','168.80.247.64',1614327281,0,_binary 'webform_files|a:1:{i:7071;s:4:\"7071\";}'),(0,'lUj94h8FMrVM2JICkG3nAsbpaYKsXVTfSvjwS6jsN3w','lUj94h8FMrVM2JICkG3nAsbpaYKsXVTfSvjwS6jsN3w','172.96.80.225',1611327364,0,_binary 'webform_files|a:1:{i:5180;s:4:\"5180\";}'),(0,'Lujai9Kbz6SUjNVyrtXwz6vxYcC4R8xagJeAUTETRIQ','Lujai9Kbz6SUjNVyrtXwz6vxYcC4R8xagJeAUTETRIQ','152.44.105.51',1620842590,0,_binary 'webform_files|a:1:{i:11607;s:5:\"11607\";}'),(0,'Lun0r605ZvmpD0wtrKwRwrglCDdvmsv9ZRymSt9zRwg','Lun0r605ZvmpD0wtrKwRwrglCDdvmsv9ZRymSt9zRwg','167.160.73.82',1613908118,0,_binary 'webform_files|a:1:{i:6808;s:4:\"6808\";}'),(0,'luNMtz-WlRT5Y2RdTLEOeSKsdI2I2BM_qphx8XIWdbo','luNMtz-WlRT5Y2RdTLEOeSKsdI2I2BM_qphx8XIWdbo','142.147.109.239',1619645042,0,_binary 'webform_files|a:1:{i:8871;s:4:\"8871\";}'),(0,'LUtfpWOVNWKhMuJ4eMMLdSHy7OA3APyU3OdOTCOZX8Y','LUtfpWOVNWKhMuJ4eMMLdSHy7OA3APyU3OdOTCOZX8Y','172.96.80.225',1621189072,0,_binary 'webform_files|a:1:{i:12434;s:5:\"12434\";}'),(0,'LUult7PSGSoU7COlJ6I3c1v5KWJ9QXzOP_c1iAM6eZ4','LUult7PSGSoU7COlJ6I3c1v5KWJ9QXzOP_c1iAM6eZ4','152.44.105.51',1623000422,0,_binary 'webform_files|a:1:{i:18083;s:5:\"18083\";}'),(0,'LUUMU7ChSRn5IL_uSSnFB8ba-_N6LUvXXmTQqS_yFRE','LUUMU7ChSRn5IL_uSSnFB8ba-_N6LUvXXmTQqS_yFRE','152.44.105.51',1610278498,0,_binary 'webform_files|a:1:{i:3584;s:4:\"3584\";}'),(0,'Luvl1MdZ5Q7Au_gt7T6gkmTNc3qMG5sCBuJxOdiD1Cs','Luvl1MdZ5Q7Au_gt7T6gkmTNc3qMG5sCBuJxOdiD1Cs','152.44.98.93',1610661058,0,_binary 'webform_files|a:1:{i:4145;s:4:\"4145\";}'),(0,'LUwozNNdI8ZRgypt3hKhZs5XptJq9BHs5Cm9XRzMj4Y','LUwozNNdI8ZRgypt3hKhZs5XptJq9BHs5Cm9XRzMj4Y','86.106.74.248',1614791433,0,_binary 'webform_submission|a:1:{i:883;s:2:\"64\";}'),(0,'lUxlwQ49n5XITqCahuEeaEC2ISaBw4ZFWe4Tugh-mzA','lUxlwQ49n5XITqCahuEeaEC2ISaBw4ZFWe4Tugh-mzA','23.250.45.83',1609252213,0,_binary 'webform_files|a:1:{i:2157;s:4:\"2157\";}'),(0,'Luzn-uWzQ8f8JrWdltjwYfHP_WfSIG3LID49Tr39gbI','Luzn-uWzQ8f8JrWdltjwYfHP_WfSIG3LID49Tr39gbI','199.34.87.140',1620744194,0,_binary 'webform_files|a:1:{i:11407;s:5:\"11407\";}'),(0,'lu_ehivGk2owwyZsH_q3mp8ZYw0hNbXEIHN5Z_Z9g3Y','lu_ehivGk2owwyZsH_q3mp8ZYw0hNbXEIHN5Z_Z9g3Y','207.182.27.142',1623000366,0,_binary 'webform_files|a:1:{i:18062;s:5:\"18062\";}'),(0,'Lu_LpAYejfQtVlagYmEP3oAJD_w9Hi9Gr38SU799xac','Lu_LpAYejfQtVlagYmEP3oAJD_w9Hi9Gr38SU799xac','31.29.186.138',1634714960,0,_binary 'webform_files|a:1:{i:18659;s:5:\"18659\";}'),(0,'lv40InesstDdIX21J-epAyZl9-_gipnzolo4f7C2c2U','lv40InesstDdIX21J-epAyZl9-_gipnzolo4f7C2c2U','23.236.165.124',1620014314,0,_binary 'webform_files|a:1:{i:9706;s:4:\"9706\";}'),(0,'lV5P8w9OUPcRkbcMmjIoVTI70XUvLouQxAHw9u6F4IY','lV5P8w9OUPcRkbcMmjIoVTI70XUvLouQxAHw9u6F4IY','216.180.105.170',1611546484,0,_binary 'webform_files|a:1:{i:5568;s:4:\"5568\";}'),(0,'Lv69bmz7Q1A8Nlqpp8-MW80hhPDzgC9s1xqCMt650Ug','Lv69bmz7Q1A8Nlqpp8-MW80hhPDzgC9s1xqCMt650Ug','23.236.165.124',1619153930,0,_binary 'webform_files|a:1:{i:7830;s:4:\"7830\";}'),(0,'lv6tKEAViDGWCl4wrPBB7yjDWGIQSaZc9wiSvL0f1V8','lv6tKEAViDGWCl4wrPBB7yjDWGIQSaZc9wiSvL0f1V8','23.236.165.124',1619056523,0,_binary 'webform_files|a:1:{i:7632;s:4:\"7632\";}'),(0,'LV8fP6O0OKDua-YDfvoDCyDOtSbVjbR8wovAWZ2QZxw','LV8fP6O0OKDua-YDfvoDCyDOtSbVjbR8wovAWZ2QZxw','23.250.45.83',1611569435,0,_binary 'webform_files|a:1:{i:5655;s:4:\"5655\";}'),(0,'LvB_5whieY-UnnMY8pDLl_0vQdgvMdYlhOqcGl1uEl4','LvB_5whieY-UnnMY8pDLl_0vQdgvMdYlhOqcGl1uEl4','199.34.87.140',1620601880,0,_binary 'webform_files|a:1:{i:10997;s:5:\"10997\";}'),(0,'lvHRj_Zb9WDLeogVNl9MwWCcPoPcPVgyzA4ZK00Ur5g','lvHRj_Zb9WDLeogVNl9MwWCcPoPcPVgyzA4ZK00Ur5g','139.180.227.30',1621363289,0,_binary 'webform_files|a:1:{i:13052;s:5:\"13052\";}'),(0,'LVHXL3_4HaE2Er6FfAAvQgq0F-i_O3T-ttLJwxEXDQ8','LVHXL3_4HaE2Er6FfAAvQgq0F-i_O3T-ttLJwxEXDQ8','197.245.238.53',1615661163,0,_binary 'webform_submission|a:1:{i:876;s:2:\"10\";}'),(0,'lvLMGrspkUpVMx6_crCIfKh8n0m1gYPwbi9ESFUblmI','lvLMGrspkUpVMx6_crCIfKh8n0m1gYPwbi9ESFUblmI','172.96.80.225',1619731680,0,_binary 'webform_files|a:1:{i:9070;s:4:\"9070\";}'),(0,'LvOP2SdgKjF9RTYV2aOoktuuRnoOx_U3IRvr3bBf7cM','LvOP2SdgKjF9RTYV2aOoktuuRnoOx_U3IRvr3bBf7cM','196.36.203.161',1689677776,0,_binary 'webform_files|a:1:{i:19479;s:5:\"19479\";}webform_submission|a:1:{i:1323;s:2:\"60\";}'),(0,'lvsp0RuJ4qoxKuCh1NRSbitG42dLrVA3-f5khSMAfZ4','lvsp0RuJ4qoxKuCh1NRSbitG42dLrVA3-f5khSMAfZ4','142.147.109.239',1619885040,0,_binary 'webform_files|a:1:{i:9437;s:4:\"9437\";}'),(0,'LVZAFJiRNwWei97xJjq4QCNmHXMfS8Cdako5yr1oP8o','LVZAFJiRNwWei97xJjq4QCNmHXMfS8Cdako5yr1oP8o','23.250.45.83',1610857890,0,_binary 'webform_files|a:1:{i:4427;s:4:\"4427\";}'),(0,'lw0-u1pJaeCVGHI2spv8m8Lg-gD7HYpLcK4ifqAjJX8','lw0-u1pJaeCVGHI2spv8m8Lg-gD7HYpLcK4ifqAjJX8','199.34.87.140',1620842609,0,_binary 'webform_files|a:1:{i:11615;s:5:\"11615\";}'),(0,'Lw1q8U2KdJgyYzwgF8T-NkLXnQJsf1-YROHPY08BZug','Lw1q8U2KdJgyYzwgF8T-NkLXnQJsf1-YROHPY08BZug','149.20.241.20',1619676763,0,_binary 'webform_files|a:1:{i:8909;s:4:\"8909\";}'),(0,'LwF29g-vD_FldrBEPbFQf5EVHOV0gUHO5I4-GuucAqA','LwF29g-vD_FldrBEPbFQf5EVHOV0gUHO5I4-GuucAqA','152.44.105.51',1621848349,0,_binary 'webform_files|a:1:{i:14937;s:5:\"14937\";}'),(0,'lWGgZa8-Ub4yfvYivSaipKNW9PszNkK53gBuZyQM9Gs','lWGgZa8-Ub4yfvYivSaipKNW9PszNkK53gBuZyQM9Gs','199.34.87.140',1620547597,0,_binary 'webform_files|a:1:{i:10892;s:5:\"10892\";}'),(0,'LWHT3JqHoPhmwOG5NXy9Z4jjGVkJpljtVG2Ew50oOH4','LWHT3JqHoPhmwOG5NXy9Z4jjGVkJpljtVG2Ew50oOH4','152.44.98.93',1609579821,0,_binary 'webform_files|a:1:{i:2651;s:4:\"2651\";}'),(0,'LWhxh3Vi4_jHav2f0EAnClfGBizRYnvdTNkkAz1YGmc','LWhxh3Vi4_jHav2f0EAnClfGBizRYnvdTNkkAz1YGmc','207.182.27.142',1621913242,0,_binary 'webform_files|a:1:{i:15093;s:5:\"15093\";}'),(0,'lWJ_gFQ9igGAj97hmrlYVkkTPJNCyZ8rh0NmySxWfok','lWJ_gFQ9igGAj97hmrlYVkkTPJNCyZ8rh0NmySxWfok','142.147.109.239',1613839556,0,_binary 'webform_files|a:1:{i:6594;s:4:\"6594\";}'),(0,'lwlp3NAelB6DHx_Gw2OsGx3fphJ_FD5O9mspEd7hDMI','lwlp3NAelB6DHx_Gw2OsGx3fphJ_FD5O9mspEd7hDMI','23.250.45.83',1621695632,0,_binary 'webform_files|a:1:{i:14285;s:5:\"14285\";}'),(0,'Lwo0EjYLUDDTS8GQcfE4VfuTABDX9PcxrM1VWH63jxg','Lwo0EjYLUDDTS8GQcfE4VfuTABDX9PcxrM1VWH63jxg','23.236.165.124',1621913493,0,_binary 'webform_files|a:1:{i:15157;s:5:\"15157\";}'),(0,'LWoUymumn2tSl8RUQ_Bl4i2ysA6jSxbU7-1ZGyoYkqg','LWoUymumn2tSl8RUQ_Bl4i2ysA6jSxbU7-1ZGyoYkqg','139.180.3.160',1620395221,0,_binary 'webform_files|a:1:{i:10539;s:5:\"10539\";}'),(0,'LWqeMWLZvflOOJrYLPUtt2IuM0x0qe5fSAPAOJC6gjQ','LWqeMWLZvflOOJrYLPUtt2IuM0x0qe5fSAPAOJC6gjQ','23.250.45.83',1610915147,0,_binary 'webform_files|a:1:{i:4507;s:4:\"4507\";}'),(0,'lws3y6V5BqQbH3jZC7suacWDrF1XxW7LVx4HPe8eOPw','lws3y6V5BqQbH3jZC7suacWDrF1XxW7LVx4HPe8eOPw','172.96.80.225',1619851634,0,_binary 'webform_files|a:1:{i:9311;s:4:\"9311\";}'),(0,'LWU7wdjxDbVGfPVEAocxiFA3m-fPbWJ7ONhz5jooxFQ','LWU7wdjxDbVGfPVEAocxiFA3m-fPbWJ7ONhz5jooxFQ','139.180.3.160',1622902651,0,_binary 'webform_files|a:1:{i:17791;s:5:\"17791\";}'),(0,'lwVFKZOWkVnUd-5qpnDE1mJLlbXwzkkjvism1hILPrw','lwVFKZOWkVnUd-5qpnDE1mJLlbXwzkkjvism1hILPrw','142.147.109.239',1622271448,0,_binary 'webform_files|a:1:{i:15979;s:5:\"15979\";}'),(0,'LwySrID1Cm7_yYfm9EaLRMgnj3QwpCn3PaBJVXEfH6o','LwySrID1Cm7_yYfm9EaLRMgnj3QwpCn3PaBJVXEfH6o','139.180.3.160',1610475648,0,_binary 'webform_files|a:1:{i:3887;s:4:\"3887\";}'),(0,'lwyV_Lyl9MItCQddCudujP2ZWwmRJN1onCe1IATSVQ0','lwyV_Lyl9MItCQddCudujP2ZWwmRJN1onCe1IATSVQ0','199.34.87.140',1621783205,0,_binary 'webform_files|a:1:{i:14662;s:5:\"14662\";}'),(0,'lx-h46muFfGYvhR5puF9in_vzMTrH3Zz3pw2DdkTGkM','lx-h46muFfGYvhR5puF9in_vzMTrH3Zz3pw2DdkTGkM','23.236.165.124',1610727344,0,_binary 'webform_files|a:1:{i:4234;s:4:\"4234\";}'),(0,'Lx14sqjGaH50p9YdcIzypd7CGIgi3RqRTtrzL2qCIp8','Lx14sqjGaH50p9YdcIzypd7CGIgi3RqRTtrzL2qCIp8','139.180.227.30',1610454233,0,_binary 'webform_files|a:1:{i:3859;s:4:\"3859\";}'),(0,'Lx6pG2xaC6HBOXmbNbcCmW1y1dsR505U00bVkghL_nA','Lx6pG2xaC6HBOXmbNbcCmW1y1dsR505U00bVkghL_nA','207.182.27.142',1622271390,0,_binary 'webform_files|a:1:{i:15956;s:5:\"15956\";}'),(0,'lX72Nx2qgt12tnww5YTIEAQPcwlJ5bz7VWkFLz-W0MI','lX72Nx2qgt12tnww5YTIEAQPcwlJ5bz7VWkFLz-W0MI','152.44.98.93',1621625232,0,_binary 'webform_files|a:1:{i:14096;s:5:\"14096\";}'),(0,'lX9ypDELlaBlWYeeGRYE_PFdnQxkux4IJlmaDAlA41s','lX9ypDELlaBlWYeeGRYE_PFdnQxkux4IJlmaDAlA41s','139.180.227.30',1622771800,0,_binary 'webform_files|a:1:{i:17394;s:5:\"17394\";}'),(0,'Lxe3MtuvMPMKiObfi5G7Z7gr2cXjFfAmoZGxgejs400','Lxe3MtuvMPMKiObfi5G7Z7gr2cXjFfAmoZGxgejs400','172.96.80.225',1620395225,0,_binary 'webform_files|a:1:{i:10540;s:5:\"10540\";}'),(0,'LxeqO2YaJWh8dePTN5zBgJCRRZL3EeJFhgsAE75stvQ','LxeqO2YaJWh8dePTN5zBgJCRRZL3EeJFhgsAE75stvQ','199.34.87.140',1619307800,0,_binary 'webform_files|a:1:{i:8168;s:4:\"8168\";}'),(0,'lxeThI48qj160St9hl33pxlCPpOutUYtOxbi9IDds2c','lxeThI48qj160St9hl33pxlCPpOutUYtOxbi9IDds2c','23.250.45.83',1608834927,0,_binary 'webform_files|a:1:{i:1547;s:4:\"1547\";}'),(0,'LXFokohn0a7wVPwJtyYKIatcZc7LZ54Ahix49PPrhGc','LXFokohn0a7wVPwJtyYKIatcZc7LZ54Ahix49PPrhGc','23.236.165.124',1621718426,0,_binary 'webform_files|a:1:{i:14412;s:5:\"14412\";}'),(0,'lXFygLRlmsEBydBzXJwfdCT2SrWiGiM7fhWTYB1Pi88','lXFygLRlmsEBydBzXJwfdCT2SrWiGiM7fhWTYB1Pi88','172.96.80.225',1621407491,0,_binary 'webform_files|a:1:{i:13226;s:5:\"13226\";}'),(0,'lxgdZUabfL-ko0IMXWCtBZcduMtDtfOQDccDhgz2ANQ','lxgdZUabfL-ko0IMXWCtBZcduMtDtfOQDccDhgz2ANQ','149.20.241.20',1622782331,0,_binary 'webform_files|a:1:{i:17416;s:5:\"17416\";}'),(0,'LXGwkftEZM566f20kUfgVT6uay9brL_NhnvPLZnolUA','LXGwkftEZM566f20kUfgVT6uay9brL_NhnvPLZnolUA','207.182.27.142',1619547736,0,_binary 'webform_files|a:1:{i:8647;s:4:\"8647\";}'),(0,'lxhH8pjip2N5752xKj5P5Nv7WENfVLtIDvVibe0wGWk','lxhH8pjip2N5752xKj5P5Nv7WENfVLtIDvVibe0wGWk','23.250.45.83',1622424161,0,_binary 'webform_files|a:1:{i:16401;s:5:\"16401\";}'),(0,'lXi0kthamaTp7T3oOMU_Y3uBur4a3lc_7S4jIfhB08c','lXi0kthamaTp7T3oOMU_Y3uBur4a3lc_7S4jIfhB08c','152.44.98.93',1621407477,0,_binary 'webform_files|a:1:{i:13219;s:5:\"13219\";}'),(0,'lxMqucZS220QyPXx6grCviK8cjFpBPwYoQmaC7k-qks','lxMqucZS220QyPXx6grCviK8cjFpBPwYoQmaC7k-qks','149.20.241.20',1620275204,0,_binary 'webform_files|a:1:{i:10272;s:5:\"10272\";}'),(0,'lxOWXDb7YZ5ylDawSN69airqYr8t4d6EUAa_JZzTxJk','lxOWXDb7YZ5ylDawSN69airqYr8t4d6EUAa_JZzTxJk','216.180.105.170',1622847981,0,_binary 'webform_files|a:1:{i:17605;s:5:\"17605\";}'),(0,'lXSnHfQ--prcvEuA_Ccg0UxcAyW2-o8OPDJPlK7IK2U','lXSnHfQ--prcvEuA_Ccg0UxcAyW2-o8OPDJPlK7IK2U','216.180.105.170',1610454233,0,_binary 'webform_files|a:1:{i:3858;s:4:\"3858\";}'),(0,'lxxf4oNSdMufHDNEFpDt6Q6fsOx6Hp8dQcZCJhpj8qQ','lxxf4oNSdMufHDNEFpDt6Q6fsOx6Hp8dQcZCJhpj8qQ','23.236.165.124',1609547348,0,_binary 'webform_files|a:1:{i:2564;s:4:\"2564\";}'),(0,'lY2I8X1-gNhT00mK8KqNi08n1Yzzm4JBtPUJ5wjtt_M','lY2I8X1-gNhT00mK8KqNi08n1Yzzm4JBtPUJ5wjtt_M','149.20.241.20',1618849177,0,_binary 'webform_files|a:1:{i:7247;s:4:\"7247\";}'),(0,'LY4ICZ3Yu8kCPLmqmaFEXGqDGE4ck6fAlqVnG0Cb9SE','LY4ICZ3Yu8kCPLmqmaFEXGqDGE4ck6fAlqVnG0Cb9SE','41.246.25.212',1689348073,0,_binary 'webform_submission|a:1:{i:1316;s:2:\"10\";}'),(0,'ly87v9sH1AzwV5C3fV_rrrZyzv0VjqN4zRh21AeGRQw','ly87v9sH1AzwV5C3fV_rrrZyzv0VjqN4zRh21AeGRQw','139.180.227.30',1620569509,0,_binary 'webform_files|a:1:{i:10931;s:5:\"10931\";}'),(0,'lY9wI1_3p9sOmVYItWTI4bMSp5CXUuMVIDwy-GA8BHI','lY9wI1_3p9sOmVYItWTI4bMSp5CXUuMVIDwy-GA8BHI','167.160.73.82',1609547189,0,_binary 'webform_files|a:1:{i:2554;s:4:\"2554\";}'),(0,'LYAfHK5PI1gjufSGLrIMpevV_bNQxhfcDo5daz6VCSA','LYAfHK5PI1gjufSGLrIMpevV_bNQxhfcDo5daz6VCSA','23.250.45.83',1610390017,0,_binary 'webform_files|a:1:{i:3789;s:4:\"3789\";}'),(0,'lyDcatthoo0KEe3R3JfnImWwTEztAKam70fAscH2Qhc','lyDcatthoo0KEe3R3JfnImWwTEztAKam70fAscH2Qhc','149.20.241.20',1620961354,0,_binary 'webform_files|a:1:{i:11882;s:5:\"11882\";}'),(0,'lYEsYb5FtTvA1E3XjEuw7axk6MeHu0VGER21Svn53CQ','lYEsYb5FtTvA1E3XjEuw7axk6MeHu0VGER21Svn53CQ','199.34.87.140',1621559949,0,_binary 'webform_files|a:1:{i:13882;s:5:\"13882\";}'),(0,'LyHafyZr9-qfAUUilF6k_9Pwozs_LBNgk3QupmcARkE','LyHafyZr9-qfAUUilF6k_9Pwozs_LBNgk3QupmcARkE','139.180.227.30',1620253628,0,_binary 'webform_files|a:1:{i:10230;s:5:\"10230\";}'),(0,'lyHyiz8ajQK60Ctq3MQI4FbB6f19nyADW4WFE1WeLOs','lyHyiz8ajQK60Ctq3MQI4FbB6f19nyADW4WFE1WeLOs','152.44.98.93',1611458440,0,_binary 'webform_files|a:1:{i:5422;s:4:\"5422\";}'),(0,'lYjTLAdmj-8gU6mASxjxUwDRO2M-VLu9haR3zhNrW1c','lYjTLAdmj-8gU6mASxjxUwDRO2M-VLu9haR3zhNrW1c','216.180.105.170',1610979589,0,_binary 'webform_files|a:1:{i:4658;s:4:\"4658\";}'),(0,'LYkqAY5Gyki_u71FSk1SURH4mMEvwWfLWB4jwdS-sA8','LYkqAY5Gyki_u71FSk1SURH4mMEvwWfLWB4jwdS-sA8','152.44.105.51',1623000508,0,_binary 'webform_files|a:1:{i:18106;s:5:\"18106\";}'),(0,'LylNJNvCylJPeDV-_1WXgf_CmSTU417arMAEprsN8AQ','LylNJNvCylJPeDV-_1WXgf_CmSTU417arMAEprsN8AQ','139.180.3.160',1610519963,0,_binary 'webform_files|a:1:{i:3964;s:4:\"3964\";}'),(0,'lyrp3aHPce4fMBggpGoqPKbSAabT1PHAiHQZQFy9MjY','lyrp3aHPce4fMBggpGoqPKbSAabT1PHAiHQZQFy9MjY','139.180.3.160',1621472059,0,_binary 'webform_files|a:1:{i:13503;s:5:\"13503\";}'),(0,'lYTPMc75hv2BHJdv3-GCJRFxWMi1GTjLKFKpbqd1rlg','lYTPMc75hv2BHJdv3-GCJRFxWMi1GTjLKFKpbqd1rlg','142.147.109.239',1608719757,0,_binary 'webform_files|a:1:{i:1440;s:4:\"1440\";}'),(0,'LYx26ZNog7AxV5u-dfgC-hPz8pG9ZqLfDVScUyzZNXs','LYx26ZNog7AxV5u-dfgC-hPz8pG9ZqLfDVScUyzZNXs','31.29.186.138',1635078533,0,_binary 'webform_files|a:1:{i:18736;s:5:\"18736\";}'),(0,'lYZosQxGH_dlqb4479HryXu3AdBKRvTkBGcb_d5W638','lYZosQxGH_dlqb4479HryXu3AdBKRvTkBGcb_d5W638','199.34.87.140',1611208543,0,_binary 'webform_files|a:1:{i:5003;s:4:\"5003\";}'),(0,'LZ2hlGS5xoDYlLfqT0PoDrJG8cRJ1P-Oi1e0_0YObQQ','LZ2hlGS5xoDYlLfqT0PoDrJG8cRJ1P-Oi1e0_0YObQQ','142.147.109.239',1620264979,0,_binary 'webform_files|a:1:{i:10255;s:5:\"10255\";}'),(0,'Lz3856l5F4vyxtDvLn9ScK_qOjGa9tnJVWqTNPnROkE','Lz3856l5F4vyxtDvLn9ScK_qOjGa9tnJVWqTNPnROkE','152.44.98.93',1610815951,0,_binary 'webform_files|a:1:{i:4352;s:4:\"4352\";}'),(0,'Lz7cNTBPTf8spsk1RPXQ4iHEy1TF-DRGEe8DTk3kc-o','Lz7cNTBPTf8spsk1RPXQ4iHEy1TF-DRGEe8DTk3kc-o','199.34.87.140',1622804536,0,_binary 'webform_files|a:1:{i:17487;s:5:\"17487\";}'),(0,'lz80e1frQc5gYgvqXZKM2Ch1y7zA9ilEEuCRKox_rz8','lz80e1frQc5gYgvqXZKM2Ch1y7zA9ilEEuCRKox_rz8','23.236.165.124',1622934777,0,_binary 'webform_files|a:1:{i:17903;s:5:\"17903\";}'),(0,'LZbw_QW9lczviLVtR3BIKYXngMTk77BOecZhARPKVoY','LZbw_QW9lczviLVtR3BIKYXngMTk77BOecZhARPKVoY','31.29.186.138',1636361050,0,_binary 'webform_files|a:1:{i:18907;s:5:\"18907\";}'),(0,'lZewrtOh5m8ztUK5rr0VmIJBdHJCVj7lFfja1M7XY4s','lZewrtOh5m8ztUK5rr0VmIJBdHJCVj7lFfja1M7XY4s','152.44.105.51',1621848150,0,_binary 'webform_files|a:1:{i:14847;s:5:\"14847\";}'),(0,'lZF9CWbQWPl_rRr8Yk6L82yBPu8JpwhztzmD4xfqXBY','lZF9CWbQWPl_rRr8Yk6L82yBPu8JpwhztzmD4xfqXBY','31.134.125.80',1627767039,0,_binary 'webform_submission|a:1:{i:1124;s:2:\"64\";}'),(0,'LZGrhRJMahJsG8aZyljc6QypxyRjQPVErCxYKweAgJ4','LZGrhRJMahJsG8aZyljc6QypxyRjQPVErCxYKweAgJ4','23.250.45.83',1613883715,0,_binary 'webform_files|a:1:{i:6695;s:4:\"6695\";}'),(0,'LzHGP49kIH_ucjKJQ9o5K1V4D3OY5sJImhPMCZ8bQ6E','LzHGP49kIH_ucjKJQ9o5K1V4D3OY5sJImhPMCZ8bQ6E','142.147.109.239',1608889223,0,_binary 'webform_files|a:1:{i:1592;s:4:\"1592\";}'),(0,'lZiKMhbVV1wgvF7uCQhnMwm4POOMAJ_GReKchT3mPMM','lZiKMhbVV1wgvF7uCQhnMwm4POOMAJ_GReKchT3mPMM','139.180.227.30',1621581987,0,_binary 'webform_files|a:1:{i:13913;s:5:\"13913\";}'),(0,'LzQCQhX6wnh8piZpV6lrn8DgGhj-h8Ihabj3kGUAgWk','LzQCQhX6wnh8piZpV6lrn8DgGhj-h8Ihabj3kGUAgWk','167.160.73.82',1613765095,0,_binary 'webform_files|a:1:{i:6379;s:4:\"6379\";}'),(0,'lZqOsR_Ah2Oh7OPMH2S-oyFTJwV0FffHE0MkcDp65ro','lZqOsR_Ah2Oh7OPMH2S-oyFTJwV0FffHE0MkcDp65ro','45.87.212.180',1656719609,0,_binary 'webform_files|a:1:{i:19094;s:5:\"19094\";}'),(0,'lZrfz4yuA6wixCTeGvoICvij5ylVysbWYUZQY3-QMxI','lZrfz4yuA6wixCTeGvoICvij5ylVysbWYUZQY3-QMxI','23.236.165.124',1613819164,0,_binary 'webform_files|a:1:{i:6522;s:4:\"6522\";}'),(0,'lzTkJX7ytdSl8YvtT2NDV9FFnz0HlUsXdJRmaSINDX4','lzTkJX7ytdSl8YvtT2NDV9FFnz0HlUsXdJRmaSINDX4','216.180.105.170',1622587145,0,_binary 'webform_files|a:1:{i:16903;s:5:\"16903\";}'),(0,'LzVuPcPgDVE-bpgp8fzIikoYLpTse7QG6Qr1oad8jzY','LzVuPcPgDVE-bpgp8fzIikoYLpTse7QG6Qr1oad8jzY','207.182.27.142',1619481895,0,_binary 'webform_files|a:1:{i:8513;s:4:\"8513\";}'),(0,'lZYFCJui_JBaYNaaqc22bhF7SJI5suE2qBjNdSMcoTU','lZYFCJui_JBaYNaaqc22bhF7SJI5suE2qBjNdSMcoTU','199.34.87.140',1610694082,0,_binary 'webform_files|a:1:{i:4188;s:4:\"4188\";}'),(0,'lzZ5OWUXoH0YofKBaL3Woed_bhUbiGABhtN3W0ejCa0','lzZ5OWUXoH0YofKBaL3Woed_bhUbiGABhtN3W0ejCa0','142.147.109.239',1622359170,0,_binary 'webform_files|a:1:{i:16271;s:5:\"16271\";}'),(0,'LZzsigbaDPXTxK69krEiH4HAEpvngnRjQa8gHWlL6jc','LZzsigbaDPXTxK69krEiH4HAEpvngnRjQa8gHWlL6jc','69.4.84.207',1608977247,0,_binary 'webform_files|a:1:{i:1730;s:4:\"1730\";}'),(0,'l_-s1rQCZsp68cmn-_LJHJ1_Td4io9Y3hJdHXk4jzQE','l_-s1rQCZsp68cmn-_LJHJ1_Td4io9Y3hJdHXk4jzQE','152.44.105.51',1619515147,0,_binary 'webform_files|a:1:{i:8601;s:4:\"8601\";}'),(0,'l_5GS_BvtIq69h8SEnblRu7JY_-9_InkGsCWsPEEk6c','l_5GS_BvtIq69h8SEnblRu7JY_-9_InkGsCWsPEEk6c','216.180.105.170',1610126456,0,_binary 'webform_files|a:1:{i:3386;s:4:\"3386\";}'),(0,'l_A7ZAnlgHQE2mAA4Y_uISTGLqGOAkiNwOYQ2TELEs4','l_A7ZAnlgHQE2mAA4Y_uISTGLqGOAkiNwOYQ2TELEs4','172.96.80.225',1621352526,0,_binary 'webform_files|a:1:{i:13039;s:5:\"13039\";}'),(0,'l_Bv_hViQTmhp8WW2jZh1AH62IZJW18ZRIE2jDIaZbg','l_Bv_hViQTmhp8WW2jZh1AH62IZJW18ZRIE2jDIaZbg','139.180.3.160',1619982489,0,_binary 'webform_files|a:1:{i:9630;s:4:\"9630\";}'),(0,'L_COLSCZih3_TTjGpvdqA1St-1E-c_4iB0SHynsWxmc','L_COLSCZih3_TTjGpvdqA1St-1E-c_4iB0SHynsWxmc','168.80.247.64',1613601081,0,_binary 'webform_files|a:1:{i:5880;s:4:\"5880\";}'),(0,'l_lT-3k9TS_fx5RT1F_pHChB2_t-smnkWtSOhy2SmeE','l_lT-3k9TS_fx5RT1F_pHChB2_t-smnkWtSOhy2SmeE','167.160.73.82',1622173995,0,_binary 'webform_files|a:1:{i:15757;s:5:\"15757\";}'),(0,'l_Lv5vc4PR1Wa6e57xVVclKvJlVMt_k4Mn7cN4EkDT4','l_Lv5vc4PR1Wa6e57xVVclKvJlVMt_k4Mn7cN4EkDT4','152.44.98.93',1613796925,0,_binary 'webform_files|a:1:{i:6462;s:4:\"6462\";}'),(0,'L_orXJlr0yA_fCAvUug2cCqOkXMnZozAY_-JViX7B8s','L_orXJlr0yA_fCAvUug2cCqOkXMnZozAY_-JViX7B8s','23.250.45.83',1609043309,0,_binary 'webform_files|a:1:{i:1801;s:4:\"1801\";}'),(0,'l_pAbslNRJkuHOZMIMIbxr4osCAfetHCZ8gqnIsJfRc','l_pAbslNRJkuHOZMIMIbxr4osCAfetHCZ8gqnIsJfRc','168.80.247.64',1610268236,0,_binary 'webform_files|a:1:{i:3583;s:4:\"3583\";}'),(0,'l_q91iOE0DzAgAE22h0PgTHP3ihEB5MOOqD7cUfGZV4','l_q91iOE0DzAgAE22h0PgTHP3ihEB5MOOqD7cUfGZV4','199.34.87.140',1622587134,0,_binary 'webform_files|a:1:{i:16898;s:5:\"16898\";}'),(0,'l_SOSTgZJ0oRJ0f2vnE9mpNi5LSV_qPJL4yWpQIdSHE','l_SOSTgZJ0oRJ0f2vnE9mpNi5LSV_qPJL4yWpQIdSHE','139.180.227.30',1622717480,0,_binary 'webform_files|a:1:{i:17209;s:5:\"17209\";}'),(0,'L_YUGVeXPqeA1Tlq3Mvp5yKZweD-j800cYvhktEEN-8','L_YUGVeXPqeA1Tlq3Mvp5yKZweD-j800cYvhktEEN-8','142.147.109.239',1620907423,0,_binary 'webform_files|a:1:{i:11772;s:5:\"11772\";}'),(0,'m-17K0CWYwEXefWSd6sViBnenwzfQd1smwzUffWMcUw','m-17K0CWYwEXefWSd6sViBnenwzfQd1smwzUffWMcUw','139.180.227.30',1613763904,0,_binary 'webform_files|a:1:{i:6356;s:4:\"6356\";}'),(0,'M-fZb2hr4aQaiA95WT6OQ0TgzEf3xflH-3BIuhf_X8I','M-fZb2hr4aQaiA95WT6OQ0TgzEf3xflH-3BIuhf_X8I','152.44.105.51',1611295032,0,_binary 'webform_files|a:1:{i:5132;s:4:\"5132\";}'),(0,'M-ij9rcAN0ycA7IN1vNSp83JjYNEfhbq4s6XI2GfX1E','M-ij9rcAN0ycA7IN1vNSp83JjYNEfhbq4s6XI2GfX1E','31.29.186.138',1635527928,0,_binary 'webform_files|a:1:{i:18829;s:5:\"18829\";}'),(0,'m-LpGXrLRqnlAaDgfoQBdC2R7_vLB-hvsRfNDZT9m4w','m-LpGXrLRqnlAaDgfoQBdC2R7_vLB-hvsRfNDZT9m4w','172.96.80.225',1619068212,0,_binary 'webform_files|a:1:{i:7646;s:4:\"7646\";}'),(0,'m-r8wH3tSecBvOWNYyCpqaMfz7wdjue_un_Mb920DKA','m-r8wH3tSecBvOWNYyCpqaMfz7wdjue_un_Mb920DKA','23.236.165.124',1621200408,0,_binary 'webform_files|a:1:{i:12472;s:5:\"12472\";}'),(0,'m06zuCXAzmLjw6s0_gB9C3wtVIAr4pLbcVUYWscQaAk','m06zuCXAzmLjw6s0_gB9C3wtVIAr4pLbcVUYWscQaAk','23.236.165.124',1619676834,0,_binary 'webform_files|a:1:{i:8940;s:4:\"8940\";}'),(0,'M0b42n6GhktEgx5D6AiYmzwRBAbkeBHIlj_ST3D9vw0','M0b42n6GhktEgx5D6AiYmzwRBAbkeBHIlj_ST3D9vw0','31.29.186.138',1634980789,0,_binary 'webform_files|a:1:{i:18697;s:5:\"18697\";}'),(0,'m0BzfwUrSw0nutgfvhNjxr7m5ijCoaUCjHI7VDt73kM','m0BzfwUrSw0nutgfvhNjxr7m5ijCoaUCjHI7VDt73kM','23.236.165.124',1609196665,0,_binary 'webform_files|a:1:{i:2070;s:4:\"2070\";}'),(0,'M0c21W3Rveb8EW5ved5BO8BHA158UyUJLbUpoZKpZrc','M0c21W3Rveb8EW5ved5BO8BHA158UyUJLbUpoZKpZrc','216.180.105.170',1621504611,0,_binary 'webform_files|a:1:{i:13632;s:5:\"13632\";}'),(0,'m0IoqpVWkfsB_GzU_W-JG80j4D90kZNhygVcj0-2gp0','m0IoqpVWkfsB_GzU_W-JG80j4D90kZNhygVcj0-2gp0','216.180.105.170',1622880222,0,_binary 'webform_files|a:1:{i:17750;s:5:\"17750\";}'),(0,'m0NF5ePlNJm-RLpD-PtiPJU1B-ZL9vrPmnHtTSRHc-4','m0NF5ePlNJm-RLpD-PtiPJU1B-ZL9vrPmnHtTSRHc-4','172.96.80.225',1621695367,0,_binary 'webform_files|a:1:{i:14172;s:5:\"14172\";}'),(0,'m0owYSc09yWyp2XOLIPK5gZw2E6Fnfg1S9jnHz6JShI','m0owYSc09yWyp2XOLIPK5gZw2E6Fnfg1S9jnHz6JShI','167.160.73.82',1609679786,0,_binary 'webform_files|a:1:{i:2786;s:4:\"2786\";}'),(0,'m0t7gFfxa4_qKfvLjCzJ9Qqwr_a5b65DEdoevB1-jVU','m0t7gFfxa4_qKfvLjCzJ9Qqwr_a5b65DEdoevB1-jVU','69.4.84.207',1613949575,0,_binary 'webform_files|a:1:{i:6903;s:4:\"6903\";}'),(0,'m0VO1zJDlv-f54AdAQQDLyBGZU5r9f5WUOYdS8eRThQ','m0VO1zJDlv-f54AdAQQDLyBGZU5r9f5WUOYdS8eRThQ','152.44.105.51',1622326876,0,_binary 'webform_files|a:1:{i:16110;s:5:\"16110\";}'),(0,'m0XcPMdi8X1xjGON4p0kczyOo-osrQpHdTcJEzad-50','m0XcPMdi8X1xjGON4p0kczyOo-osrQpHdTcJEzad-50','23.236.165.124',1619764949,0,_binary 'webform_files|a:1:{i:9116;s:4:\"9116\";}'),(0,'M0XRCyVxovFdJ8vFGQmiW82sMuWJ1N9yt9gDC5KtBKg','M0XRCyVxovFdJ8vFGQmiW82sMuWJ1N9yt9gDC5KtBKg','216.180.105.170',1622934697,0,_binary 'webform_files|a:1:{i:17871;s:5:\"17871\";}'),(0,'M17d3H2zPwtib7yLLhjcOCuOGWbE7HkRtaMCaj8Xgp4','M17d3H2zPwtib7yLLhjcOCuOGWbE7HkRtaMCaj8Xgp4','149.20.241.20',1620874407,0,_binary 'webform_files|a:1:{i:11693;s:5:\"11693\";}'),(0,'M1Cn1XHxNag0W8Oay5EpGaF7UiaoBZP3esZA2ydFLhU','M1Cn1XHxNag0W8Oay5EpGaF7UiaoBZP3esZA2ydFLhU','152.44.105.51',1609679751,0,_binary 'webform_files|a:1:{i:2784;s:4:\"2784\";}'),(0,'m1EccWrq4FhmquBn7AFCW8Ue6QqxKDVPCfi8xGJKPvM','m1EccWrq4FhmquBn7AFCW8Ue6QqxKDVPCfi8xGJKPvM','23.236.165.124',1622043223,0,_binary 'webform_files|a:1:{i:15445;s:5:\"15445\";}'),(0,'m1erwF1YZJ5pNeLeGUIUEth9GRvrC7d7iWYPHhG005Y','m1erwF1YZJ5pNeLeGUIUEth9GRvrC7d7iWYPHhG005Y','152.44.98.93',1613917051,0,_binary 'webform_files|a:1:{i:6818;s:4:\"6818\";}'),(0,'M1gGljqKkrYYUqeklRjxy6pQ_I57Vw4D3MKXbicx-m4','M1gGljqKkrYYUqeklRjxy6pQ_I57Vw4D3MKXbicx-m4','23.250.45.83',1613786069,0,_binary 'webform_files|a:1:{i:6419;s:4:\"6419\";}'),(0,'m1mbJc5xNK-w_hKXFe7jbXTtYMYjDmx9gaxGGpQItig','m1mbJc5xNK-w_hKXFe7jbXTtYMYjDmx9gaxGGpQItig','167.160.73.82',1622424170,0,_binary 'webform_files|a:1:{i:16405;s:5:\"16405\";}'),(0,'m1O1Y7TtZVNb3VUJ0tK8FAMJnKIUOfD5p0KyHmuJPl8','m1O1Y7TtZVNb3VUJ0tK8FAMJnKIUOfD5p0KyHmuJPl8','139.180.3.160',1611417741,0,_binary 'webform_files|a:1:{i:5353;s:4:\"5353\";}'),(0,'M1TvgOJC3DuOMjYd3jMzifSMn38GPUlhyUJcJaR6TZg','M1TvgOJC3DuOMjYd3jMzifSMn38GPUlhyUJcJaR6TZg','152.44.98.93',1622945499,0,_binary 'webform_files|a:1:{i:17920;s:5:\"17920\";}'),(0,'M1yFsElhKxCcKzjBzMP9my2nqgWDGjYSQ3PPLutRIfY','M1yFsElhKxCcKzjBzMP9my2nqgWDGjYSQ3PPLutRIfY','172.96.80.225',1621407521,0,_binary 'webform_files|a:1:{i:13235;s:5:\"13235\";}'),(0,'M2-l-c7jGaVokqtM1zMoJnV7vMAmW21aNSzd1zSNw0U','M2-l-c7jGaVokqtM1zMoJnV7vMAmW21aNSzd1zSNw0U','142.147.109.239',1621342231,0,_binary 'webform_files|a:1:{i:13013;s:5:\"13013\";}'),(0,'m206_mG8mNVRGzYwnEb0QE_2_B52_eVbhnv5SkDFbTo','m206_mG8mNVRGzYwnEb0QE_2_B52_eVbhnv5SkDFbTo','149.20.241.20',1613221613,0,_binary 'webform_files|a:1:{i:5818;s:4:\"5818\";}'),(0,'m20keqtVEgJTRHDl7wsLBFy31SrXdXx8b00NxlMaCiI','m20keqtVEgJTRHDl7wsLBFy31SrXdXx8b00NxlMaCiI','216.180.105.170',1622587063,0,_binary 'webform_files|a:1:{i:16864;s:5:\"16864\";}'),(0,'m2byeyFfnIkequq_PAnQO62EMOfn0CbrAOMHcizOJUE','m2byeyFfnIkequq_PAnQO62EMOfn0CbrAOMHcizOJUE','207.182.27.142',1621091495,0,_binary 'webform_files|a:1:{i:12169;s:5:\"12169\";}'),(0,'m2DyqPGpLSkan6MoVyzXBEehaZacyEehJ2dGxVbLxjg','m2DyqPGpLSkan6MoVyzXBEehaZacyEehJ2dGxVbLxjg','149.20.241.20',1622076225,0,_binary 'webform_files|a:1:{i:15547;s:5:\"15547\";}'),(0,'M2gWbK51CuLStY1Gsvk_G8TGotpEKgkEqW9Sv5FSoXs','M2gWbK51CuLStY1Gsvk_G8TGotpEKgkEqW9Sv5FSoXs','172.96.80.225',1622587098,0,_binary 'webform_files|a:1:{i:16881;s:5:\"16881\";}'),(0,'m2Jjg9suHYvVtiCZK9zqg_TUabenfVNCwuZbSbobjrQ','m2Jjg9suHYvVtiCZK9zqg_TUabenfVNCwuZbSbobjrQ','139.180.227.30',1621718198,0,_binary 'webform_files|a:1:{i:14309;s:5:\"14309\";}'),(0,'M2rK0pfOe40kxRR4fDpXTyF7w3S4sbidQtGtVL4rCPQ','M2rK0pfOe40kxRR4fDpXTyF7w3S4sbidQtGtVL4rCPQ','152.44.98.93',1622173933,0,_binary 'webform_files|a:1:{i:15733;s:5:\"15733\";}'),(0,'m2Tsd5KxLA5hBE-SmbwyO1NmmYVaOi9GZHH7gDOwO0c','m2Tsd5KxLA5hBE-SmbwyO1NmmYVaOi9GZHH7gDOwO0c','5.227.184.152',1641728302,0,_binary 'webform_files|a:1:{i:18972;s:5:\"18972\";}'),(0,'m2wg_iHShtZvEIdDQKpRnMO9WXyf2EEbC4fWGKENhQQ','m2wg_iHShtZvEIdDQKpRnMO9WXyf2EEbC4fWGKENhQQ','149.20.241.20',1610126583,0,_binary 'webform_files|a:1:{i:3394;s:4:\"3394\";}'),(0,'m313hnd2hkGVyBEOetIp_rquAyN_qIys-Swl20CDbTM','m313hnd2hkGVyBEOetIp_rquAyN_qIys-Swl20CDbTM','172.96.80.225',1621192115,0,_binary 'webform_files|a:1:{i:12455;s:5:\"12455\";}'),(0,'m34apz1WIgDtHoTYq5mLrxeS5Aqg8HSI7JdVZv88KoY','m34apz1WIgDtHoTYq5mLrxeS5Aqg8HSI7JdVZv88KoY','152.44.105.51',1620994055,0,_binary 'webform_files|a:1:{i:11967;s:5:\"11967\";}'),(0,'m3EcoRD68AKpd9JzF0kKUTbeZLDCp7qs5iG8VGtAS20','m3EcoRD68AKpd9JzF0kKUTbeZLDCp7qs5iG8VGtAS20','139.180.227.30',1621211564,0,_binary 'webform_files|a:1:{i:12501;s:5:\"12501\";}'),(0,'m3GWWvK9Pyr0MnFNSm5sthA-wPfbAX7LaUfMsEpFT4U','m3GWWvK9Pyr0MnFNSm5sthA-wPfbAX7LaUfMsEpFT4U','23.250.45.83',1621135303,0,_binary 'webform_files|a:1:{i:12281;s:5:\"12281\";}'),(0,'M3Ic0uwj-KLvZ6FYopPjvRDYW8x3QbD2CFxT4pU5vQU','M3Ic0uwj-KLvZ6FYopPjvRDYW8x3QbD2CFxT4pU5vQU','31.29.186.138',1635506864,0,_binary 'webform_files|a:1:{i:18818;s:5:\"18818\";}'),(0,'M3pgilk0dRQE-0NLbgMkv1K_RFk50eENvuGDU627bW0','M3pgilk0dRQE-0NLbgMkv1K_RFk50eENvuGDU627bW0','152.44.105.51',1619424373,0,_binary 'webform_files|a:1:{i:8376;s:4:\"8376\";}'),(0,'M3vJ0rIqvmjPbPsHKA0FyNtz8TIydEVT6eqGIGNE9No','M3vJ0rIqvmjPbPsHKA0FyNtz8TIydEVT6eqGIGNE9No','199.34.87.140',1619515133,0,_binary 'webform_files|a:1:{i:8596;s:4:\"8596\";}'),(0,'M3wqcaCblt9MYyoG2Zsfar0QP8nb4zmfn8x-TtEVNn4','M3wqcaCblt9MYyoG2Zsfar0QP8nb4zmfn8x-TtEVNn4','142.147.109.239',1619765083,0,_binary 'webform_files|a:1:{i:9159;s:4:\"9159\";}'),(0,'m3Wx_mdfeKsfWl4qqjr7W81zxfOfk1ROOV2-y8qOtQU','m3Wx_mdfeKsfWl4qqjr7W81zxfOfk1ROOV2-y8qOtQU','139.180.3.160',1621342116,0,_binary 'webform_files|a:1:{i:12966;s:5:\"12966\";}'),(0,'M45ZHgwxzMM4HygHY_jgN6Cm-RjXfzP3NBaAAs2HiUU','M45ZHgwxzMM4HygHY_jgN6Cm-RjXfzP3NBaAAs2HiUU','172.96.80.225',1609842495,0,_binary 'webform_files|a:1:{i:2999;s:4:\"2999\";}'),(0,'m4d8dXZa83oeyx1KPJPzTguCCbqmd_i8giLMEUq3UEM','m4d8dXZa83oeyx1KPJPzTguCCbqmd_i8giLMEUq3UEM','105.247.108.83',1625047109,0,_binary 'uc_cart_id|s:32:\"4bbca587d6f80e59aae5b088e7a55a09\";uc_cart_order_rebuild|b:1;'),(0,'M4NXge7I3UsS4PKbN-sHHQu_zc8a-uTH2mOSuHJSDIY','M4NXge7I3UsS4PKbN-sHHQu_zc8a-uTH2mOSuHJSDIY','23.250.45.83',1610552019,0,_binary 'webform_files|a:1:{i:3983;s:4:\"3983\";}'),(0,'m4q1Yw5p0MF70_lgtJy-lgJHeOXLH9eozL7nLRikCaA','m4q1Yw5p0MF70_lgtJy-lgJHeOXLH9eozL7nLRikCaA','216.180.105.170',1611503939,0,_binary 'webform_files|a:1:{i:5505;s:4:\"5505\";}'),(0,'m4QIbWspQSf-s0vQfRFG0DWT99wagRPrZxE9EhWM2y8','m4QIbWspQSf-s0vQfRFG0DWT99wagRPrZxE9EhWM2y8','23.236.165.124',1613928013,0,_binary 'webform_files|a:1:{i:6858;s:4:\"6858\";}'),(0,'m4Ry_q-kV5DDYO5AaMBTQmdDeWCjFhfVS3C1fbWSJ_Y','m4Ry_q-kV5DDYO5AaMBTQmdDeWCjFhfVS3C1fbWSJ_Y','199.34.87.140',1609064306,0,_binary 'webform_files|a:1:{i:1864;s:4:\"1864\";}'),(0,'m4sewYQk6JiLBjuldZHDr_WGwRcqQyY1tsyKQIWCvPA','m4sewYQk6JiLBjuldZHDr_WGwRcqQyY1tsyKQIWCvPA','167.160.73.82',1619012344,0,_binary 'webform_files|a:1:{i:7540;s:4:\"7540\";}'),(0,'m4vKhQzxfZal4GjCbxkSZlnHjUSCuEbdiocYSyPVnwc','m4vKhQzxfZal4GjCbxkSZlnHjUSCuEbdiocYSyPVnwc','172.96.80.225',1622522492,0,_binary 'webform_files|a:1:{i:16643;s:5:\"16643\";}'),(0,'m52PHnDIFikXJczQhyjPwrefrdLX3Y3a5oFE8-t7PNM','m52PHnDIFikXJczQhyjPwrefrdLX3Y3a5oFE8-t7PNM','152.44.98.93',1610940492,0,_binary 'webform_files|a:1:{i:4567;s:4:\"4567\";}'),(0,'m561jU6J_KGLR2t0W4mtPX_CmT2xYx-ZuSY1iROI9A4','m561jU6J_KGLR2t0W4mtPX_CmT2xYx-ZuSY1iROI9A4','23.236.165.124',1613037004,0,_binary 'webform_files|a:1:{i:5789;s:4:\"5789\";}'),(0,'m5CkStV9AgFgpKgGl-OzK9EIHuaw9QG6swqgP5GZOuU','m5CkStV9AgFgpKgGl-OzK9EIHuaw9QG6swqgP5GZOuU','139.180.3.160',1621978893,0,_binary 'webform_files|a:1:{i:15277;s:5:\"15277\";}'),(0,'M5hA0e03LGEA-T0vs4pc-7pfnoiDdbe70m50MgpSXEU','M5hA0e03LGEA-T0vs4pc-7pfnoiDdbe70m50MgpSXEU','207.182.27.142',1622913456,0,_binary 'webform_files|a:1:{i:17842;s:5:\"17842\";}'),(0,'M5hwWLzM6vmbJ7zEmf-8v57DQSeeiQtnuGVuAaqCQ2U','M5hwWLzM6vmbJ7zEmf-8v57DQSeeiQtnuGVuAaqCQ2U','207.182.27.142',1620112321,0,_binary 'webform_files|a:1:{i:9926;s:4:\"9926\";}'),(0,'M5klbgEC1XjMdWhqPOgVb0saFEaQ7IY45asmdmPMzAQ','M5klbgEC1XjMdWhqPOgVb0saFEaQ7IY45asmdmPMzAQ','139.180.227.30',1613697302,0,_binary 'webform_files|a:1:{i:6192;s:4:\"6192\";}'),(0,'M5n4rE85C_mPZVoe_72ndh1I6EZSIoUUe9zXYZ9wpeM','M5n4rE85C_mPZVoe_72ndh1I6EZSIoUUe9zXYZ9wpeM','5.227.184.152',1639650020,0,_binary 'webform_files|a:1:{i:18962;s:5:\"18962\";}'),(0,'M5OK6sgj9ttS4eLM9XPt8Sxg_cAhJ0oj0Te34UflvkU','M5OK6sgj9ttS4eLM9XPt8Sxg_cAhJ0oj0Te34UflvkU','23.236.165.124',1613604534,0,_binary 'webform_files|a:1:{i:5945;s:4:\"5945\";}'),(0,'M5PY2ud23Q-1QEsAR43HKlOrvpVlRqFwWTpOVDGL8CE','M5PY2ud23Q-1QEsAR43HKlOrvpVlRqFwWTpOVDGL8CE','207.182.27.142',1620623837,0,_binary 'webform_files|a:1:{i:11086;s:5:\"11086\";}'),(0,'m5sO5sxIRIoZgHb0WtGrOXop0uNMqSZp9G-ZOjUguIc','m5sO5sxIRIoZgHb0WtGrOXop0uNMqSZp9G-ZOjUguIc','152.44.105.51',1613730509,0,_binary 'webform_files|a:1:{i:6265;s:4:\"6265\";}'),(0,'m5T1qkj03fUD92jonbW1ngWwT9-Lul-hE3ZDuNKysz8','m5T1qkj03fUD92jonbW1ngWwT9-Lul-hE3ZDuNKysz8','152.44.105.51',1621027104,0,_binary 'webform_files|a:1:{i:12055;s:5:\"12055\";}'),(0,'m5vjpsDwavHMjOft4RvnGCAixqxILR9O1hhO8g7zIIQ','m5vjpsDwavHMjOft4RvnGCAixqxILR9O1hhO8g7zIIQ','152.44.105.51',1621342139,0,_binary 'webform_files|a:1:{i:12976;s:5:\"12976\";}'),(0,'M5Vu7EvO0SvDsJhaUha2ebYo4KYuGVjh9Fy06BokjIE','M5Vu7EvO0SvDsJhaUha2ebYo4KYuGVjh9Fy06BokjIE','207.182.27.142',1620809280,0,_binary 'webform_files|a:1:{i:11539;s:5:\"11539\";}'),(0,'M5VvmtBF5TsE_bS0AFLO73EGnH1BE73Kl65zRY8yCRw','M5VvmtBF5TsE_bS0AFLO73EGnH1BE73Kl65zRY8yCRw','152.44.105.51',1618881824,0,_binary 'webform_files|a:1:{i:7293;s:4:\"7293\";}'),(0,'M5xILv5JnM6MctKl3oJ_UYqQZUYWE3zojvmzSIKfdVA','M5xILv5JnM6MctKl3oJ_UYqQZUYWE3zojvmzSIKfdVA','149.20.241.20',1622934727,0,_binary 'webform_files|a:1:{i:17882;s:5:\"17882\";}'),(0,'M60-l4ybg9FcBABEf1-6ew0WpMaxgEZ9zsKBeQZ5r6c','M60-l4ybg9FcBABEf1-6ew0WpMaxgEZ9zsKBeQZ5r6c','152.44.105.51',1619318200,0,_binary 'webform_files|a:1:{i:8178;s:4:\"8178\";}'),(0,'m6DtFcd2qangZTr-vTs00thHexcpUEfsphyEuoUhUR0','m6DtFcd2qangZTr-vTs00thHexcpUEfsphyEuoUhUR0','216.180.105.170',1620634598,0,_binary 'webform_files|a:1:{i:11095;s:5:\"11095\";}'),(0,'M6gaNAgjeIOUamXtg-4801A6fG1b9UtgLU0Wzcto6tg','M6gaNAgjeIOUamXtg-4801A6fG1b9UtgLU0Wzcto6tg','23.236.165.124',1621815498,0,_binary 'webform_files|a:1:{i:14742;s:5:\"14742\";}'),(0,'M6hMUEs4kMBlvYNtmYnbeHITCAOOlAAEs2cSyFGcIfM','M6hMUEs4kMBlvYNtmYnbeHITCAOOlAAEs2cSyFGcIfM','152.44.98.93',1621277004,0,_binary 'webform_files|a:1:{i:12768;s:5:\"12768\";}'),(0,'m6iegVXu5acgEP-RL31dzHpFzr5F4cChabHJXbwJnj4','m6iegVXu5acgEP-RL31dzHpFzr5F4cChabHJXbwJnj4','139.180.227.30',1610541085,0,_binary 'webform_files|a:1:{i:3975;s:4:\"3975\";}'),(0,'m6vyYn9s-vi3po51ZWCBEGbM9eEAKr0IapWbVAbfcf0','m6vyYn9s-vi3po51ZWCBEGbM9eEAKr0IapWbVAbfcf0','199.34.87.140',1621592240,0,_binary 'webform_files|a:1:{i:13968;s:5:\"13968\";}'),(0,'m6_YqQRkgEQjMcSyXCi-NaVFUAwp4HwliRXus3_LfAA','m6_YqQRkgEQjMcSyXCi-NaVFUAwp4HwliRXus3_LfAA','167.160.73.82',1619917420,0,_binary 'webform_files|a:1:{i:9493;s:4:\"9493\";}'),(0,'M7-ECg30VBgvf3IAUGxrgrNy1Of150QolbJRgFzejO0','M7-ECg30VBgvf3IAUGxrgrNy1Of150QolbJRgFzejO0','69.4.84.207',1610782338,0,_binary 'webform_files|a:1:{i:4310;s:4:\"4310\";}'),(0,'m74u-JpHeqKJIaprC00-CK1hiC3QIFcauOm4GZnrwyY','m74u-JpHeqKJIaprC00-CK1hiC3QIFcauOm4GZnrwyY','172.96.80.225',1620068806,0,_binary 'webform_files|a:1:{i:9804;s:4:\"9804\";}'),(0,'m777yPtDgML3zeg4M98xn9kpUhXF8uh1yo46hChNXIU','m777yPtDgML3zeg4M98xn9kpUhXF8uh1yo46hChNXIU','167.160.73.82',1613828994,0,_binary 'webform_files|a:1:{i:6554;s:4:\"6554\";}'),(0,'m79bKLEUVOw_IZJpqS2015IRUnb8jwkBbmMLJi1_o5M','m79bKLEUVOw_IZJpqS2015IRUnb8jwkBbmMLJi1_o5M','139.180.3.160',1620036207,0,_binary 'webform_files|a:1:{i:9764;s:4:\"9764\";}'),(0,'M7DpS5N99pmVTsB0k68QlSRx2q3w7GybSzJNuSM8WVI','M7DpS5N99pmVTsB0k68QlSRx2q3w7GybSzJNuSM8WVI','31.29.186.138',1636024766,0,_binary 'webform_files|a:1:{i:18879;s:5:\"18879\";}'),(0,'M7eT6kl9-yK5tKJEGd0JbUuHf9i0hr3eOQV1nR9QcA4','M7eT6kl9-yK5tKJEGd0JbUuHf9i0hr3eOQV1nR9QcA4','172.96.80.225',1621913214,0,_binary 'webform_files|a:1:{i:15086;s:5:\"15086\";}'),(0,'m7lsj8TZ3p7zgxE4KCfLqVQpUWGPhrzFXPrFHwv2Yp0','m7lsj8TZ3p7zgxE4KCfLqVQpUWGPhrzFXPrFHwv2Yp0','149.20.241.20',1608988396,0,_binary 'webform_files|a:1:{i:1759;s:4:\"1759\";}'),(0,'M7N_VBYICrf0U9O845CEUgDEelPvEN_Ok7A3w2LJy8U','M7N_VBYICrf0U9O845CEUgDEelPvEN_Ok7A3w2LJy8U','168.80.247.64',1610420789,0,_binary 'webform_files|a:1:{i:3806;s:4:\"3806\";}'),(0,'M7pfKVQ58GIB8Kk1oIx7Ec3eKsttV71eCZintncPKTc','M7pfKVQ58GIB8Kk1oIx7Ec3eKsttV71eCZintncPKTc','167.160.73.82',1613796729,0,_binary 'webform_files|a:1:{i:6453;s:4:\"6453\";}'),(0,'m7QGsmLLgh_SB4Z9DkXriKkFpMQDvxZWIrHwJLebL7o','m7QGsmLLgh_SB4Z9DkXriKkFpMQDvxZWIrHwJLebL7o','199.34.87.140',1621320142,0,_binary 'webform_files|a:1:{i:12927;s:5:\"12927\";}'),(0,'M7SwhVpJriNOPgRfk9LXbHeWbrd5_TQXx4_-q6BlyYc','M7SwhVpJriNOPgRfk9LXbHeWbrd5_TQXx4_-q6BlyYc','23.236.165.124',1618806468,0,_binary 'webform_files|a:1:{i:7188;s:4:\"7188\";}'),(0,'m8c35yZy80Exfg6VPcRijTckEtld7X-plTagTjs_3Qc','m8c35yZy80Exfg6VPcRijTckEtld7X-plTagTjs_3Qc','167.160.73.82',1609284345,0,_binary 'webform_files|a:1:{i:2198;s:4:\"2198\";}'),(0,'M8evYEkEhP9i4VW5p-nRnF2-Kys3gguKKXdbHIhX6zA','M8evYEkEhP9i4VW5p-nRnF2-Kys3gguKKXdbHIhX6zA','139.180.3.160',1621913535,0,_binary 'webform_files|a:1:{i:15165;s:5:\"15165\";}'),(0,'m8g-jNiG7FVP-7oKt3yoE9BTHB8rpAQF_GKUPW6jSpI','m8g-jNiG7FVP-7oKt3yoE9BTHB8rpAQF_GKUPW6jSpI','195.181.174.227',1657226341,0,_binary 'webform_files|a:1:{i:19246;s:5:\"19246\";}'),(0,'m8h7v09FSoa6IXHRVRtCVdJJL79kDfj_fG8O-J4g-Es','m8h7v09FSoa6IXHRVRtCVdJJL79kDfj_fG8O-J4g-Es','139.180.227.30',1621783217,0,_binary 'webform_files|a:1:{i:14667;s:5:\"14667\";}'),(0,'M8I93ENNBmoM7W0iuc8p77qQlrnrx4G2X85nOL0Zazk','M8I93ENNBmoM7W0iuc8p77qQlrnrx4G2X85nOL0Zazk','23.236.165.124',1622271534,0,_binary 'webform_files|a:1:{i:16017;s:5:\"16017\";}'),(0,'m8kkgIoDkWvP12W6B9WXE5XJDWly2B7IS7g7uEPXEBI','m8kkgIoDkWvP12W6B9WXE5XJDWly2B7IS7g7uEPXEBI','199.34.87.140',1619045526,0,_binary 'webform_files|a:1:{i:7609;s:4:\"7609\";}'),(0,'M8Mr9SdXWAghxvPrtwyddHSACwu0sh6KKjZvgah4Onw','M8Mr9SdXWAghxvPrtwyddHSACwu0sh6KKjZvgah4Onw','139.180.3.160',1621494823,0,_binary 'webform_files|a:1:{i:13597;s:5:\"13597\";}'),(0,'M8nOx3evnawG0VMN5sHLCjVILZIc0tHERx6xPXFW0no','M8nOx3evnawG0VMN5sHLCjVILZIc0tHERx6xPXFW0no','69.4.84.207',1609570447,0,_binary 'webform_files|a:1:{i:2611;s:4:\"2611\";}'),(0,'M8vg3NzIGJbz_mQVUpslFaJSfJslUuwg3ruXuh1bQ-0','M8vg3NzIGJbz_mQVUpslFaJSfJslUuwg3ruXuh1bQ-0','168.80.247.64',1610782538,0,_binary 'webform_files|a:1:{i:4322;s:4:\"4322\";}'),(0,'M91Dyg-6_imewlJIsHbovfmatPRpwN_BYuKd9_GgZX8','M91Dyg-6_imewlJIsHbovfmatPRpwN_BYuKd9_GgZX8','139.180.227.30',1622391558,0,_binary 'webform_files|a:1:{i:16353;s:5:\"16353\";}'),(0,'M97F0yheO0mO_0E85eJ13oei_6iN_koRaVEe_weQBwQ','M97F0yheO0mO_0E85eJ13oei_6iN_koRaVEe_weQBwQ','23.250.45.83',1619581257,0,_binary 'webform_files|a:1:{i:8692;s:4:\"8692\";}'),(0,'m9dhIPIk6Os2UsiYnbH0sGR7O-8itXfs00FDAYuWbPM','m9dhIPIk6Os2UsiYnbH0sGR7O-8itXfs00FDAYuWbPM','23.236.165.124',1621221747,0,_binary 'webform_files|a:1:{i:12565;s:5:\"12565\";}'),(0,'m9dny-6TVtv1iConQTq1ZxaKs4xG5q3RxamFTborV1I','m9dny-6TVtv1iConQTq1ZxaKs4xG5q3RxamFTborV1I','216.180.105.170',1620907359,0,_binary 'webform_files|a:1:{i:11747;s:5:\"11747\";}'),(0,'m9HdkcautQ3EsPBzEekPOFZ6XmQToxEQX-ZlmSuCvTc','m9HdkcautQ3EsPBzEekPOFZ6XmQToxEQX-ZlmSuCvTc','139.180.227.30',1623010938,0,_binary 'webform_files|a:1:{i:18132;s:5:\"18132\";}'),(0,'M9HrD164PoiYM8Ji09bWYd8JfZnPvXl-psQMGUV2znU','M9HrD164PoiYM8Ji09bWYd8JfZnPvXl-psQMGUV2znU','139.180.227.30',1620744144,0,_binary 'webform_files|a:1:{i:11385;s:5:\"11385\";}'),(0,'m9j6QWzFB8K_evBzmes-rnLHpnrHpwtzg7P9N5bRKWo','m9j6QWzFB8K_evBzmes-rnLHpnrHpwtzg7P9N5bRKWo','152.44.98.93',1621526785,0,_binary 'webform_files|a:1:{i:13686;s:5:\"13686\";}'),(0,'m9nF84wh8ieht5h9R9jUjhP0W9zJ83cOQPMl8bRvOUU','m9nF84wh8ieht5h9R9jUjhP0W9zJ83cOQPMl8bRvOUU','152.44.105.51',1619515118,0,_binary 'webform_files|a:1:{i:8590;s:4:\"8590\";}'),(0,'m9qUUsCmFJoTvtx7m4BmgxaFcaqg3wUuGi3ZpFmN7Ic','m9qUUsCmFJoTvtx7m4BmgxaFcaqg3wUuGi3ZpFmN7Ic','167.160.73.82',1609240563,0,_binary 'webform_files|a:1:{i:2115;s:4:\"2115\";}'),(0,'Ma-O1QNkcUn6SlMP9K-YGsUYhQaySDlzxdPmA-YvnWo','Ma-O1QNkcUn6SlMP9K-YGsUYhQaySDlzxdPmA-YvnWo','139.180.3.160',1623118892,0,_binary 'webform_files|a:1:{i:18446;s:5:\"18446\";}'),(0,'mA0FAP3Fq_gzTHLLtANsjGv-z-fHMzQGQZW6m00BpfM','mA0FAP3Fq_gzTHLLtANsjGv-z-fHMzQGQZW6m00BpfM','149.20.241.20',1622978170,0,_binary 'webform_files|a:1:{i:18011;s:5:\"18011\";}'),(0,'Ma6wi8I3zqiVXRqN_9mgvef-iFD3OIwMY6QxpCqnHAk','Ma6wi8I3zqiVXRqN_9mgvef-iFD3OIwMY6QxpCqnHAk','23.236.165.124',1619645080,0,_binary 'webform_files|a:1:{i:8882;s:4:\"8882\";}'),(0,'mA8XAD_HrxCQxIAR7gR_bT46nUiYeIFtGwsMVJ1hb-Q','mA8XAD_HrxCQxIAR7gR_bT46nUiYeIFtGwsMVJ1hb-Q','216.180.105.170',1609701660,0,_binary 'webform_files|a:1:{i:2808;s:4:\"2808\";}'),(0,'Mad1FyPlIbO6WuBJbmfxMcokz5iLjlOFXnPFi1lcTf4','Mad1FyPlIbO6WuBJbmfxMcokz5iLjlOFXnPFi1lcTf4','199.34.87.140',1613764275,0,_binary 'webform_files|a:1:{i:6360;s:4:\"6360\";}'),(0,'mAENdlvnOvPKXN7RpJtqBRm8n_7GIwbv0SHjENDKMP8','mAENdlvnOvPKXN7RpJtqBRm8n_7GIwbv0SHjENDKMP8','41.13.28.224',1641391612,0,_binary 'webform_submission|a:1:{i:1183;s:2:\"10\";}'),(0,'mahBnB4HDXAXgE32gK0ObIb6bT9QVAIxjViwITectrA','mahBnB4HDXAXgE32gK0ObIb6bT9QVAIxjViwITectrA','216.180.105.170',1622945499,0,_binary 'webform_files|a:1:{i:17921;s:5:\"17921\";}'),(0,'mAhhDj5M2ps52Sq4RvHIrrAxfByJu4kf7lEBxBTvoJw','mAhhDj5M2ps52Sq4RvHIrrAxfByJu4kf7lEBxBTvoJw','199.34.87.140',1619023779,0,_binary 'webform_files|a:1:{i:7566;s:4:\"7566\";}'),(0,'MairqE2o6w65jwX8xWSkP1KWcxdiMUTPj6jppkMGVvc','MairqE2o6w65jwX8xWSkP1KWcxdiMUTPj6jppkMGVvc','172.96.80.225',1621254712,0,_binary 'webform_files|a:1:{i:12668;s:5:\"12668\";}'),(1979,'mAJkBEQsIrKWKRFYRl_rkYIriL2JEa-fkXSh0KqaNT0','mAJkBEQsIrKWKRFYRl_rkYIriL2JEa-fkXSh0KqaNT0','155.93.180.33',1661068980,0,_binary 'batches|a:1:{i:4935;b:1;}maintenance_mode|i:0;authorize_filetransfer_info|a:1:{s:3:\"ftp\";a:5:{s:5:\"title\";s:3:\"FTP\";s:5:\"class\";s:15:\"FileTransferFTP\";s:4:\"file\";s:7:\"ftp.inc\";s:9:\"file path\";s:21:\"includes/filetransfer\";s:6:\"weight\";i:0;}}authorize_operation|a:4:{s:8:\"callback\";s:27:\"update_authorize_run_update\";s:4:\"file\";s:35:\"modules/update/update.authorize.inc\";s:9:\"arguments\";a:1:{i:0;a:20:{i:0;a:3:{s:7:\"project\";s:8:\"colorbox\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/colorbox\";}i:1;a:3:{s:7:\"project\";s:7:\"context\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:79:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/context\";}i:2;a:3:{s:7:\"project\";s:4:\"link\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:76:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/link\";}i:3;a:3:{s:7:\"project\";s:5:\"print\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:77:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/print\";}i:4;a:3:{s:7:\"project\";s:7:\"wysiwyg\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:79:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/wysiwyg\";}i:5;a:3:{s:7:\"project\";s:8:\"ckeditor\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/ckeditor\";}i:6;a:3:{s:7:\"project\";s:14:\"content_access\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:86:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/content_access\";}i:7;a:3:{s:7:\"project\";s:6:\"ctools\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:78:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/ctools\";}i:8;a:3:{s:7:\"project\";s:4:\"date\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:76:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/date\";}i:9;a:3:{s:7:\"project\";s:6:\"entity\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:78:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/entity\";}i:10;a:3:{s:7:\"project\";s:8:\"features\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/features\";}i:11;a:3:{s:7:\"project\";s:11:\"file_entity\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:83:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/file_entity\";}i:12;a:3:{s:7:\"project\";s:5:\"media\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:77:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/media\";}i:13;a:3:{s:7:\"project\";s:13:\"media_youtube\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:85:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/media_youtube\";}i:14;a:3:{s:7:\"project\";s:8:\"mimemail\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/mimemail\";}i:15;a:3:{s:7:\"project\";s:10:\"references\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:82:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/references\";}i:16;a:3:{s:7:\"project\";s:5:\"rules\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:77:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/rules\";}i:17;a:3:{s:7:\"project\";s:5:\"token\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:77:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/token\";}i:18;a:3:{s:7:\"project\";s:5:\"views\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:77:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/views\";}i:19;a:3:{s:7:\"project\";s:14:\"backup_migrate\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:86:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/backup_migrate\";}}}s:10:\"page_title\";s:14:\"Update manager\";}'),(0,'mAm2TAKqtDYXxjbLHG9fD0uucU-u0IYT4Zkd-DulgLM','mAm2TAKqtDYXxjbLHG9fD0uucU-u0IYT4Zkd-DulgLM','199.34.87.140',1620972131,0,_binary 'webform_files|a:1:{i:11914;s:5:\"11914\";}'),(0,'MamCBBOfBdS3gv-X-q0jGHEdV5RT1UcS0hXrfGFOjOw','MamCBBOfBdS3gv-X-q0jGHEdV5RT1UcS0hXrfGFOjOw','167.160.73.82',1621124257,0,_binary 'webform_files|a:1:{i:12262;s:5:\"12262\";}'),(0,'MaNkzEFCGtmVKu8DZpdyh0zb6Q62iucsd9DuRAwL2vY','MaNkzEFCGtmVKu8DZpdyh0zb6Q62iucsd9DuRAwL2vY','172.96.80.225',1620253613,0,_binary 'webform_files|a:1:{i:10225;s:5:\"10225\";}'),(0,'MaoQUVV2xJ-pqviwx71iN3N3AbesEaEnBE5glXswK34','MaoQUVV2xJ-pqviwx71iN3N3AbesEaEnBE5glXswK34','23.236.165.124',1613885429,0,_binary 'webform_files|a:1:{i:6754;s:4:\"6754\";}'),(0,'mapRfCuX6dC6Dps_27jrBwr1MK60p2txZfSIQd_NKTQ','mapRfCuX6dC6Dps_27jrBwr1MK60p2txZfSIQd_NKTQ','23.236.165.124',1620874296,0,_binary 'webform_files|a:1:{i:11647;s:5:\"11647\";}'),(0,'MARcyTeysD1_YtpzY0fnX1cJwB8X9yGAYs8afw-4OLA','MARcyTeysD1_YtpzY0fnX1cJwB8X9yGAYs8afw-4OLA','216.180.105.170',1622522545,0,_binary 'webform_files|a:1:{i:16661;s:5:\"16661\";}'),(0,'mASHzY42GKaPU0FAGXcuc1GtK3ggN3OgM1o1xfui9zc','mASHzY42GKaPU0FAGXcuc1GtK3ggN3OgM1o1xfui9zc','172.96.80.225',1621625264,0,_binary 'webform_files|a:1:{i:14110;s:5:\"14110\";}'),(0,'maTowOxD8LZVGHetz2el_ny_OSjo6wTZLzbPK_mmo8Y','maTowOxD8LZVGHetz2el_ny_OSjo6wTZLzbPK_mmo8Y','216.180.105.170',1621494801,0,_binary 'webform_files|a:1:{i:13587;s:5:\"13587\";}'),(0,'MAWjCzeq_nTm4bcnWq8IpiJ5cVE1HsEBFXcttUh4h7A','MAWjCzeq_nTm4bcnWq8IpiJ5cVE1HsEBFXcttUh4h7A','172.96.80.225',1611360354,0,_binary 'webform_files|a:1:{i:5256;s:4:\"5256\";}'),(0,'MB-Nrgpdv3_Ns3b5jN2uRlCD4wSZtOG52T7zxhRRNw8','MB-Nrgpdv3_Ns3b5jN2uRlCD4wSZtOG52T7zxhRRNw8','207.182.27.142',1619253756,0,_binary 'webform_files|a:1:{i:8045;s:4:\"8045\";}'),(0,'Mb0aS9mSdDooF3KM8TauSl1BGQIGYGWL2QzYlgpHqB0','Mb0aS9mSdDooF3KM8TauSl1BGQIGYGWL2QzYlgpHqB0','23.236.165.124',1620221215,0,_binary 'webform_files|a:1:{i:10154;s:5:\"10154\";}'),(0,'mB1ac76Sw-y6bdhshYEZzM7-bJ_L5_ryTtFJoH2YKb4','mB1ac76Sw-y6bdhshYEZzM7-bJ_L5_ryTtFJoH2YKb4','216.180.105.170',1613697305,0,_binary 'webform_files|a:1:{i:6193;s:4:\"6193\";}'),(0,'mB1Xtpfrt7xIT1KWWK0okH7pVLPSp3OXcP6tuGuk7RQ','mB1Xtpfrt7xIT1KWWK0okH7pVLPSp3OXcP6tuGuk7RQ','172.96.80.225',1613907154,0,_binary 'webform_files|a:1:{i:6802;s:4:\"6802\";}'),(0,'Mb2MmUMPv2-01LNzXLmWwTLUbUU-GdVEc7Z9UFEf3V4','Mb2MmUMPv2-01LNzXLmWwTLUbUU-GdVEc7Z9UFEf3V4','139.180.3.160',1620656626,0,_binary 'webform_files|a:1:{i:11196;s:5:\"11196\";}'),(0,'mB4VThUzjJKqlRLd6nDUZNeHallkujxOj0Pkrbs1zp8','mB4VThUzjJKqlRLd6nDUZNeHallkujxOj0Pkrbs1zp8','69.4.84.207',1609009971,0,_binary 'webform_files|a:1:{i:1783;s:4:\"1783\";}'),(0,'mB7cNUqI_dUqNK-w09_oJc2gw1E8RbnvUPZpI2Xg0RM','mB7cNUqI_dUqNK-w09_oJc2gw1E8RbnvUPZpI2Xg0RM','207.182.27.142',1621124199,0,_binary 'webform_files|a:1:{i:12240;s:5:\"12240\";}'),(0,'mbeQoCTmN5dnWeGFGB_zBa7m3s4jDCza37hUjdDgpuA','mbeQoCTmN5dnWeGFGB_zBa7m3s4jDCza37hUjdDgpuA','152.44.98.93',1622684928,0,_binary 'webform_files|a:1:{i:17172;s:5:\"17172\";}'),(0,'MbFAAS7aoW7u3N3GGbV38--PFVRpdWCxggJmXWiZmpU','MbFAAS7aoW7u3N3GGbV38--PFVRpdWCxggJmXWiZmpU','207.182.27.142',1622750667,0,_binary 'webform_files|a:1:{i:17369;s:5:\"17369\";}'),(0,'MbhUwIO1Dtkhac-aS88bMfy4tkirgXa8y2-hRWnC39c','MbhUwIO1Dtkhac-aS88bMfy4tkirgXa8y2-hRWnC39c','167.160.73.82',1620014243,0,_binary 'webform_files|a:1:{i:9678;s:4:\"9678\";}'),(0,'MBHxvnE_Jv6tJ1VyQdxyhWN3ley4zP2alnVLRwIm9j8','MBHxvnE_Jv6tJ1VyQdxyhWN3ley4zP2alnVLRwIm9j8','139.180.3.160',1619829489,0,_binary 'webform_files|a:1:{i:9289;s:4:\"9289\";}'),(0,'MbiCQPg-BeJIVAXC7QvfHQ98Hvz9mOHNvFSn_79hWS4','MbiCQPg-BeJIVAXC7QvfHQ98Hvz9mOHNvFSn_79hWS4','216.180.105.170',1611394888,0,_binary 'webform_files|a:1:{i:5314;s:4:\"5314\";}'),(0,'MblpaGS9U-7yWKv9GGlu6lLhQZOE0MyI9lJQyTcZZfU','MblpaGS9U-7yWKv9GGlu6lLhQZOE0MyI9lJQyTcZZfU','139.180.227.30',1620678766,0,_binary 'webform_files|a:1:{i:11229;s:5:\"11229\";}'),(0,'mBmv8vh0z7OPwlVcWVPbqmRte6G3twNo6PXrr6R7pW4','mBmv8vh0z7OPwlVcWVPbqmRte6G3twNo6PXrr6R7pW4','23.236.165.124',1621978984,0,_binary 'webform_files|a:1:{i:15307;s:5:\"15307\";}'),(0,'MBoO_MMasN16tLx0riAD3ariZHxNW0i5v6ywO83B-GQ','MBoO_MMasN16tLx0riAD3ariZHxNW0i5v6ywO83B-GQ','152.44.98.93',1620362531,0,_binary 'webform_files|a:1:{i:10475;s:5:\"10475\";}'),(0,'MbWEgHmAv29izq04UcSAK_tsP0ntVsjei9_nqsz8cSc','MbWEgHmAv29izq04UcSAK_tsP0ntVsjei9_nqsz8cSc','23.236.165.124',1619884909,0,_binary 'webform_files|a:1:{i:9383;s:4:\"9383\";}'),(0,'mBxbzJICQQ_-c--iU51UlnRrLG8nMK611XDsU9VRe4o','mBxbzJICQQ_-c--iU51UlnRrLG8nMK611XDsU9VRe4o','216.180.105.170',1622359019,0,_binary 'webform_files|a:1:{i:16208;s:5:\"16208\";}'),(0,'mC3ZCIlqFrE8Y-PYFMk78CVp_AktTCDqO0prBOa8Chk','mC3ZCIlqFrE8Y-PYFMk78CVp_AktTCDqO0prBOa8Chk','149.20.241.20',1620460569,0,_binary 'webform_files|a:1:{i:10683;s:5:\"10683\";}'),(0,'Mc5I13r1-iPW3sTkSEhQJPv6PGLpc5RbegafP7dFZrY','Mc5I13r1-iPW3sTkSEhQJPv6PGLpc5RbegafP7dFZrY','139.180.227.30',1613972237,0,_binary 'webform_files|a:1:{i:6973;s:4:\"6973\";}'),(0,'mCa-SF97mCh3tBQ98a1QKmwiVHk_82rc-GHsMO1cmJQ','mCa-SF97mCh3tBQ98a1QKmwiVHk_82rc-GHsMO1cmJQ','216.180.105.170',1622359058,0,_binary 'webform_files|a:1:{i:16224;s:5:\"16224\";}'),(0,'McbnBbJXLa0UIm-4dNpwksqxYPurjrlPbi2KvWomBE0','McbnBbJXLa0UIm-4dNpwksqxYPurjrlPbi2KvWomBE0','199.34.87.140',1622913466,0,_binary 'webform_files|a:1:{i:17846;s:5:\"17846\";}'),(0,'MCc35o-POGsUKjI9BoTsfZOT-TJ5_occQZIfyjA7Cck','MCc35o-POGsUKjI9BoTsfZOT-TJ5_occQZIfyjA7Cck','149.20.241.20',1621945715,0,_binary 'webform_files|a:1:{i:15255;s:5:\"15255\";}'),(0,'mCI-Hz-GU0Z9BKsDdYYOsq4Gc6YwtgjiWACcYaVM-a0','mCI-Hz-GU0Z9BKsDdYYOsq4Gc6YwtgjiWACcYaVM-a0','152.44.98.93',1611165686,0,_binary 'webform_files|a:1:{i:4937;s:4:\"4937\";}'),(0,'mcpeqTganYW1Xl6MVKHP0Y6iJex3kTV4goqcpq7F16M','mcpeqTganYW1Xl6MVKHP0Y6iJex3kTV4goqcpq7F16M','199.34.87.140',1621636299,0,_binary 'webform_files|a:1:{i:14143;s:5:\"14143\";}'),(0,'MCPzO_AHmL6X3nuloBv_qclY9-h5P8NNbEfpeait1gc','MCPzO_AHmL6X3nuloBv_qclY9-h5P8NNbEfpeait1gc','139.180.3.160',1621979074,0,_binary 'webform_files|a:1:{i:15338;s:5:\"15338\";}'),(0,'mCrceCPmdwoSS7c5_XJomK_cIAshwtKYrJ6Yw979l5A','mCrceCPmdwoSS7c5_XJomK_cIAshwtKYrJ6Yw979l5A','152.44.105.51',1619340199,0,_binary 'webform_files|a:1:{i:8219;s:4:\"8219\";}'),(0,'McsN3-xTJJFp4NPo1UpXskICbc1eMog7v4uaSbmrV7Y','McsN3-xTJJFp4NPo1UpXskICbc1eMog7v4uaSbmrV7Y','152.44.105.51',1613883893,0,_binary 'webform_files|a:1:{i:6707;s:4:\"6707\";}'),(0,'mCtjCKrJYUGzPet9LjYZUO7ZsAPq-WYqLAR8OHnh7LU','mCtjCKrJYUGzPet9LjYZUO7ZsAPq-WYqLAR8OHnh7LU','142.147.109.239',1620101587,0,_binary 'webform_files|a:1:{i:9904;s:4:\"9904\";}'),(0,'mcWXLP2EHlCvntCfsvkSwJI-xiMJdzJIBxewO4tyOmc','mcWXLP2EHlCvntCfsvkSwJI-xiMJdzJIBxewO4tyOmc','167.160.73.82',1619449347,0,_binary 'webform_files|a:1:{i:8480;s:4:\"8480\";}'),(0,'mDA9c2EnlmN4HGMAeQaovWnTYkiyiDjA8sTsJJKiO38','mDA9c2EnlmN4HGMAeQaovWnTYkiyiDjA8sTsJJKiO38','142.147.109.239',1610475671,0,_binary 'webform_files|a:1:{i:3890;s:4:\"3890\";}'),(0,'mDe6RJFe_qHo2MefLXa5594EX6iWfJJ9jEZzimlrq9Y','mDe6RJFe_qHo2MefLXa5594EX6iWfJJ9jEZzimlrq9Y','139.180.3.160',1609679957,0,_binary 'webform_files|a:1:{i:2792;s:4:\"2792\";}'),(0,'MdFwrI41tpqmYmSj_gfWQcYexM3mwEDDjI8btSPI-LA','MdFwrI41tpqmYmSj_gfWQcYexM3mwEDDjI8btSPI-LA','69.4.84.207',1610519731,0,_binary 'webform_files|a:1:{i:3946;s:4:\"3946\";}'),(0,'MdGDUPL8Mbv8zlwghpsVWUtUq29RDKYGvzEOep9lFEU','MdGDUPL8Mbv8zlwghpsVWUtUq29RDKYGvzEOep9lFEU','139.180.3.160',1621417933,0,_binary 'webform_files|a:1:{i:13283;s:5:\"13283\";}'),(0,'mDgLVi5flbLhM6FCzLY7d1KRUHtl_gpc7L8TxsJo70k','mDgLVi5flbLhM6FCzLY7d1KRUHtl_gpc7L8TxsJo70k','31.29.186.138',1636024942,0,_binary 'webform_files|a:1:{i:18886;s:5:\"18886\";}'),(0,'mDgxSNc_sKOHzaqOo9hdOXXD8MwAx2ja7EgUYlG7kSs','mDgxSNc_sKOHzaqOo9hdOXXD8MwAx2ja7EgUYlG7kSs','149.20.241.20',1610552034,0,_binary 'webform_files|a:1:{i:3984;s:4:\"3984\";}'),(0,'mDjLWv5x1pBg9edr_3-vKTd70UsUJXPIohkamCRQU4U','mDjLWv5x1pBg9edr_3-vKTd70UsUJXPIohkamCRQU4U','139.180.3.160',1613730295,0,_binary 'webform_files|a:1:{i:6253;s:4:\"6253\";}'),(0,'Mdl64KOmuqJB3-8s1E44GdNmi_aNbRGplWzciMp7WlY','Mdl64KOmuqJB3-8s1E44GdNmi_aNbRGplWzciMp7WlY','23.250.45.83',1620460657,0,_binary 'webform_files|a:1:{i:10703;s:5:\"10703\";}'),(0,'MDn2ibn1RVzLMCmDfOvRU54WEu-ltyyZ8Trpz-T98BI','MDn2ibn1RVzLMCmDfOvRU54WEu-ltyyZ8Trpz-T98BI','142.147.109.239',1609547396,0,_binary 'webform_files|a:1:{i:2569;s:4:\"2569\";}'),(0,'MDqHEDMFuUZt7KeFgEo9XvNS48ZEqXdzMlzE9DMhGKE','MDqHEDMFuUZt7KeFgEo9XvNS48ZEqXdzMlzE9DMhGKE','31.29.186.138',1634802253,0,_binary 'webform_files|a:1:{i:18682;s:5:\"18682\";}'),(0,'MDQx5lxHOt5bjZ1c2HNUIKnso2sxvLpa6uOpJbth1b0','MDQx5lxHOt5bjZ1c2HNUIKnso2sxvLpa6uOpJbth1b0','139.180.227.30',1619797136,0,_binary 'webform_files|a:1:{i:9231;s:4:\"9231\";}'),(0,'mdTbQFWCwMrjJPhiifcEF8pKcw8b2DW37XOelBzKxMI','mdTbQFWCwMrjJPhiifcEF8pKcw8b2DW37XOelBzKxMI','199.34.87.140',1622173944,0,_binary 'webform_files|a:1:{i:15737;s:5:\"15737\";}'),(0,'MDUu681VVBNaqqzMJtvcHTGzgwu2gNmXWe2AsXz4Bos','MDUu681VVBNaqqzMJtvcHTGzgwu2gNmXWe2AsXz4Bos','24.249.199.14',1623406246,0,_binary 'webform_submission|a:1:{i:1012;s:2:\"64\";}'),(0,'mdxF746j-Y1sFLBxTggELZ7ZQgNdQaKozdSM4b_3p_o','mdxF746j-Y1sFLBxTggELZ7ZQgNdQaKozdSM4b_3p_o','139.180.3.160',1621880800,0,_binary 'webform_files|a:1:{i:14957;s:5:\"14957\";}'),(0,'mDy3v_uWfD8ae2eyaFCUcxqj45KYoLVdyH3gn8mo4go','mDy3v_uWfD8ae2eyaFCUcxqj45KYoLVdyH3gn8mo4go','172.96.80.225',1612758077,0,_binary 'webform_files|a:1:{i:5763;s:4:\"5763\";}'),(0,'Me1U11yQwSso3M4-zftf6eI1Ox1E0KKBTidi9IbQ9kQ','Me1U11yQwSso3M4-zftf6eI1Ox1E0KKBTidi9IbQ9kQ','23.250.45.83',1620046906,0,_binary 'webform_files|a:1:{i:9772;s:4:\"9772\";}'),(0,'mE1YrvhZx4SyMnwwFeFDdbuW533iVO5p4lvHoV-Y0co','mE1YrvhZx4SyMnwwFeFDdbuW533iVO5p4lvHoV-Y0co','139.180.227.30',1618839750,0,_binary 'webform_files|a:1:{i:7233;s:4:\"7233\";}'),(0,'ME5AxBlqSeZ1IzN7b77BBtHD7I3C30av_sEHWBWCt9M','ME5AxBlqSeZ1IzN7b77BBtHD7I3C30av_sEHWBWCt9M','139.180.227.30',1622359168,0,_binary 'webform_files|a:1:{i:16270;s:5:\"16270\";}'),(0,'MEa5NVS645mAm5kfu-8y7KN_inOYNRxHZBoH3XgiQm4','MEa5NVS645mAm5kfu-8y7KN_inOYNRxHZBoH3XgiQm4','216.180.105.170',1621265787,0,_binary 'webform_files|a:1:{i:12701;s:5:\"12701\";}'),(0,'meddeWR45wbHmhwKUW8e8TjpRUa3RgXHEY8tzUzdjd8','meddeWR45wbHmhwKUW8e8TjpRUa3RgXHEY8tzUzdjd8','139.180.227.30',1618990097,0,_binary 'webform_files|a:1:{i:7490;s:4:\"7490\";}'),(0,'mEDdR3GMyFAKhpkNM9Ni6PlL3Wndygc7Le8HZMROufc','mEDdR3GMyFAKhpkNM9Ni6PlL3Wndygc7Le8HZMROufc','207.182.27.142',1619056488,0,_binary 'webform_files|a:1:{i:7623;s:4:\"7623\";}'),(0,'MeFS8gl_cF0Ahm-xNdQpZZ8gw9F8dq_xBOkU6fmOmDA','MeFS8gl_cF0Ahm-xNdQpZZ8gw9F8dq_xBOkU6fmOmDA','152.44.98.93',1613983507,0,_binary 'webform_files|a:1:{i:7044;s:4:\"7044\";}'),(0,'meHryAmQg1FbvD4cSRxGcww6_2pdFHw2PBL0cFKo54U','meHryAmQg1FbvD4cSRxGcww6_2pdFHw2PBL0cFKo54U','23.250.45.83',1620754580,0,_binary 'webform_files|a:1:{i:11414;s:5:\"11414\";}'),(0,'meiEmnc29dbzW-pu6MeDrhTZ9otQgVpjpXKzP4IXXtY','meiEmnc29dbzW-pu6MeDrhTZ9otQgVpjpXKzP4IXXtY','167.160.73.82',1622750595,0,_binary 'webform_files|a:1:{i:17340;s:5:\"17340\";}'),(0,'MElaWAJPt4xrrKMU4UvohfWRb-7yV099jbSUwu7XUjM','MElaWAJPt4xrrKMU4UvohfWRb-7yV099jbSUwu7XUjM','139.180.227.30',1619424384,0,_binary 'webform_files|a:1:{i:8381;s:4:\"8381\";}'),(0,'mem_GjKf3M6PIdLHRpSLLtbNsNj1XTOO5DyKExIyRGE','mem_GjKf3M6PIdLHRpSLLtbNsNj1XTOO5DyKExIyRGE','23.250.45.83',1620569511,0,_binary 'webform_files|a:1:{i:10932;s:5:\"10932\";}'),(0,'mEnDaYJcLUenZ3oDiCx-mF1LpsbH29in0hREsuta2Lc','mEnDaYJcLUenZ3oDiCx-mF1LpsbH29in0hREsuta2Lc','199.34.87.140',1613314681,0,_binary 'webform_files|a:1:{i:5830;s:4:\"5830\";}'),(0,'MEpDn1L4Pk-d6oH05ZwQ29FrtrQBsREL4Kqd6uyFYlc','MEpDn1L4Pk-d6oH05ZwQ29FrtrQBsREL4Kqd6uyFYlc','207.182.27.142',1620612688,0,_binary 'webform_files|a:1:{i:11024;s:5:\"11024\";}'),(0,'mEQooV_l8vFMgqp8x8qxBTzCsuBuQrOi_2auNlJPvgo','mEQooV_l8vFMgqp8x8qxBTzCsuBuQrOi_2auNlJPvgo','216.180.105.170',1622978190,0,_binary 'webform_files|a:1:{i:18016;s:5:\"18016\";}'),(0,'MEqS0SFvtR1C5hmO0_xavV3oRA9ifjOFbh4jiNNn0Hg','MEqS0SFvtR1C5hmO0_xavV3oRA9ifjOFbh4jiNNn0Hg','152.44.105.51',1619318264,0,_binary 'webform_files|a:1:{i:8205;s:4:\"8205\";}'),(0,'MEr-NqT_-WFYvdqi6lr9BMg9sHNK-b0Z_TTth6KZ9rY','MEr-NqT_-WFYvdqi6lr9BMg9sHNK-b0Z_TTth6KZ9rY','167.160.73.82',1622816219,0,_binary 'webform_files|a:1:{i:17565;s:5:\"17565\";}'),(0,'Metfwls4anE5ArsnQ7rDYhWal2W-96w3n5LA2JS1ngU','Metfwls4anE5ArsnQ7rDYhWal2W-96w3n5LA2JS1ngU','197.90.187.11',1651835216,0,_binary 'webform_submission|a:1:{i:1208;s:2:\"10\";}'),(0,'MEVruXrNGLIi8EFqcrIrq9QmKuBtFo5-jfU6dFl9ggc','MEVruXrNGLIi8EFqcrIrq9QmKuBtFo5-jfU6dFl9ggc','139.180.3.160',1620809218,0,_binary 'webform_files|a:1:{i:11513;s:5:\"11513\";}'),(0,'meXL_YT-NULH5LySAektFJiLXjAy1CtuFqdde48uo6E','meXL_YT-NULH5LySAektFJiLXjAy1CtuFqdde48uo6E','172.96.80.225',1621265824,0,_binary 'webform_files|a:1:{i:12713;s:5:\"12713\";}'),(0,'MEYzmzeBltO2HOMVxwjExSu6IZjWNOhcFJxhJnh2zkM','MEYzmzeBltO2HOMVxwjExSu6IZjWNOhcFJxhJnh2zkM','172.96.80.225',1609349721,0,_binary 'webform_files|a:1:{i:2283;s:4:\"2283\";}'),(0,'Mf2EIeuCSH8gBCI7eLRNsYzaP8XQD8qEtZrPlfWW7Mc','Mf2EIeuCSH8gBCI7eLRNsYzaP8XQD8qEtZrPlfWW7Mc','139.180.3.160',1622327005,0,_binary 'webform_files|a:1:{i:16156;s:5:\"16156\";}'),(0,'mF3e5AIxncurBBivmULYnArhKkcIoGJeq7RIr34lI08','mF3e5AIxncurBBivmULYnArhKkcIoGJeq7RIr34lI08','168.80.247.64',1611109310,0,_binary 'webform_files|a:1:{i:4838;s:4:\"4838\";}'),(0,'Mf3tYiFMTPSuA_7488Knb5C_AmRgVqzJeA5I64zOUFE','Mf3tYiFMTPSuA_7488Knb5C_AmRgVqzJeA5I64zOUFE','216.180.105.170',1609579880,0,_binary 'webform_files|a:1:{i:2657;s:4:\"2657\";}'),(0,'mfA83mhg5-i4IImTllY4zEoHvydcBo3-txC2JYB2ASg','mfA83mhg5-i4IImTllY4zEoHvydcBo3-txC2JYB2ASg','69.4.84.207',1613763515,0,_binary 'webform_files|a:1:{i:6344;s:4:\"6344\";}'),(0,'mFaiYRBsDp_bxBHyOu1N8_mEqDdPU_wRK4nk7PF6kbU','mFaiYRBsDp_bxBHyOu1N8_mEqDdPU_wRK4nk7PF6kbU','172.96.80.225',1610126434,0,_binary 'webform_files|a:1:{i:3385;s:4:\"3385\";}'),(0,'mFBATrRSzarCyZE2-nv77TeoRdim7zpvhGWBCNT6Ugk','mFBATrRSzarCyZE2-nv77TeoRdim7zpvhGWBCNT6Ugk','199.34.87.140',1623108411,0,_binary 'webform_files|a:1:{i:18431;s:5:\"18431\";}'),(0,'MfelpCD4NnY6bMmIJqcnE9Rqo3L6CJ2TWp2BHz7Cg9k','MfelpCD4NnY6bMmIJqcnE9Rqo3L6CJ2TWp2BHz7Cg9k','152.44.105.51',1619012321,0,_binary 'webform_files|a:1:{i:7533;s:4:\"7533\";}'),(0,'MFEPPq68hyP4mu1Q8xUYUUj4C6mS8MF4oV7M5bLfvaE','MFEPPq68hyP4mu1Q8xUYUUj4C6mS8MF4oV7M5bLfvaE','199.34.87.140',1610304149,0,_binary 'webform_files|a:1:{i:3617;s:4:\"3617\";}'),(0,'mfFIklk_iW_r64hnajFbqN7rYse4COPqo5UxUmvurbg','mfFIklk_iW_r64hnajFbqN7rYse4COPqo5UxUmvurbg','152.44.98.93',1609634140,0,_binary 'webform_files|a:1:{i:2711;s:4:\"2711\";}'),(0,'mfhGNgQ6Mq6JuwRNve7BCbb4euS17q9tZ8tAio_BGSo','mfhGNgQ6Mq6JuwRNve7BCbb4euS17q9tZ8tAio_BGSo','23.236.165.124',1621913410,0,_binary 'webform_files|a:1:{i:15138;s:5:\"15138\";}'),(0,'MfhubmpSReAK98KI-DoYDdiMf2ppgSWk0WuD5OyEZW4','MfhubmpSReAK98KI-DoYDdiMf2ppgSWk0WuD5OyEZW4','199.34.87.140',1620612713,0,_binary 'webform_files|a:1:{i:11032;s:5:\"11032\";}'),(0,'mFhxzmiwMA5pE4k0p1J-HASC6kmlb4N7r6uzEaUe7zA','mFhxzmiwMA5pE4k0p1J-HASC6kmlb4N7r6uzEaUe7zA','105.187.28.172',1675928673,0,_binary 'webform_submission|a:1:{i:1278;s:2:\"64\";}'),(0,'MfImQT6KodbXeoTddRgDHLsfSnrj-VHyCGIrOjoR_Us','MfImQT6KodbXeoTddRgDHLsfSnrj-VHyCGIrOjoR_Us','152.44.98.93',1622271522,0,_binary 'webform_files|a:1:{i:16012;s:5:\"16012\";}'),(0,'mFIUXyJqIv88xijqirKU0pxRUNEt5xzIfY2d-Xcv5Pc','mFIUXyJqIv88xijqirKU0pxRUNEt5xzIfY2d-Xcv5Pc','139.180.227.30',1609602571,0,_binary 'webform_files|a:1:{i:2681;s:4:\"2681\";}'),(0,'mfIZRmdUtbsU6Ikyg_AIi8aGdl_2PNBK0ch4ebIgyI4','mfIZRmdUtbsU6Ikyg_AIi8aGdl_2PNBK0ch4ebIgyI4','172.96.80.225',1622554632,0,_binary 'webform_files|a:1:{i:16753;s:5:\"16753\";}'),(0,'mfkQnIq2FCrh7P-BJYszhQeMrexRHgjGqGZ5BBFzF_U','mfkQnIq2FCrh7P-BJYszhQeMrexRHgjGqGZ5BBFzF_U','139.180.227.30',1608889812,0,_binary 'webform_files|a:1:{i:1594;s:4:\"1594\";}'),(0,'mFMPEsAb7cGKcp3JQN9LSqGNZ_uCGtZ-5UrBqmT2AlE','mFMPEsAb7cGKcp3JQN9LSqGNZ_uCGtZ-5UrBqmT2AlE','149.20.241.20',1621750838,0,_binary 'webform_files|a:1:{i:14550;s:5:\"14550\";}'),(0,'mFPCNn-Zo8e_nc6R5J4SwFRK5tj8AuC-HFmjhKgT4O4','mFPCNn-Zo8e_nc6R5J4SwFRK5tj8AuC-HFmjhKgT4O4','149.20.241.20',1613798670,0,_binary 'webform_files|a:1:{i:6499;s:4:\"6499\";}'),(0,'Mg4AEGsdtTn82erwC2dBc5WtUQsEK5vbzR_4NRb1d1U','Mg4AEGsdtTn82erwC2dBc5WtUQsEK5vbzR_4NRb1d1U','142.147.109.239',1622684898,0,_binary 'webform_files|a:1:{i:17160;s:5:\"17160\";}'),(0,'mG5wpMhqmmpZX9IuPpAyyV8yxLQvlYM4A3WrAqjD7jk','mG5wpMhqmmpZX9IuPpAyyV8yxLQvlYM4A3WrAqjD7jk','142.147.109.239',1622652820,0,_binary 'webform_files|a:1:{i:17073;s:5:\"17073\";}'),(0,'MgB8HCncRgAYwN_ujrJbFIj1yWmjtkpqYzjrQjDqQks','MgB8HCncRgAYwN_ujrJbFIj1yWmjtkpqYzjrQjDqQks','152.44.105.51',1620711228,0,_binary 'webform_files|a:1:{i:11325;s:5:\"11325\";}'),(0,'mGbcum0Uyzn4Ba_BNqFbkntClYnWDnZ-9IfaMeLG2hU','mGbcum0Uyzn4Ba_BNqFbkntClYnWDnZ-9IfaMeLG2hU','199.34.87.140',1622989273,0,_binary 'webform_files|a:1:{i:18052;s:5:\"18052\";}'),(0,'mGcZhgMC82HAdR8vqjpvMnQi_UuXdqdXqjViSSWRzqk','mGcZhgMC82HAdR8vqjpvMnQi_UuXdqdXqjViSSWRzqk','139.180.3.160',1620330165,0,_binary 'webform_files|a:1:{i:10416;s:5:\"10416\";}'),(0,'MGdBg_mTLCmWsBZqJkHnZPTpXoGGKstP4MzFTQ-aCW0','MGdBg_mTLCmWsBZqJkHnZPTpXoGGKstP4MzFTQ-aCW0','152.44.98.93',1621559780,0,_binary 'webform_files|a:1:{i:13814;s:5:\"13814\";}'),(0,'mGf9RWc1k2OdbGpA7kxesUD9QMsLwwG3XxBzVLUva_g','mGf9RWc1k2OdbGpA7kxesUD9QMsLwwG3XxBzVLUva_g','23.236.165.124',1621949399,0,_binary 'webform_files|a:1:{i:15268;s:5:\"15268\";}'),(0,'MGHVqHDLLhrgLL61he5qyAGu_dmOxnCt0hVBbFVoNVE','MGHVqHDLLhrgLL61he5qyAGu_dmOxnCt0hVBbFVoNVE','139.180.227.30',1611536732,0,_binary 'webform_files|a:1:{i:5561;s:4:\"5561\";}'),(0,'MgqAV2JoVTNUmr-8RWCE_HkEHUdprGlx8MbqpUBYcpE','MgqAV2JoVTNUmr-8RWCE_HkEHUdprGlx8MbqpUBYcpE','139.180.3.160',1609076156,0,_binary 'webform_files|a:1:{i:1918;s:4:\"1918\";}'),(0,'mGT0TJ5xPDJWtRbjLRutKw73ytpUB9_yYMq0tLAhqLQ','mGT0TJ5xPDJWtRbjLRutKw73ytpUB9_yYMq0tLAhqLQ','31.29.186.138',1634560417,0,_binary 'webform_files|a:1:{i:18616;s:5:\"18616\";}'),(0,'mgx55SKEzBEewDbVQIni1wwjP4j0RXnn_sqzgWqIUJo','mgx55SKEzBEewDbVQIni1wwjP4j0RXnn_sqzgWqIUJo','152.44.98.93',1622108612,0,_binary 'webform_files|a:1:{i:15609;s:5:\"15609\";}'),(0,'MGYnHUFwwzTT2-Lb-057n_atnyTeZL0S0Ngw1rwAWfE','MGYnHUFwwzTT2-Lb-057n_atnyTeZL0S0Ngw1rwAWfE','23.236.165.124',1610228225,0,_binary 'webform_files|a:1:{i:3509;s:4:\"3509\";}'),(0,'Mh4poGaZtLkeijtgNyyABVVqeKINkmrJkRgSvBgBT2w','Mh4poGaZtLkeijtgNyyABVVqeKINkmrJkRgSvBgBT2w','142.147.109.239',1620525750,0,_binary 'webform_files|a:1:{i:10839;s:5:\"10839\";}'),(0,'mhdwpRWYJkULos4427baeh3yEnY1-eposgI8vur5woE','mhdwpRWYJkULos4427baeh3yEnY1-eposgI8vur5woE','172.96.80.225',1622359030,0,_binary 'webform_files|a:1:{i:16211;s:5:\"16211\";}'),(0,'mhEJrS23ububOOsJT-s_Blr7fAXxaWV2cxZKy2IXtAw','mhEJrS23ububOOsJT-s_Blr7fAXxaWV2cxZKy2IXtAw','149.20.241.20',1610216804,0,_binary 'webform_files|a:1:{i:3498;s:4:\"3498\";}'),(0,'mHHB1ls5kDuteq23ueDWRT9dq07Yena_IgXnrzlptWs','mHHB1ls5kDuteq23ueDWRT9dq07Yena_IgXnrzlptWs','167.160.73.82',1613763856,0,_binary 'webform_files|a:1:{i:6354;s:4:\"6354\";}'),(0,'MHIYwI1y2d3jl5t0k_dKC0Sch5G_mwBBnFHsth8FbAg','MHIYwI1y2d3jl5t0k_dKC0Sch5G_mwBBnFHsth8FbAg','199.34.87.140',1620383787,0,_binary 'webform_files|a:1:{i:10505;s:5:\"10505\";}'),(0,'mhklRQfmz51GcCSRRXE14vPKQCQBzIHlAAlX4ewIVn8','mhklRQfmz51GcCSRRXE14vPKQCQBzIHlAAlX4ewIVn8','216.180.105.170',1621026999,0,_binary 'webform_files|a:1:{i:12009;s:5:\"12009\";}'),(0,'MhLiNkH4CVNLvNYV4aDk_RTGcLtvu2DpWmZGc9ZyDuk','MhLiNkH4CVNLvNYV4aDk_RTGcLtvu2DpWmZGc9ZyDuk','142.147.109.239',1621026996,0,_binary 'webform_files|a:1:{i:12008;s:5:\"12008\";}'),(0,'mhlXkHAuw6F2ilPxf7yr46QfCQVeDN1dZIg6in0lbeA','mhlXkHAuw6F2ilPxf7yr46QfCQVeDN1dZIg6in0lbeA','199.34.87.140',1622554692,0,_binary 'webform_files|a:1:{i:16782;s:5:\"16782\";}'),(0,'mhOO83v3mgpJb4sMP8zU0-_BXPD5QzlSiAwXAY0Fkqg','mhOO83v3mgpJb4sMP8zU0-_BXPD5QzlSiAwXAY0Fkqg','152.44.98.93',1620939503,0,_binary 'webform_files|a:1:{i:11848;s:5:\"11848\";}'),(0,'mhP5digabHmQRbvgw50AbNYepgw9OD2_53TO1dxLz0A','mhP5digabHmQRbvgw50AbNYepgw9OD2_53TO1dxLz0A','172.96.80.225',1622598679,0,_binary 'webform_files|a:1:{i:16908;s:5:\"16908\";}'),(0,'mHpb82Xlj71hkEuJnRHzv0jzFJ218WBJVglOGEiGoMA','mHpb82Xlj71hkEuJnRHzv0jzFJ218WBJVglOGEiGoMA','152.44.105.51',1620744141,0,_binary 'webform_files|a:1:{i:11384;s:5:\"11384\";}'),(0,'MHqrW3bSoIVuzgIkDZ0B1i0Fsekjl-JJS61iVOZhqlE','MHqrW3bSoIVuzgIkDZ0B1i0Fsekjl-JJS61iVOZhqlE','152.44.98.93',1620231690,0,_binary 'webform_files|a:1:{i:10173;s:5:\"10173\";}'),(0,'MHr9NNLZZGrdQpv6icSuffKjWHQ3bR1m899Omg9P6PI','MHr9NNLZZGrdQpv6icSuffKjWHQ3bR1m899Omg9P6PI','139.180.227.30',1619699786,0,_binary 'webform_files|a:1:{i:8966;s:4:\"8966\";}'),(0,'mhRV77fv04fTxurY8w84jEeDpQ8764NDTo2YMCUCGM8','mhRV77fv04fTxurY8w84jEeDpQ8764NDTo2YMCUCGM8','142.147.109.239',1610573855,0,_binary 'webform_files|a:1:{i:4024;s:4:\"4024\";}'),(0,'MhSF6Br1M2n_gYUdq81lYyKUM8VLt1L4z1Ebqn9MwVY','MhSF6Br1M2n_gYUdq81lYyKUM8VLt1L4z1Ebqn9MwVY','152.44.105.51',1622173937,0,_binary 'webform_files|a:1:{i:15734;s:5:\"15734\";}'),(0,'MhTXIuNN6DrHxznwmTJsaTV6vHn0kBnYcF6Y8XNuAFA','MhTXIuNN6DrHxznwmTJsaTV6vHn0kBnYcF6Y8XNuAFA','149.20.241.20',1608747541,0,_binary 'webform_files|a:1:{i:1470;s:4:\"1470\";}'),(0,'mHVmSlsJYEOMMDz8V5Fz-ehltaXmAiqsIg7lQ-ELhUI','mHVmSlsJYEOMMDz8V5Fz-ehltaXmAiqsIg7lQ-ELhUI','152.44.105.51',1619449127,0,_binary 'webform_files|a:1:{i:8413;s:4:\"8413\";}'),(0,'MHx60E53QHo9h5Q8f9SVcaYSjSd40UtW6PjvdHQ46vk','MHx60E53QHo9h5Q8f9SVcaYSjSd40UtW6PjvdHQ46vk','152.44.105.51',1621526882,0,_binary 'webform_files|a:1:{i:13726;s:5:\"13726\";}'),(0,'mHymIu6rUNJ3sBUSdbq6DepxkbS9N7i_5M9IjnOjwW4','mHymIu6rUNJ3sBUSdbq6DepxkbS9N7i_5M9IjnOjwW4','142.147.109.239',1611360312,0,_binary 'webform_files|a:1:{i:5252;s:4:\"5252\";}'),(0,'MI1iCmVxWRqC42cQQxFoT2V3Xlqz7SPoDMWhC-nu9wQ','MI1iCmVxWRqC42cQQxFoT2V3Xlqz7SPoDMWhC-nu9wQ','152.44.98.93',1622076192,0,_binary 'webform_files|a:1:{i:15531;s:5:\"15531\";}'),(0,'Mi4SGkvnDulOo9tkcNP-bFiuTpUPGkvF-xzyVPkT8xM','Mi4SGkvnDulOo9tkcNP-bFiuTpUPGkvF-xzyVPkT8xM','167.160.73.82',1623075428,0,_binary 'webform_files|a:1:{i:18321;s:5:\"18321\";}'),(0,'Mi52ztCZDmnMTvC4LfsBnF2JpmCgC26G8lhG36jK28Y','Mi52ztCZDmnMTvC4LfsBnF2JpmCgC26G8lhG36jK28Y','23.250.45.83',1613972055,0,_binary 'webform_files|a:1:{i:6968;s:4:\"6968\";}'),(0,'mi6hLTTfMkyqsoXRWDzLQVYg8hdWizgdRO31lVthi2w','mi6hLTTfMkyqsoXRWDzLQVYg8hdWizgdRO31lVthi2w','139.180.3.160',1613604486,0,_binary 'webform_files|a:1:{i:5944;s:4:\"5944\";}'),(0,'MI7HQw8rUzPACLpHGmY-mIYEUwLRkO-nnWl8F_D1GIA','MI7HQw8rUzPACLpHGmY-mIYEUwLRkO-nnWl8F_D1GIA','172.96.80.225',1613646451,0,_binary 'webform_files|a:1:{i:6043;s:4:\"6043\";}'),(0,'Mia2MvCt7ifyHhvuc3Fk_Z3YR11LYciKycmQGORKlHY','Mia2MvCt7ifyHhvuc3Fk_Z3YR11LYciKycmQGORKlHY','139.180.3.160',1621211528,0,_binary 'webform_files|a:1:{i:12487;s:5:\"12487\";}'),(0,'mIcJZLA5Ke7CJ2ISuzt0ESQfG3rO0oUfGM7VDfSoXfA','mIcJZLA5Ke7CJ2ISuzt0ESQfG3rO0oUfGM7VDfSoXfA','152.44.98.93',1621472042,0,_binary 'webform_files|a:1:{i:13494;s:5:\"13494\";}'),(0,'midQH2XaTc6DvShbLdSp8HTE0B37PX86PznI7jngWO0','midQH2XaTc6DvShbLdSp8HTE0B37PX86PznI7jngWO0','142.147.109.239',1610940273,0,_binary 'webform_files|a:1:{i:4556;s:4:\"4556\";}'),(0,'mIdR-VwPKgQJdITwtuipdAMDpBKHmJi-NIyMhLBnpQU','mIdR-VwPKgQJdITwtuipdAMDpBKHmJi-NIyMhLBnpQU','139.180.227.30',1619111337,0,_binary 'webform_files|a:1:{i:7746;s:4:\"7746\";}'),(0,'MiirZMttTsz9FmPw9-2IkE3If4aH4P6TZcPvy57BSgk','MiirZMttTsz9FmPw9-2IkE3If4aH4P6TZcPvy57BSgk','23.236.165.124',1611514350,0,_binary 'webform_files|a:1:{i:5521;s:4:\"5521\";}'),(0,'MiIWKICI9780LjYXXf2ebRaZPl6BwssK97yYhFRSkKQ','MiIWKICI9780LjYXXf2ebRaZPl6BwssK97yYhFRSkKQ','172.96.80.225',1622271397,0,_binary 'webform_files|a:1:{i:15958;s:5:\"15958\";}'),(0,'MILywxY8nNFfnSSfITg1PfeEsMDdwYxfrtDq2lqrcIs','MILywxY8nNFfnSSfITg1PfeEsMDdwYxfrtDq2lqrcIs','152.44.105.51',1619285678,0,_binary 'webform_files|a:1:{i:8133;s:4:\"8133\";}'),(0,'MIMH1R41ubWCF8N8KXdTA7jnfNQh6aA6O7aq_sVUwtc','MIMH1R41ubWCF8N8KXdTA7jnfNQh6aA6O7aq_sVUwtc','149.20.241.20',1610083069,0,_binary 'webform_files|a:1:{i:3330;s:4:\"3330\";}'),(0,'miONgJaCJ6AsIGKOJyheUvSV1YD3XxhjIJDuPxOXwmY','miONgJaCJ6AsIGKOJyheUvSV1YD3XxhjIJDuPxOXwmY','23.236.165.124',1610552072,0,_binary 'webform_files|a:1:{i:3985;s:4:\"3985\";}'),(0,'mIR4NHH9o1MKVl7I34OFR8o7I8unc4NK8We4ihzbjH4','mIR4NHH9o1MKVl7I34OFR8o7I8unc4NK8We4ihzbjH4','142.147.109.239',1609009895,0,_binary 'webform_files|a:1:{i:1780;s:4:\"1780\";}'),(0,'miv-AsrcIdeO2MdKrpw588jxO3BrTdxGU5vNaxb1c6g','miv-AsrcIdeO2MdKrpw588jxO3BrTdxGU5vNaxb1c6g','172.96.80.225',1613315775,0,_binary 'webform_files|a:1:{i:5832;s:4:\"5832\";}'),(0,'MIWTFDTxZgotFGb6L6YkmJ3CDhz1EvArvElZFHSN1z4','MIWTFDTxZgotFGb6L6YkmJ3CDhz1EvArvElZFHSN1z4','168.80.247.64',1610258856,0,_binary 'webform_files|a:1:{i:3558;s:4:\"3558\";}'),(0,'mIYsIdHrYGVLF0vaulQt2cnW8oB1ucPD-4LQGUBXCG0','mIYsIdHrYGVLF0vaulQt2cnW8oB1ucPD-4LQGUBXCG0','152.44.105.51',1619424407,0,_binary 'webform_files|a:1:{i:8387;s:4:\"8387\";}'),(0,'mIzw9-mwJP3yvkCg7BA0OLKlyQs0GhqVvJmQjDvk9c4','mIzw9-mwJP3yvkCg7BA0OLKlyQs0GhqVvJmQjDvk9c4','207.182.27.142',1620373292,0,_binary 'webform_files|a:1:{i:10493;s:5:\"10493\";}'),(0,'MJ18lRY1SiPrUHsTQ7_NfRZQNlfaTkgLRr5EKwF3K1o','MJ18lRY1SiPrUHsTQ7_NfRZQNlfaTkgLRr5EKwF3K1o','216.180.105.170',1611231102,0,_binary 'webform_files|a:1:{i:5017;s:4:\"5017\";}'),(0,'mj25-uOrUopVeT1tqG9fL70mi-oEdD7Hr_19yxo3kvE','mj25-uOrUopVeT1tqG9fL70mi-oEdD7Hr_19yxo3kvE','216.180.105.170',1620994049,0,_binary 'webform_files|a:1:{i:11965;s:5:\"11965\";}'),(0,'MJ4IkNUo3BbnsWgFIyEQGkg0abI5jutyy0YoWJIgsQE','MJ4IkNUo3BbnsWgFIyEQGkg0abI5jutyy0YoWJIgsQE','23.236.165.124',1619797140,0,_binary 'webform_files|a:1:{i:9233;s:4:\"9233\";}'),(0,'mjbly7Irh6u4EG85YFzwETrUZ_ldHqPT_jkr8P3YFFg','mjbly7Irh6u4EG85YFzwETrUZ_ldHqPT_jkr8P3YFFg','172.96.80.225',1609186333,0,_binary 'webform_files|a:1:{i:2054;s:4:\"2054\";}'),(0,'mjdamtzyuKPNO9ldJ9BtVNvBMhba9SfntzMd9OtD0gc','mjdamtzyuKPNO9ldJ9BtVNvBMhba9SfntzMd9OtD0gc','207.182.27.142',1611175754,0,_binary 'webform_files|a:1:{i:4947;s:4:\"4947\";}'),(0,'mjE-_YH5UU3Gw-Kp_-vUIOAGwr2e2MCBeIINAetU5mM','mjE-_YH5UU3Gw-Kp_-vUIOAGwr2e2MCBeIINAetU5mM','23.250.45.83',1622076221,0,_binary 'webform_files|a:1:{i:15546;s:5:\"15546\";}'),(0,'MjfFwiZIcFUAkX-L7NBj-VfnK5IwO8uZvFIe-jsreQQ','MjfFwiZIcFUAkX-L7NBj-VfnK5IwO8uZvFIe-jsreQQ','142.147.109.239',1622619824,0,_binary 'webform_files|a:1:{i:16978;s:5:\"16978\";}'),(0,'mJGV23IOZI3-mS9-Td55gVnVdLkbi96WnzHw705UFKU','mJGV23IOZI3-mS9-Td55gVnVdLkbi96WnzHw705UFKU','172.96.80.225',1622391543,0,_binary 'webform_files|a:1:{i:16347;s:5:\"16347\";}'),(0,'mJK_DTKEmscG4__iiQFyvF8PshN9x4SGd28t1k0WBz8','mJK_DTKEmscG4__iiQFyvF8PshN9x4SGd28t1k0WBz8','167.160.73.82',1610454308,0,_binary 'webform_files|a:1:{i:3865;s:4:\"3865\";}'),(0,'MJMF3rYFbNN73cJgr00B0eeHALvduDgK_RI0mDevxoY','MJMF3rYFbNN73cJgr00B0eeHALvduDgK_RI0mDevxoY','139.180.3.160',1622238981,0,_binary 'webform_files|a:1:{i:15873;s:5:\"15873\";}'),(0,'Mjmt6_-sykXJvUygFiuGASqqWvW29UjzmYj4i_40J58','Mjmt6_-sykXJvUygFiuGASqqWvW29UjzmYj4i_40J58','23.250.45.83',1619481803,0,_binary 'webform_files|a:1:{i:8483;s:4:\"8483\";}'),(0,'mjOeEKdtRusyt8kOaJ0LmYthgtIsthg1v_rSAZmHaIM','mjOeEKdtRusyt8kOaJ0LmYthgtIsthg1v_rSAZmHaIM','149.20.241.20',1620036161,0,_binary 'webform_files|a:1:{i:9745;s:4:\"9745\";}'),(0,'MjQKJoD5NWhtntc0w3dctpmaWfgVd7eYkoH1eOVzssQ','MjQKJoD5NWhtntc0w3dctpmaWfgVd7eYkoH1eOVzssQ','152.44.98.93',1621750705,0,_binary 'webform_files|a:1:{i:14487;s:5:\"14487\";}'),(0,'mjqq-CkO6JJduZzcRdPXTfTSnA2xR-yOUcSWqtciaFc','mjqq-CkO6JJduZzcRdPXTfTSnA2xR-yOUcSWqtciaFc','172.96.80.225',1619547825,0,_binary 'webform_files|a:1:{i:8675;s:4:\"8675\";}'),(0,'MJsQXFCfLUiyVpNkX72aQD7NnbYSb2A8cOdaM0OgDOQ','MJsQXFCfLUiyVpNkX72aQD7NnbYSb2A8cOdaM0OgDOQ','149.20.241.20',1622652863,0,_binary 'webform_files|a:1:{i:17087;s:5:\"17087\";}'),(0,'MJwDMK_bHvFoX5cI5OlaY4v0RYVT2OoPdzGKT0VynEs','MJwDMK_bHvFoX5cI5OlaY4v0RYVT2OoPdzGKT0VynEs','167.160.73.82',1609570377,0,_binary 'webform_files|a:1:{i:2600;s:4:\"2600\";}'),(0,'mJxLze3tR5YwqbbHMUZf-cqZGhvRQrYyRkifAp1_or0','mJxLze3tR5YwqbbHMUZf-cqZGhvRQrYyRkifAp1_or0','207.182.27.142',1622359154,0,_binary 'webform_files|a:1:{i:16264;s:5:\"16264\";}'),(0,'mjziR9EtHDtvxr2CwzGsPxWzUxWE8EOwl0WOuvMvBTA','mjziR9EtHDtvxr2CwzGsPxWzUxWE8EOwl0WOuvMvBTA','139.180.3.160',1609252347,0,_binary 'webform_files|a:1:{i:2170;s:4:\"2170\";}'),(0,'mJ_7YSF_4butz00fdurGsnpgHSjEaM593Q9a_NK__Io','mJ_7YSF_4butz00fdurGsnpgHSjEaM593Q9a_NK__Io','23.250.45.83',1619884957,0,_binary 'webform_files|a:1:{i:9402;s:4:\"9402\";}'),(0,'Mk72BCBU6d_14g-OMjr3_g5Bjqk4jvM8jfbPUkFt02Y','Mk72BCBU6d_14g-OMjr3_g5Bjqk4jvM8jfbPUkFt02Y','199.34.87.140',1621945708,0,_binary 'webform_files|a:1:{i:15252;s:5:\"15252\";}'),(0,'MKAJFl7s77f0iP1DA_4uZa_MgrJzZ3-GhQHAAXZcnkE','MKAJFl7s77f0iP1DA_4uZa_MgrJzZ3-GhQHAAXZcnkE','23.250.45.83',1611099146,0,_binary 'webform_files|a:1:{i:4794;s:4:\"4794\";}'),(0,'mKcOPzVQj6WZUXDMKOoniiqHeH1RfBrX-aSGPZrYKgA','mKcOPzVQj6WZUXDMKOoniiqHeH1RfBrX-aSGPZrYKgA','139.180.3.160',1620678821,0,_binary 'webform_files|a:1:{i:11254;s:5:\"11254\";}'),(1979,'mKdDbqivbDqq3Dlw_Yf3954NuYbsfKt2nPyBwVdjhFg','mKdDbqivbDqq3Dlw_Yf3954NuYbsfKt2nPyBwVdjhFg','155.93.183.101',1639121971,0,_binary 'batches|a:1:{i:4926;b:1;}maintenance_mode|i:0;authorize_filetransfer_info|a:1:{s:3:\"ftp\";a:5:{s:5:\"title\";s:3:\"FTP\";s:5:\"class\";s:15:\"FileTransferFTP\";s:4:\"file\";s:7:\"ftp.inc\";s:9:\"file path\";s:21:\"includes/filetransfer\";s:6:\"weight\";i:0;}}authorize_operation|a:4:{s:8:\"callback\";s:27:\"update_authorize_run_update\";s:4:\"file\";s:35:\"modules/update/update.authorize.inc\";s:9:\"arguments\";a:1:{i:0;a:7:{i:0;a:3:{s:7:\"project\";s:8:\"ckeditor\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/ckeditor\";}i:1;a:3:{s:7:\"project\";s:4:\"date\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:76:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/date\";}i:2;a:3:{s:7:\"project\";s:6:\"entity\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:78:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/entity\";}i:3;a:3:{s:7:\"project\";s:11:\"file_entity\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:83:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/file_entity\";}i:4;a:3:{s:7:\"project\";s:8:\"mimemail\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/mimemail\";}i:5;a:3:{s:7:\"project\";s:5:\"rules\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:77:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/rules\";}i:6;a:3:{s:7:\"project\";s:5:\"views\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:77:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/views\";}}}s:10:\"page_title\";s:14:\"Update manager\";}update_manager_update_projects|a:7:{s:8:\"ckeditor\";s:62:\"https://ftp.drupal.org/files/projects/ckeditor-7.x-1.22.tar.gz\";s:4:\"date\";s:58:\"https://ftp.drupal.org/files/projects/date-7.x-2.12.tar.gz\";s:6:\"entity\";s:60:\"https://ftp.drupal.org/files/projects/entity-7.x-1.10.tar.gz\";s:11:\"file_entity\";s:65:\"https://ftp.drupal.org/files/projects/file_entity-7.x-2.33.tar.gz\";s:8:\"mimemail\";s:61:\"https://ftp.drupal.org/files/projects/mimemail-7.x-1.2.tar.gz\";s:5:\"rules\";s:59:\"https://ftp.drupal.org/files/projects/rules-7.x-2.13.tar.gz\";s:5:\"views\";s:59:\"https://ftp.drupal.org/files/projects/views-7.x-3.25.tar.gz\";}'),(0,'MKdefbC_wnYCEDKuE3v3384cMgWY0CL-DpSGwWGc-3E','MKdefbC_wnYCEDKuE3v3384cMgWY0CL-DpSGwWGc-3E','149.20.241.20',1621314100,0,_binary 'webform_files|a:1:{i:12866;s:5:\"12866\";}'),(0,'MKfDqnOugrp2oSQkKa96fuiU0k_z4D-yi-6ROjKzrzw','MKfDqnOugrp2oSQkKa96fuiU0k_z4D-yi-6ROjKzrzw','142.147.109.239',1610948464,0,_binary 'webform_files|a:1:{i:4613;s:4:\"4613\";}'),(0,'mkGSvySwa9nM7rgCB0-AXUeODihccuqtsYshM_ESO_4','mkGSvySwa9nM7rgCB0-AXUeODihccuqtsYshM_ESO_4','23.236.165.124',1610180502,0,_binary 'webform_files|a:1:{i:3446;s:4:\"3446\";}'),(0,'MkL5rtfpMesDeFaBu72b_Ur4h_5tfMadeDDJDyrfa38','MkL5rtfpMesDeFaBu72b_Ur4h_5tfMadeDDJDyrfa38','152.44.98.93',1621718458,0,_binary 'webform_files|a:1:{i:14427;s:5:\"14427\";}'),(0,'mKREDzWVEBioMCE29UzSBdIe-HDJS7ea1-tF1qewFhY','mKREDzWVEBioMCE29UzSBdIe-HDJS7ea1-tF1qewFhY','142.147.109.239',1622457227,0,_binary 'webform_files|a:1:{i:16491;s:5:\"16491\";}'),(0,'MKt66jVol1z_O3p6cGajnn1VzAZMhGJZf3zb66-3O_g','MKt66jVol1z_O3p6cGajnn1VzAZMhGJZf3zb66-3O_g','167.160.73.82',1610333582,0,_binary 'webform_files|a:1:{i:3721;s:4:\"3721\";}'),(0,'mKUaXE0iCCtWTJm2I_c0ImUcb8I8RKC_Kkt7T9ddUyI','mKUaXE0iCCtWTJm2I_c0ImUcb8I8RKC_Kkt7T9ddUyI','199.34.87.140',1619253781,0,_binary 'webform_files|a:1:{i:8054;s:4:\"8054\";}'),(0,'mkWAmpR3xEEJ2WH60ItzCbN-wPjQl3mnC4nHDloDzzU','mkWAmpR3xEEJ2WH60ItzCbN-wPjQl3mnC4nHDloDzzU','149.20.241.20',1609646117,0,_binary 'webform_files|a:1:{i:2743;s:4:\"2743\";}'),(0,'ML0rTqtKXcZ8_6ckFu9HyvuVhJBHgEyoTpI7YyV8g1s','ML0rTqtKXcZ8_6ckFu9HyvuVhJBHgEyoTpI7YyV8g1s','152.44.105.51',1620253593,0,_binary 'webform_files|a:1:{i:10215;s:5:\"10215\";}'),(0,'mL20Y-9tV9fkwv6QI1hsxZrlWDaaXlL-iLAspScno-0','mL20Y-9tV9fkwv6QI1hsxZrlWDaaXlL-iLAspScno-0','5.227.184.152',1641728351,0,_binary 'webform_files|a:1:{i:18974;s:5:\"18974\";}'),(0,'mL2k0spU8rCXNy1_NOR9VS4aJ3E5oqkbHDgCyPx3yHE','mL2k0spU8rCXNy1_NOR9VS4aJ3E5oqkbHDgCyPx3yHE','149.20.241.20',1620634644,0,_binary 'webform_files|a:1:{i:11112;s:5:\"11112\";}'),(0,'mL5xGILXuOOZrNHHL_dSUcz9H8spYzYexeNx4nMl7Kk','mL5xGILXuOOZrNHHL_dSUcz9H8spYzYexeNx4nMl7Kk','152.44.98.93',1611241286,0,_binary 'webform_files|a:1:{i:5055;s:4:\"5055\";}'),(0,'mLaUsJwapLlTFbBvWOs9OC4WaBJiMX1-ZrxHyFGmKQQ','mLaUsJwapLlTFbBvWOs9OC4WaBJiMX1-ZrxHyFGmKQQ','142.147.109.239',1622522626,0,_binary 'webform_files|a:1:{i:16694;s:5:\"16694\";}'),(0,'mlb0BSeWXoVpdZAQpKvo-AlSiEngUxtoQPlF6CU_LxA','mlb0BSeWXoVpdZAQpKvo-AlSiEngUxtoQPlF6CU_LxA','152.44.105.51',1621548996,0,_binary 'webform_files|a:1:{i:13784;s:5:\"13784\";}'),(0,'mlcsFZcKBWBw_G0BOzwsrXBswp7q2nZi_b_CfQJaQcQ','mlcsFZcKBWBw_G0BOzwsrXBswp7q2nZi_b_CfQJaQcQ','23.236.165.124',1621314164,0,_binary 'webform_files|a:1:{i:12890;s:5:\"12890\";}'),(0,'MlDSJL0qmmH1uADMzmsecMj37iMXv57mkSZGqVurHk4','MlDSJL0qmmH1uADMzmsecMj37iMXv57mkSZGqVurHk4','69.4.84.207',1613718999,0,_binary 'webform_files|a:1:{i:6232;s:4:\"6232\";}'),(0,'mleswIyt7zccyuSxIQehQ8QxTCxadf8ex72sW7Ziex8','mleswIyt7zccyuSxIQehQ8QxTCxadf8ex72sW7Ziex8','139.180.227.30',1610389777,0,_binary 'webform_files|a:1:{i:3771;s:4:\"3771\";}'),(0,'MLg6VrdQaiPftyfpXA7n5AEcHdM7UtHpf9MWlzbXbGM','MLg6VrdQaiPftyfpXA7n5AEcHdM7UtHpf9MWlzbXbGM','172.96.80.225',1620438434,0,_binary 'webform_files|a:1:{i:10646;s:5:\"10646\";}'),(0,'mLhXt0tZU3W55J2JRJ6TCae3m-Znr4kbJ1EBVvI0gXw','mLhXt0tZU3W55J2JRJ6TCae3m-Znr4kbJ1EBVvI0gXw','142.147.109.239',1622141562,0,_binary 'webform_files|a:1:{i:15664;s:5:\"15664\";}'),(0,'mLiG0UgyU5IjXAFKHzvUxfNCXKxInNwmNMDq93rsHgg','mLiG0UgyU5IjXAFKHzvUxfNCXKxInNwmNMDq93rsHgg','167.160.73.82',1622707303,0,_binary 'webform_files|a:1:{i:17196;s:5:\"17196\";}'),(0,'mLiITR4CgiGnTd2M-3YbtRNLfCL73rVrqNR9clVtkqw','mLiITR4CgiGnTd2M-3YbtRNLfCL73rVrqNR9clVtkqw','139.180.3.160',1613960695,0,_binary 'webform_files|a:1:{i:6954;s:4:\"6954\";}'),(0,'mLiTbWlBO6q7PDxWxxCM2oF-nI2HwWYLUryg-NMzO8k','mLiTbWlBO6q7PDxWxxCM2oF-nI2HwWYLUryg-NMzO8k','152.44.105.51',1622184371,0,_binary 'webform_files|a:1:{i:15780;s:5:\"15780\";}'),(0,'mlkeah0dBh6JUKDu4q25KaKe2sPAwUXrmFeIWFm6I9I','mlkeah0dBh6JUKDu4q25KaKe2sPAwUXrmFeIWFm6I9I','167.160.73.82',1621471993,0,_binary 'webform_files|a:1:{i:13473;s:5:\"13473\";}'),(0,'MLKM2K0k4vVvd2rXSsSXddSTKsP-rpDLrx-MAc3oxeg','MLKM2K0k4vVvd2rXSsSXddSTKsP-rpDLrx-MAc3oxeg','142.147.109.239',1622359098,0,_binary 'webform_files|a:1:{i:16241;s:5:\"16241\";}'),(0,'mlLN29tsZBjctuE3s1DNLDbADoynS686SdEY5mOYxmc','mlLN29tsZBjctuE3s1DNLDbADoynS686SdEY5mOYxmc','139.180.3.160',1621440229,0,_binary 'webform_files|a:1:{i:13351;s:5:\"13351\";}'),(0,'MlNV7m68mj3jX4tVs67oVQTCQZI5p2sVTxYDIUBlAlw','MlNV7m68mj3jX4tVs67oVQTCQZI5p2sVTxYDIUBlAlw','23.236.165.124',1619424419,0,_binary 'webform_files|a:1:{i:8392;s:4:\"8392\";}'),(0,'mlpCrqAC_kbUuxBWpL2z97puTbkaPjgmdsGv8KkJQXQ','mlpCrqAC_kbUuxBWpL2z97puTbkaPjgmdsGv8KkJQXQ','172.96.80.225',1621091546,0,_binary 'webform_files|a:1:{i:12191;s:5:\"12191\";}'),(0,'MLPgoPp_oybWly1kvFI2OB8nXPLRbwNgUhcvnR3koaE','MLPgoPp_oybWly1kvFI2OB8nXPLRbwNgUhcvnR3koaE','152.44.105.51',1621783131,0,_binary 'webform_files|a:1:{i:14627;s:5:\"14627\";}'),(0,'mLTzWL8uEC8tUoln5GqxPxZta8xFWLSjgBbsIHDiqIs','mLTzWL8uEC8tUoln5GqxPxZta8xFWLSjgBbsIHDiqIs','167.160.73.82',1621494809,0,_binary 'webform_files|a:1:{i:13590;s:5:\"13590\";}'),(0,'Mlyl30GMdTWZzcLpJpmCeuJhQXBNbJXdQquIRPVSOMU','Mlyl30GMdTWZzcLpJpmCeuJhQXBNbJXdQquIRPVSOMU','23.236.165.124',1610390164,0,_binary 'webform_files|a:1:{i:3796;s:4:\"3796\";}'),(0,'MLZ-gFC0z-vu0ENysL4AvjoM60Wx7_T9QQizPjKbmtU','MLZ-gFC0z-vu0ENysL4AvjoM60Wx7_T9QQizPjKbmtU','207.182.27.142',1619829440,0,_binary 'webform_files|a:1:{i:9266;s:4:\"9266\";}'),(0,'mLZyhWq0Sv7Jeoq0Mu6UH4Mli7OWMxBf9pST5h-SWL0','mLZyhWq0Sv7Jeoq0Mu6UH4Mli7OWMxBf9pST5h-SWL0','207.182.27.142',1620014257,0,_binary 'webform_files|a:1:{i:9683;s:4:\"9683\";}'),(0,'mLzyzND5o5PqB5hvw7hY9nsmskzaijlUkX3gFtcsZpE','mLzyzND5o5PqB5hvw7hY9nsmskzaijlUkX3gFtcsZpE','152.44.98.93',1619547645,0,_binary 'webform_files|a:1:{i:8621;s:4:\"8621\";}'),(0,'Ml_3aGV25yguAplj3SfsO8yyWMTC-SQDtz5RFlfAYRQ','Ml_3aGV25yguAplj3SfsO8yyWMTC-SQDtz5RFlfAYRQ','23.236.165.124',1620036181,0,_binary 'webform_files|a:1:{i:9752;s:4:\"9752\";}'),(0,'Ml_chxz3ky4p7XCal3XuLjDWrbD82YcQS0hep1zjpUo','Ml_chxz3ky4p7XCal3XuLjDWrbD82YcQS0hep1zjpUo','207.182.27.142',1611448108,0,_binary 'webform_files|a:1:{i:5401;s:4:\"5401\";}'),(0,'mM-ibk_h62j5Ay-kGGDszvzOu6aLmC-y2c8A5X1dlro','mM-ibk_h62j5Ay-kGGDszvzOu6aLmC-y2c8A5X1dlro','23.236.165.124',1611098951,0,_binary 'webform_files|a:1:{i:4787;s:4:\"4787\";}'),(0,'mm2Ku8Vu3E9xWTvB9m6opQ35ZRE6yAqeax9DfDo18R4','mm2Ku8Vu3E9xWTvB9m6opQ35ZRE6yAqeax9DfDo18R4','139.180.3.160',1619515094,0,_binary 'webform_files|a:1:{i:8581;s:4:\"8581\";}'),(0,'mm3pifhMR0Mo9aH0eeFEPblARts2PZSpQJ4V4OsZFjA','mm3pifhMR0Mo9aH0eeFEPblARts2PZSpQJ4V4OsZFjA','216.180.105.170',1620493402,0,_binary 'webform_files|a:1:{i:10781;s:5:\"10781\";}'),(0,'Mm6ram5ar3WPER1CNUqOT8ovoE6LUgVFanmzKsSwkoA','Mm6ram5ar3WPER1CNUqOT8ovoE6LUgVFanmzKsSwkoA','139.180.227.30',1622130078,0,_binary 'webform_files|a:1:{i:15633;s:5:\"15633\";}'),(0,'Mma-bnO-vmc6Ltldlq8cgeEVxR3QNyH0hWhygQuqa84','Mma-bnO-vmc6Ltldlq8cgeEVxR3QNyH0hWhygQuqa84','31.29.186.138',1634560496,0,_binary 'webform_files|a:1:{i:18618;s:5:\"18618\";}'),(0,'MMaSVBQ6C9joP_I8-XIhLBWN2KPAuc05GfX63_nxptY','MMaSVBQ6C9joP_I8-XIhLBWN2KPAuc05GfX63_nxptY','152.44.105.51',1618914825,0,_binary 'webform_files|a:1:{i:7353;s:4:\"7353\";}'),(0,'MmAwispVI1C_H00VmgmfHgev-Dy6Ztpz_tccbYK3VVM','MmAwispVI1C_H00VmgmfHgev-Dy6Ztpz_tccbYK3VVM','142.147.109.239',1620046910,0,_binary 'webform_files|a:1:{i:9775;s:4:\"9775\";}'),(0,'MmAXQ9yYd8jBA8yOJGTfrLs_EBVP6nHq5uNsqOVUiRA','MmAXQ9yYd8jBA8yOJGTfrLs_EBVP6nHq5uNsqOVUiRA','139.180.3.160',1609076032,0,_binary 'webform_files|a:1:{i:1909;s:4:\"1909\";}'),(0,'MmC5hjalZ3k32C5_fBf_NL_oE8ROcZ4LxLlSsiqV18I','MmC5hjalZ3k32C5_fBf_NL_oE8ROcZ4LxLlSsiqV18I','152.44.105.51',1623043982,0,_binary 'webform_files|a:1:{i:18232;s:5:\"18232\";}'),(0,'MmCgGFrmwYFaY7P34MuokyEpm87mEmzrt06CXvXCxK4','MmCgGFrmwYFaY7P34MuokyEpm87mEmzrt06CXvXCxK4','152.44.98.93',1609863715,0,_binary 'webform_files|a:1:{i:3018;s:4:\"3018\";}'),(0,'MmeNIdvxt3E2ZTuTD-WQOJByxXP6Fa-hh5xxHtiFlx4','MmeNIdvxt3E2ZTuTD-WQOJByxXP6Fa-hh5xxHtiFlx4','207.182.27.142',1610159868,0,_binary 'webform_files|a:1:{i:3432;s:4:\"3432\";}'),(0,'MmHC4AA-Mu2Jj1yP5ILxfptjVEkUhYIyk2tJ3xVzHC8','MmHC4AA-Mu2Jj1yP5ILxfptjVEkUhYIyk2tJ3xVzHC8','139.180.227.30',1622010869,0,_binary 'webform_files|a:1:{i:15402;s:5:\"15402\";}'),(0,'mmKkZnN7gGlPPKp0nmSoy867Rcv2adDqtdOMNxqEmYw','mmKkZnN7gGlPPKp0nmSoy867Rcv2adDqtdOMNxqEmYw','139.180.227.30',1613829300,0,_binary 'webform_files|a:1:{i:6572;s:4:\"6572\";}'),(0,'MmKOHXBWGTK7YC6qyHu3-mV8hPDYnYeh5Dp99E-dw_8','MmKOHXBWGTK7YC6qyHu3-mV8hPDYnYeh5Dp99E-dw_8','31.29.186.138',1636024740,0,_binary 'webform_files|a:1:{i:18878;s:5:\"18878\";}'),(0,'MMkZSiQ6vkNU8_-cpApTDYJO4lA-0_H_cSYRDwIB07M','MMkZSiQ6vkNU8_-cpApTDYJO4lA-0_H_cSYRDwIB07M','152.44.98.93',1615566733,0,_binary 'webform_files|a:1:{i:7102;s:4:\"7102\";}'),(0,'MMLialg8n5Xem_HFAuqqjTOulI6ocssrFBKAkIjTAuQ','MMLialg8n5Xem_HFAuqqjTOulI6ocssrFBKAkIjTAuQ','139.180.3.160',1609284447,0,_binary 'webform_files|a:1:{i:2206;s:4:\"2206\";}'),(0,'mmLVwC--L8wNLFn09zvXHlUQop-TQoztbDwSK8qsORo','mmLVwC--L8wNLFn09zvXHlUQop-TQoztbDwSK8qsORo','188.235.215.140',1623076744,0,_binary 'webform_submission|a:1:{i:1006;s:2:\"64\";}'),(0,'MMlzPvD0hFgCGwY5XEQ_1nrnRkm6XAdH-VL147C6bMs','MMlzPvD0hFgCGwY5XEQ_1nrnRkm6XAdH-VL147C6bMs','139.180.227.30',1611295387,0,_binary 'webform_files|a:1:{i:5154;s:4:\"5154\";}'),(0,'MmosSe5tEQqarCZ_NR231wmLLV1-2HE-nFe542gwEdI','MmosSe5tEQqarCZ_NR231wmLLV1-2HE-nFe542gwEdI','207.182.27.142',1622238992,0,_binary 'webform_files|a:1:{i:15877;s:5:\"15877\";}'),(0,'mMpHuptnSNpIjggC968RkNbCf3uyCTCzCx-iWPWyq5g','mMpHuptnSNpIjggC968RkNbCf3uyCTCzCx-iWPWyq5g','199.34.87.140',1621342236,0,_binary 'webform_files|a:1:{i:13015;s:5:\"13015\";}'),(0,'mmpY2xNFznqmY6gRIEvgG5jtk3vDbIiuOyjksYu-FuY','mmpY2xNFznqmY6gRIEvgG5jtk3vDbIiuOyjksYu-FuY','139.180.3.160',1620406389,0,_binary 'webform_files|a:1:{i:10595;s:5:\"10595\";}'),(0,'mmpZQk-KwKShHvpT4YDMxiuIT3DObGM5MPVMuzfads8','mmpZQk-KwKShHvpT4YDMxiuIT3DObGM5MPVMuzfads8','142.147.109.239',1621113688,0,_binary 'webform_files|a:1:{i:12215;s:5:\"12215\";}'),(0,'MMrWhCzOeN1pIPSwwV6qQToj-ZQ6lih-ThI5h-MNlYA','MMrWhCzOeN1pIPSwwV6qQToj-ZQ6lih-ThI5h-MNlYA','172.96.80.225',1612758135,0,_binary 'webform_files|a:1:{i:5766;s:4:\"5766\";}'),(0,'Mms1uTqFfOABY8ykaxIuRNYBRKVLM6Wr6aahbU4OU2g','Mms1uTqFfOABY8ykaxIuRNYBRKVLM6Wr6aahbU4OU2g','152.44.98.93',1611405163,0,_binary 'webform_files|a:1:{i:5337;s:4:\"5337\";}'),(0,'MMsdDYv_hGoouvRIsT803EU9W4EToSiTg2796mDtrDQ','MMsdDYv_hGoouvRIsT803EU9W4EToSiTg2796mDtrDQ','152.44.98.93',1613367967,0,_binary 'webform_files|a:1:{i:5845;s:4:\"5845\";}'),(0,'MmvY0eBo-5ZZl45fK-sRN-j1Fy1CcTFnhlERd9Pn7xo','MmvY0eBo-5ZZl45fK-sRN-j1Fy1CcTFnhlERd9Pn7xo','23.250.45.83',1623108423,0,_binary 'webform_files|a:1:{i:18436;s:5:\"18436\";}'),(0,'MMYQe3nklLFgJYWnUkXH2a6AZQEpchTF5zgF0f29i-Q','MMYQe3nklLFgJYWnUkXH2a6AZQEpchTF5zgF0f29i-Q','216.180.105.170',1622554645,0,_binary 'webform_files|a:1:{i:16759;s:5:\"16759\";}'),(0,'MMZi203_w3XhMUCh2Mgh2B-bin2e4-iEaPzqZJOG39o','MMZi203_w3XhMUCh2Mgh2B-bin2e4-iEaPzqZJOG39o','152.44.98.93',1609284641,0,_binary 'webform_files|a:1:{i:2218;s:4:\"2218\";}'),(0,'MmzlAb4jRDu16yma_quWgGJGjg6jq1soQnx-JUkHN3g','MmzlAb4jRDu16yma_quWgGJGjg6jq1soQnx-JUkHN3g','172.96.80.225',1621091543,0,_binary 'webform_files|a:1:{i:12188;s:5:\"12188\";}'),(0,'MmZMdjwQx4VBHZ0czMPQi9Nu59Kuisd1MUezkH4Ebpg','MmZMdjwQx4VBHZ0czMPQi9Nu59Kuisd1MUezkH4Ebpg','152.44.105.51',1619242702,0,_binary 'webform_files|a:1:{i:8033;s:4:\"8033\";}'),(0,'mM_oGVHVzqdthChOOWOrOd0MC1sojBu7usmVw86n-i4','mM_oGVHVzqdthChOOWOrOd0MC1sojBu7usmVw86n-i4','207.182.27.142',1608834963,0,_binary 'webform_files|a:1:{i:1548;s:4:\"1548\";}'),(0,'Mn0TK475gnzcqvLlfd6tYjAs0hyZs61CvXeh0ulHfS0','Mn0TK475gnzcqvLlfd6tYjAs0hyZs61CvXeh0ulHfS0','142.147.109.239',1621913342,0,_binary 'webform_files|a:1:{i:15120;s:5:\"15120\";}'),(0,'Mn6vQJ27AAoSV8nWb3hzz7Wf72a9sVBj8lJXkWP_EWQ','Mn6vQJ27AAoSV8nWb3hzz7Wf72a9sVBj8lJXkWP_EWQ','216.180.105.170',1615566451,0,_binary 'webform_files|a:1:{i:7098;s:4:\"7098\";}'),(0,'MNc9BBnE4fG5Ja07h9fgsGqGuygj-hZuVhEmGLiUMfI','MNc9BBnE4fG5Ja07h9fgsGqGuygj-hZuVhEmGLiUMfI','23.250.45.83',1620504427,0,_binary 'webform_files|a:1:{i:10806;s:5:\"10806\";}'),(0,'mNd-nivZioVXsEZhgtUuSGW_m-VJNgu64HH5k1SGQBk','mNd-nivZioVXsEZhgtUuSGW_m-VJNgu64HH5k1SGQBk','172.96.80.225',1623075469,0,_binary 'webform_files|a:1:{i:18336;s:5:\"18336\";}'),(0,'mnFomYL1U_HfT3Df_m8kwH91ve6I5bn2PkITA03xVGM','mnFomYL1U_HfT3Df_m8kwH91ve6I5bn2PkITA03xVGM','152.44.98.93',1620253621,0,_binary 'webform_files|a:1:{i:10228;s:5:\"10228\";}'),(0,'mnJpHuuju6T8qbrpcdxd-8HCbJ4D-qvwRIqaTNKMIGY','mnJpHuuju6T8qbrpcdxd-8HCbJ4D-qvwRIqaTNKMIGY','197.184.178.107',1676202494,0,_binary 'webform_submission|a:1:{i:1281;s:2:\"64\";}'),(0,'mnKMdeb1_g_sy7cEIp7HFGF4wFdPqUJwE71yyNisFR0','mnKMdeb1_g_sy7cEIp7HFGF4wFdPqUJwE71yyNisFR0','207.182.27.142',1620874327,0,_binary 'webform_files|a:1:{i:11658;s:5:\"11658\";}'),(0,'MnNeRQiJ_xixhBDWg1x3vl7Yhh4NSNr74MSDvT6uEKU','MnNeRQiJ_xixhBDWg1x3vl7Yhh4NSNr74MSDvT6uEKU','23.236.165.124',1621200392,0,_binary 'webform_files|a:1:{i:12466;s:5:\"12466\";}'),(0,'MnRvy3apEr9pcF4bxDEOnxtl4xNuvelI-3uf_NrRquw','MnRvy3apEr9pcF4bxDEOnxtl4xNuvelI-3uf_NrRquw','139.180.227.30',1621254750,0,_binary 'webform_files|a:1:{i:12684;s:5:\"12684\";}'),(0,'mnzMXigNL6IRnJmgIQiG88K_fLU39mCjTd3EbPebM0A','mnzMXigNL6IRnJmgIQiG88K_fLU39mCjTd3EbPebM0A','167.160.73.82',1611360059,0,_binary 'webform_files|a:1:{i:5237;s:4:\"5237\";}'),(0,'Mn_8-DpiUbRZSNnCl7VzA70jhG6Z1-UMXWmrS0jpDFQ','Mn_8-DpiUbRZSNnCl7VzA70jhG6Z1-UMXWmrS0jpDFQ','172.96.80.225',1621440194,0,_binary 'webform_files|a:1:{i:13336;s:5:\"13336\";}'),(0,'mn_PoAy7cFAfR8Z9_Xy8VGTOnjh26_71OxvsBBe6mzo','mn_PoAy7cFAfR8Z9_Xy8VGTOnjh26_71OxvsBBe6mzo','23.250.45.83',1620395258,0,_binary 'webform_files|a:1:{i:10555;s:5:\"10555\";}'),(0,'mN_twRy1b32YnQtenz-thpBxXzjytBEiSimrz8aPJHk','mN_twRy1b32YnQtenz-thpBxXzjytBEiSimrz8aPJHk','5.248.164.213',1622637822,0,_binary 'webform_submission|a:1:{i:1000;s:2:\"64\";}'),(0,'mo-dPwraTVQg8BauwxTSw5pT2IKevDZleLdVnL9SSNg','mo-dPwraTVQg8BauwxTSw5pT2IKevDZleLdVnL9SSNg','139.180.227.30',1620678742,0,_binary 'webform_files|a:1:{i:11219;s:5:\"11219\";}'),(0,'mo-e0P98WbKWeD51vVLLsrqkyUmL_jFmPZtLmSQdptw','mo-e0P98WbKWeD51vVLLsrqkyUmL_jFmPZtLmSQdptw','139.180.3.160',1622587080,0,_binary 'webform_files|a:1:{i:16873;s:5:\"16873\";}'),(0,'mo38YQ6MUUp-A4fMzCC6uh3xvbk7sVvjko8QHo5pKEI','mo38YQ6MUUp-A4fMzCC6uh3xvbk7sVvjko8QHo5pKEI','149.20.241.20',1623118898,0,_binary 'webform_files|a:1:{i:18448;s:5:\"18448\";}'),(0,'Mo7k-35CV0kjykRFFanVVAb2p6HyjkkCbYYuqjHd0Xg','Mo7k-35CV0kjykRFFanVVAb2p6HyjkkCbYYuqjHd0Xg','142.147.109.239',1613630544,0,_binary 'webform_files|a:1:{i:5962;s:4:\"5962\";}'),(0,'MO7on9NzFJL7IDnpgSxGJ1gNEHtZ4ne5STc7ev2K6fM','MO7on9NzFJL7IDnpgSxGJ1gNEHtZ4ne5STc7ev2K6fM','139.180.227.30',1610585560,0,_binary 'webform_files|a:1:{i:4048;s:4:\"4048\";}'),(0,'MoaY-69FQG-5ihOjKvEXn1wmbWv97fZJO1rqrM_JKdY','MoaY-69FQG-5ihOjKvEXn1wmbWv97fZJO1rqrM_JKdY','139.180.3.160',1609075567,0,_binary 'webform_files|a:1:{i:1889;s:4:\"1889\";}'),(0,'MOazusIvKBnUg1XCd7QvTQGoOnsHzYYLlB7yaHfiUUM','MOazusIvKBnUg1XCd7QvTQGoOnsHzYYLlB7yaHfiUUM','23.250.45.83',1622880103,0,_binary 'webform_files|a:1:{i:17700;s:5:\"17700\";}'),(0,'MobIqDeK4eE81rzVD5_F7psvp35Llkz9MnOQ0EzgAHs','MobIqDeK4eE81rzVD5_F7psvp35Llkz9MnOQ0EzgAHs','199.34.87.140',1620601919,0,_binary 'webform_files|a:1:{i:11010;s:5:\"11010\";}'),(0,'mod98M4-atZLmlxLbKvIwejwRAaFIBG160zIKwJjJME','mod98M4-atZLmlxLbKvIwejwRAaFIBG160zIKwJjJME','139.180.3.160',1613605034,0,_binary 'webform_files|a:1:{i:5949;s:4:\"5949\";}'),(0,'Moebb70JzWWb3wNqbPP1TBNlTuzWekCYrlA5Bhhcw7o','Moebb70JzWWb3wNqbPP1TBNlTuzWekCYrlA5Bhhcw7o','216.180.105.170',1609415620,0,_binary 'webform_files|a:1:{i:2386;s:4:\"2386\";}'),(0,'mOepmtw3c8VRphWUZNH57qQds1itOb6wFpcPCRQYt2Q','mOepmtw3c8VRphWUZNH57qQds1itOb6wFpcPCRQYt2Q','82.102.17.182',1657244122,0,_binary 'webform_files|a:1:{i:19261;s:5:\"19261\";}'),(0,'mOfBjW436zTIpdPqyzx0zxfHVigdd1kaoNa2r7qmhwI','mOfBjW436zTIpdPqyzx0zxfHVigdd1kaoNa2r7qmhwI','216.180.105.170',1621978935,0,_binary 'webform_files|a:1:{i:15290;s:5:\"15290\";}'),(0,'MOJGNJy8RhcYFv3XgfS0107CwRWeTOwrDiCD8Pc5KAw','MOJGNJy8RhcYFv3XgfS0107CwRWeTOwrDiCD8Pc5KAw','216.180.105.170',1621848202,0,_binary 'webform_files|a:1:{i:14871;s:5:\"14871\";}'),(0,'MoJMsoQAVArNUw22HYwChaf_e16nXCKegxyxkK5gpMk','MoJMsoQAVArNUw22HYwChaf_e16nXCKegxyxkK5gpMk','152.44.105.51',1609721746,0,_binary 'webform_files|a:1:{i:2840;s:4:\"2840\";}'),(0,'mOk1V7dlK1tdP2eBoWGDmAml28op9pfv0ThiWOG8GsU','mOk1V7dlK1tdP2eBoWGDmAml28op9pfv0ThiWOG8GsU','167.160.73.82',1622848105,0,_binary 'webform_files|a:1:{i:17654;s:5:\"17654\";}'),(0,'MoK5L8U9getbkVf40kDVmtbNh-gjZXOZULxiXth8de8','MoK5L8U9getbkVf40kDVmtbNh-gjZXOZULxiXth8de8','139.180.227.30',1620939448,0,_binary 'webform_files|a:1:{i:11823;s:5:\"11823\";}'),(0,'MoLJi8ydkxuZzdG6R8OEX9S9p7eHMKioT4U39Si5RPs','MoLJi8ydkxuZzdG6R8OEX9S9p7eHMKioT4U39Si5RPs','69.4.84.207',1609109374,0,_binary 'webform_files|a:1:{i:1962;s:4:\"1962\";}'),(0,'MomVb8hUuL6ddClSJa65DJLrgIAVvTRXKYy0-PZyyFM','MomVb8hUuL6ddClSJa65DJLrgIAVvTRXKYy0-PZyyFM','152.44.98.93',1622717609,0,_binary 'webform_files|a:1:{i:17262;s:5:\"17262\";}'),(0,'Mon1IG_0AfmDe6XGwWx5Hr1mf3pKADgBXuc9BbeEXEU','Mon1IG_0AfmDe6XGwWx5Hr1mf3pKADgBXuc9BbeEXEU','142.147.109.239',1609349825,0,_binary 'webform_files|a:1:{i:2292;s:4:\"2292\";}'),(0,'MopCBecA0LqLCqRCkoQcrUvZ7HGoJdxsHX9F6Sg8lgA','MopCBecA0LqLCqRCkoQcrUvZ7HGoJdxsHX9F6Sg8lgA','207.182.27.142',1610847298,0,_binary 'webform_files|a:1:{i:4391;s:4:\"4391\";}'),(0,'MouCLgRDvc5t00iIIAagEf3YD9jU1YOlY4Q4pL1JdZE','MouCLgRDvc5t00iIIAagEf3YD9jU1YOlY4Q4pL1JdZE','207.182.27.142',1610940594,0,_binary 'webform_files|a:1:{i:4571;s:4:\"4571\";}'),(0,'MOVdOrCYKNX7v0U2g5T6U_wS8t-el4gpFVlNDpl4hPg','MOVdOrCYKNX7v0U2g5T6U_wS8t-el4gpFVlNDpl4hPg','139.180.3.160',1611384111,0,_binary 'webform_files|a:1:{i:5285;s:4:\"5285\";}'),(0,'mo_W61RVsqb2cwGMUwWySA-QTh45rMpA7zhNBuRvRuo','mo_W61RVsqb2cwGMUwWySA-QTh45rMpA7zhNBuRvRuo','69.4.84.207',1613938939,0,_binary 'webform_files|a:1:{i:6887;s:4:\"6887\";}'),(0,'MP2zJjTJNi3Zwt-B7mY1nWZA6i15GY-aPOHD1vncjqs','MP2zJjTJNi3Zwt-B7mY1nWZA6i15GY-aPOHD1vncjqs','168.80.247.64',1613666005,0,_binary 'webform_files|a:1:{i:6087;s:4:\"6087\";}'),(0,'mP4_rbiYqFJccs1Y1K3bNAdq9IiOUvWjKHchzF61Q9E','mP4_rbiYqFJccs1Y1K3bNAdq9IiOUvWjKHchzF61Q9E','199.34.87.140',1620427648,0,_binary 'webform_files|a:1:{i:10626;s:5:\"10626\";}'),(0,'mp5P7OV5cHvvbANDR8G6OWa8mvRnE3fujHjZS8oRD0M','mp5P7OV5cHvvbANDR8G6OWa8mvRnE3fujHjZS8oRD0M','23.250.45.83',1622848087,0,_binary 'webform_files|a:1:{i:17646;s:5:\"17646\";}'),(0,'mpcAAeEq4zvQy-4g1XhhqiHx5_M-Qd50ayReotZcFwo','mpcAAeEq4zvQy-4g1XhhqiHx5_M-Qd50ayReotZcFwo','172.96.80.225',1619209323,0,_binary 'webform_files|a:1:{i:7932;s:4:\"7932\";}'),(0,'mPCvEWwECjpz46w_MVlQOriLwEIwtxsSY4aL3SGmmCg','mPCvEWwECjpz46w_MVlQOriLwEIwtxsSY4aL3SGmmCg','23.250.45.83',1619068229,0,_binary 'webform_files|a:1:{i:7649;s:4:\"7649\";}'),(0,'MPEjjh3xDGupkr_upoG6yYgiLDGJ2NwU8JdY6JJd6K4','MPEjjh3xDGupkr_upoG6yYgiLDGJ2NwU8JdY6JJd6K4','23.236.165.124',1611231779,0,_binary 'webform_files|a:1:{i:5053;s:4:\"5053\";}'),(0,'MPeTRwe97pUc57Eo6u2O7NtZfKhBnZEmNPBtOsyJwCI','MPeTRwe97pUc57Eo6u2O7NtZfKhBnZEmNPBtOsyJwCI','23.236.165.124',1622619813,0,_binary 'webform_files|a:1:{i:16973;s:5:\"16973\";}'),(0,'MpeXZ-1vBl0Jii3b6RYQuAEvhyg9YRIqO_ZT7Zlztb8','MpeXZ-1vBl0Jii3b6RYQuAEvhyg9YRIqO_ZT7Zlztb8','139.180.227.30',1622076178,0,_binary 'webform_files|a:1:{i:15525;s:5:\"15525\";}'),(0,'mpigO82DQrH5PEQNGZ4AnOsoTpd8Cz-f_-RCmMb_bw8','mpigO82DQrH5PEQNGZ4AnOsoTpd8Cz-f_-RCmMb_bw8','152.44.98.93',1619253805,0,_binary 'webform_files|a:1:{i:8065;s:4:\"8065\";}'),(0,'MpiO21FlyPUorHD3jipxkP78vA1Z5Q6vv8HrElwGrxk','MpiO21FlyPUorHD3jipxkP78vA1Z5Q6vv8HrElwGrxk','199.34.87.140',1622891172,0,_binary 'webform_files|a:1:{i:17764;s:5:\"17764\";}'),(0,'MpJSIIOK_RwMnEDf2WUkBRHrkgf_BFKFfrNnHzqzWM8','MpJSIIOK_RwMnEDf2WUkBRHrkgf_BFKFfrNnHzqzWM8','199.34.87.140',1618849195,0,_binary 'webform_files|a:1:{i:7252;s:4:\"7252\";}'),(0,'Mpkx5tvraHXCmL8KTqU2uWJh7JBEsS2IR-BE5ZSq8H8','Mpkx5tvraHXCmL8KTqU2uWJh7JBEsS2IR-BE5ZSq8H8','168.80.247.64',1609744316,0,_binary 'webform_files|a:1:{i:2878;s:4:\"2878\";}'),(0,'MPN4ww7d4qSf6kzIYcsZ0FCg0HiMxgoldWNFvawCgNY','MPN4ww7d4qSf6kzIYcsZ0FCg0HiMxgoldWNFvawCgNY','172.96.80.225',1621549029,0,_binary 'webform_files|a:1:{i:13797;s:5:\"13797\";}'),(0,'mpQ-bcLm5PHEsxupQwElZcJwTJSQ7n5fJfHI6gVnaas','mpQ-bcLm5PHEsxupQwElZcJwTJSQ7n5fJfHI6gVnaas','168.80.247.64',1610246741,0,_binary 'webform_files|a:1:{i:3546;s:4:\"3546\";}'),(0,'mPriaffUZofsXGnS_DZdk0t6bY_Q3h67kmi0a2gEcLM','mPriaffUZofsXGnS_DZdk0t6bY_Q3h67kmi0a2gEcLM','172.96.80.225',1613972257,0,_binary 'webform_files|a:1:{i:6974;s:4:\"6974\";}'),(0,'MPTaFe3hNV2vIBS3mtwgm3uBm1nnCLC5tsT_Dus1Sko','MPTaFe3hNV2vIBS3mtwgm3uBm1nnCLC5tsT_Dus1Sko','149.20.241.20',1619885017,0,_binary 'webform_files|a:1:{i:9427;s:4:\"9427\";}'),(0,'mPtTtiCnhlsrAxNUKMBriNmZxKnVKJ-Q-uVpEXKI7g0','mPtTtiCnhlsrAxNUKMBriNmZxKnVKJ-Q-uVpEXKI7g0','23.236.165.124',1621750706,0,_binary 'webform_files|a:1:{i:14488;s:5:\"14488\";}'),(0,'mpVfEeS6ous6HynJ30CtwlwOuGRMIyi2xK7wlAxSu20','mpVfEeS6ous6HynJ30CtwlwOuGRMIyi2xK7wlAxSu20','37.115.212.44',1607325802,0,_binary 'webform_submission|a:1:{i:763;s:2:\"64\";}'),(0,'MPvqv0lwvYWtGWEVYoMLL1kFxmGjs_TchSEF0oHEc84','MPvqv0lwvYWtGWEVYoMLL1kFxmGjs_TchSEF0oHEc84','139.180.3.160',1610148871,0,_binary 'webform_files|a:1:{i:3410;s:4:\"3410\";}'),(0,'mPxNImAS2ioOIDpnxxez6vAW790x7QwYN73qF710xus','mPxNImAS2ioOIDpnxxez6vAW790x7QwYN73qF710xus','172.96.80.225',1618980231,0,_binary 'webform_files|a:1:{i:7476;s:4:\"7476\";}'),(0,'mPz9MRluaIN4b7GNTicCrcUIK-IM-1slvRAHvVEyXYo','mPz9MRluaIN4b7GNTicCrcUIK-IM-1slvRAHvVEyXYo','139.180.3.160',1610880217,0,_binary 'webform_files|a:1:{i:4447;s:4:\"4447\";}'),(0,'mq1E239cbMGg5l3FoPQWGCIKW620hj_hAJmckr6nUZ0','mq1E239cbMGg5l3FoPQWGCIKW620hj_hAJmckr6nUZ0','23.250.45.83',1623000503,0,_binary 'webform_files|a:1:{i:18104;s:5:\"18104\";}'),(0,'mQ5o9id7KZESZCWSV8LbQEZVD-mKNsO0TUcwZg5r4Pc','mQ5o9id7KZESZCWSV8LbQEZVD-mKNsO0TUcwZg5r4Pc','142.147.109.239',1620547608,0,_binary 'webform_files|a:1:{i:10897;s:5:\"10897\";}'),(0,'mQ939naa3I7kI-HO59HucBER5XJo5y9lxvEJ3_63sNw','mQ939naa3I7kI-HO59HucBER5XJo5y9lxvEJ3_63sNw','207.182.27.142',1621374826,0,_binary 'webform_files|a:1:{i:13119;s:5:\"13119\";}'),(0,'MqbPURvHbh4yeQ8oDEWzeAaLCtNzT4oYiNAyW1Kr260','MqbPURvHbh4yeQ8oDEWzeAaLCtNzT4oYiNAyW1Kr260','167.160.73.82',1622978226,0,_binary 'webform_files|a:1:{i:18032;s:5:\"18032\";}'),(0,'mQcOHMyIppPWqUbiR1JgXnNHxQCmsjS_AUAM9Yz7nBQ','mQcOHMyIppPWqUbiR1JgXnNHxQCmsjS_AUAM9Yz7nBQ','23.250.45.83',1622489227,0,_binary 'webform_files|a:1:{i:16566;s:5:\"16566\";}'),(0,'Mqf9LIu3FbmJbJQhkvSloI1_7BwDeLpQvDsNkbZAe1Q','Mqf9LIu3FbmJbJQhkvSloI1_7BwDeLpQvDsNkbZAe1Q','152.44.105.51',1619121362,0,_binary 'webform_files|a:4:{i:7763;s:4:\"7763\";i:7771;s:4:\"7771\";i:7778;s:4:\"7778\";i:7787;s:4:\"7787\";}'),(0,'mqH3kBPLdx75AGaQkHJGdyFcVjg1dZl-8eKXL7veWyc','mqH3kBPLdx75AGaQkHJGdyFcVjg1dZl-8eKXL7veWyc','46.21.250.205',1612167664,0,_binary 'webform_submission|a:1:{i:843;s:2:\"64\";}'),(0,'mQiueLUmZZg19AzynmxLoLBtrrWdRh88F_VYaLrE_Vk','mQiueLUmZZg19AzynmxLoLBtrrWdRh88F_VYaLrE_Vk','172.96.80.225',1622717633,0,_binary 'webform_files|a:1:{i:17273;s:5:\"17273\";}'),(0,'MqkrpMJy_VawdeZSVlnBzhoYSIUvQMtlk0FhpY9oTVo','MqkrpMJy_VawdeZSVlnBzhoYSIUvQMtlk0FhpY9oTVo','199.34.87.140',1620046907,0,_binary 'webform_files|a:1:{i:9773;s:4:\"9773\";}'),(0,'mqk_zlv-7at5-0h905-qYm39c7VnepOywNVz-N-5fHs','mqk_zlv-7at5-0h905-qYm39c7VnepOywNVz-N-5fHs','172.96.80.225',1622141466,0,_binary 'webform_files|a:1:{i:15634;s:5:\"15634\";}'),(0,'mQPbxUSSvwHstGJGqznxfdjRC_uUUjMLODjpkKxsUdA','mQPbxUSSvwHstGJGqznxfdjRC_uUUjMLODjpkKxsUdA','139.180.227.30',1620471406,0,_binary 'webform_files|a:1:{i:10729;s:5:\"10729\";}'),(0,'MQqq_2MfekltRtLz3qOCrb4Cza671E0EfR6vOOkD5VM','MQqq_2MfekltRtLz3qOCrb4Cza671E0EfR6vOOkD5VM','139.180.227.30',1610304546,0,_binary 'webform_files|a:1:{i:3629;s:4:\"3629\";}'),(0,'mQUH85bFlhGsg2g2VTmRCOkF66oylUtraeSHAbAIyQ0','mQUH85bFlhGsg2g2VTmRCOkF66oylUtraeSHAbAIyQ0','139.180.3.160',1621848339,0,_binary 'webform_files|a:1:{i:14933;s:5:\"14933\";}'),(0,'mqXHCbjFJWOa6fieFj_WVOKIr3U9wnPsrnt8R7pgsk8','mqXHCbjFJWOa6fieFj_WVOKIr3U9wnPsrnt8R7pgsk8','167.160.73.82',1621178499,0,_binary 'webform_files|a:1:{i:12377;s:5:\"12377\";}'),(0,'mQY-E7nkDez848IaOQH1_liridVLOVjzBNySwHgxIr0','mQY-E7nkDez848IaOQH1_liridVLOVjzBNySwHgxIr0','149.20.241.20',1619187909,0,_binary 'webform_files|a:1:{i:7910;s:4:\"7910\";}'),(0,'mqYBtEOZHwOooUBdG_W6p_AF_Jgk8I9pK8ou0U73r-E','mqYBtEOZHwOooUBdG_W6p_AF_Jgk8I9pK8ou0U73r-E','172.96.80.225',1620939434,0,_binary 'webform_files|a:1:{i:11817;s:5:\"11817\";}'),(0,'MQYgPbrphjgFVyrgUjNcF5Q0hOP8ObDed0KJLSC1cag','MQYgPbrphjgFVyrgUjNcF5Q0hOP8ObDed0KJLSC1cag','167.160.73.82',1620318807,0,_binary 'webform_files|a:1:{i:10389;s:5:\"10389\";}'),(0,'MqzwXXFbebPk6rnteZgC5kWWZ2kGvrGWWdCKuAXJMu4','MqzwXXFbebPk6rnteZgC5kWWZ2kGvrGWWdCKuAXJMu4','139.180.227.30',1623097673,0,_binary 'webform_files|a:1:{i:18396;s:5:\"18396\";}'),(0,'MR26--CrXSdlTPscyAJedGjnLwDhupDUTGAjOOoBn6s','MR26--CrXSdlTPscyAJedGjnLwDhupDUTGAjOOoBn6s','139.180.3.160',1621472042,0,_binary 'webform_files|a:1:{i:13495;s:5:\"13495\";}'),(0,'mR6VldzqGcn623OwCROpRK0TfVeTGhos3D9RPY2Nvww','mR6VldzqGcn623OwCROpRK0TfVeTGhos3D9RPY2Nvww','149.20.241.20',1610880571,0,_binary 'webform_files|a:1:{i:4466;s:4:\"4466\";}'),(0,'mR7a-qipRkRgR9KFo6HGliVRBSQdOG9sW8SzgOr5uO8','mR7a-qipRkRgR9KFo6HGliVRBSQdOG9sW8SzgOr5uO8','149.20.241.20',1611132396,0,_binary 'webform_files|a:1:{i:4861;s:4:\"4861\";}'),(0,'MR7jrqcC1nsKHuJ6Y3pR43F6TC45pIpQwu5DI84YrZg','MR7jrqcC1nsKHuJ6Y3pR43F6TC45pIpQwu5DI84YrZg','139.180.227.30',1613763893,0,_binary 'webform_files|a:1:{i:6355;s:4:\"6355\";}'),(0,'mrBENeDJArldbSFFHfc1VzFxh2NDL_FO1E4nSFyGrRM','mrBENeDJArldbSFFHfc1VzFxh2NDL_FO1E4nSFyGrRM','139.180.3.160',1610049430,0,_binary 'webform_files|a:1:{i:3288;s:4:\"3288\";}'),(0,'MRC9UWQEG5mFsWsWXMp8xa4IcxE4rCPN0uYeEjk8Hbw','MRC9UWQEG5mFsWsWXMp8xa4IcxE4rCPN0uYeEjk8Hbw','172.96.80.225',1610421169,0,_binary 'webform_files|a:1:{i:3836;s:4:\"3836\";}'),(0,'MRjQQKoVRM3Fgvt7eBIzUBJckxrMM6bglDjN1IGLNY0','MRjQQKoVRM3Fgvt7eBIzUBJckxrMM6bglDjN1IGLNY0','142.147.109.239',1622815099,0,_binary 'webform_files|a:1:{i:17556;s:5:\"17556\";}'),(0,'MRnKiKq79sFZm9maNVOp8m5cXg5xpYDEnlNrg1z-m9U','MRnKiKq79sFZm9maNVOp8m5cXg5xpYDEnlNrg1z-m9U','149.20.241.20',1622380956,0,_binary 'webform_files|a:1:{i:16276;s:5:\"16276\";}'),(0,'MrOhxQzBmciCDUSA_LlwPalh1YcFNLqixBNk6WovGUg','MrOhxQzBmciCDUSA_LlwPalh1YcFNLqixBNk6WovGUg','172.96.80.225',1620874359,0,_binary 'webform_files|a:1:{i:11671;s:5:\"11671\";}'),(0,'mRr4UhSUh9oPPz47qClNboPYNuXH0P3dKUp0-C7rjQ8','mRr4UhSUh9oPPz47qClNboPYNuXH0P3dKUp0-C7rjQ8','142.147.109.239',1619581250,0,_binary 'webform_files|a:1:{i:8690;s:4:\"8690\";}'),(0,'MrrdaTECx7624zb-yQ1jeNbtoXMsod_qEW-DQNG6x98','MrrdaTECx7624zb-yQ1jeNbtoXMsod_qEW-DQNG6x98','95.174.66.36',1656915864,0,_binary 'webform_files|a:1:{i:19167;s:5:\"19167\";}'),(0,'MrreGBin6aKACy4bZhAFEpBltgMGtg5XUKaCB_Ls3cQ','MrreGBin6aKACy4bZhAFEpBltgMGtg5XUKaCB_Ls3cQ','139.180.227.30',1620601901,0,_binary 'webform_files|a:1:{i:11003;s:5:\"11003\";}'),(0,'MRt_PLmtlS8sHrYRw_9zgmps4IHNFcKOKb5ixJ3g_2E','MRt_PLmtlS8sHrYRw_9zgmps4IHNFcKOKb5ixJ3g_2E','172.96.80.225',1622554651,0,_binary 'webform_files|a:1:{i:16762;s:5:\"16762\";}'),(0,'mrUnizKJ2qaJj5kXHYaTZYxuhxLZPCnJCGCaPxlwq3k','mrUnizKJ2qaJj5kXHYaTZYxuhxLZPCnJCGCaPxlwq3k','152.44.98.93',1620842625,0,_binary 'webform_files|a:1:{i:11623;s:5:\"11623\";}'),(0,'mr_FddRD6FSp6eepWJBFgorHE-Ysuy3klEJXlkx3Ne4','mr_FddRD6FSp6eepWJBFgorHE-Ysuy3klEJXlkx3Ne4','167.160.73.82',1609908679,0,_binary 'webform_files|a:1:{i:3095;s:4:\"3095\";}'),(0,'Ms3LQJB-62-26KxwpWt5Y53qQErfnMYvYLHjHHVpznk','Ms3LQJB-62-26KxwpWt5Y53qQErfnMYvYLHjHHVpznk','207.182.27.142',1621592321,0,_binary 'webform_files|a:1:{i:14006;s:5:\"14006\";}'),(0,'ms3nppV2tu2nMqX428Lo7xRtEHc0aWec7Q4nkLAynmg','ms3nppV2tu2nMqX428Lo7xRtEHc0aWec7Q4nkLAynmg','152.44.105.51',1622206327,0,_binary 'webform_files|a:1:{i:15802;s:5:\"15802\";}'),(0,'Ms4NPVsWbbqaEDtIvhMziTn5YQoqXpCGm1o6iO3x9x8','Ms4NPVsWbbqaEDtIvhMziTn5YQoqXpCGm1o6iO3x9x8','139.180.227.30',1621374783,0,_binary 'webform_files|a:1:{i:13098;s:5:\"13098\";}'),(0,'MS6nsgKMVP1NOGIAraNwRcu-_fDb76O_nIOLUF6zI-s','MS6nsgKMVP1NOGIAraNwRcu-_fDb76O_nIOLUF6zI-s','207.182.27.142',1622619677,0,_binary 'webform_files|a:1:{i:16918;s:5:\"16918\";}'),(0,'ms7GGVy1dgFYkb9tnjTj4NfmyZCnoWEbjUlNIZAoEXA','ms7GGVy1dgFYkb9tnjTj4NfmyZCnoWEbjUlNIZAoEXA','172.96.80.225',1611056558,0,_binary 'webform_files|a:1:{i:4725;s:4:\"4725\";}'),(0,'mS9zrXJHZwzf9nsP8eGvbja9_uqJaEKTScufG6CwIZ0','mS9zrXJHZwzf9nsP8eGvbja9_uqJaEKTScufG6CwIZ0','139.180.227.30',1608808219,0,_binary 'webform_files|a:1:{i:1523;s:4:\"1523\";}'),(0,'MSdOLhxN0vbqmS8W-_hcA1DYU8r699I2Nz9MEgd1BfM','MSdOLhxN0vbqmS8W-_hcA1DYU8r699I2Nz9MEgd1BfM','139.180.3.160',1613862452,0,_binary 'webform_files|a:1:{i:6677;s:4:\"6677\";}'),(0,'MsHpuulUYuw1N-d-m6B0vyUq-P7Br4IZ_cgq9h-_pZQ','MsHpuulUYuw1N-d-m6B0vyUq-P7Br4IZ_cgq9h-_pZQ','23.236.165.124',1621277023,0,_binary 'webform_files|a:1:{i:12769;s:5:\"12769\";}'),(0,'msmOjz7cELb6UStxQbhNoXyMzIxe4mjGTPN4rAvlXVE','msmOjz7cELb6UStxQbhNoXyMzIxe4mjGTPN4rAvlXVE','156.0.224.3',1660135143,0,_binary 'webform_submission|a:1:{i:1244;s:2:\"10\";}'),(0,'MSmUsukoQe2rDAomrmA5JkjyEq5C-6NPLjPD-x6NM1I','MSmUsukoQe2rDAomrmA5JkjyEq5C-6NPLjPD-x6NM1I','149.20.241.20',1609570518,0,_binary 'webform_files|a:1:{i:2617;s:4:\"2617\";}'),(0,'MSO4cK9t24VQOIkvi0n-WVf0G2WyXV1FGsqz5DcWGl8','MSO4cK9t24VQOIkvi0n-WVf0G2WyXV1FGsqz5DcWGl8','139.180.3.160',1619354597,0,_binary 'webform_files|a:1:{i:8274;s:4:\"8274\";}'),(0,'MsODiyc90oJh_nC1JT8JHBBHbkwTDkFdCC5HSZwUTg0','MsODiyc90oJh_nC1JT8JHBBHbkwTDkFdCC5HSZwUTg0','152.44.105.51',1613983477,0,_binary 'webform_files|a:1:{i:7042;s:4:\"7042\";}'),(0,'mSPGpgMHWPY7sHFBDnR0HUqkbu58tkQgEotCMswVNEs','mSPGpgMHWPY7sHFBDnR0HUqkbu58tkQgEotCMswVNEs','142.147.109.239',1620460623,0,_binary 'webform_files|a:1:{i:10701;s:5:\"10701\";}'),(0,'mspmJ64GeTpq5fcBg9XxX55LKVouNTp14mbDiAjfAPY','mspmJ64GeTpq5fcBg9XxX55LKVouNTp14mbDiAjfAPY','142.147.109.239',1610596011,0,_binary 'webform_files|a:1:{i:4064;s:4:\"4064\";}'),(0,'mSPwlC5xndFztj9LYTzsnNTApvdVe--KImn7JzBnPn0','mSPwlC5xndFztj9LYTzsnNTApvdVe--KImn7JzBnPn0','216.180.105.170',1621848344,0,_binary 'webform_files|a:1:{i:14934;s:5:\"14934\";}'),(0,'MSqvsug36bdYiZ7pl0-NpkUnthEjxanjsPry6yTN9To','MSqvsug36bdYiZ7pl0-NpkUnthEjxanjsPry6yTN9To','23.250.45.83',1619424424,0,_binary 'webform_files|a:1:{i:8394;s:4:\"8394\";}'),(0,'MsSONcUI2ZbnsjroDygiWHbnNxfCU32Y7n9dSvgXUm0','MsSONcUI2ZbnsjroDygiWHbnNxfCU32Y7n9dSvgXUm0','216.180.105.170',1609064546,0,_binary 'webform_files|a:1:{i:1869;s:4:\"1869\";}'),(0,'MstkyOBv5c6tnvDOJol29RzxrAhVdlAiXPkgC_YlqTs','MstkyOBv5c6tnvDOJol29RzxrAhVdlAiXPkgC_YlqTs','139.180.227.30',1621559891,0,_binary 'webform_files|a:1:{i:13861;s:5:\"13861\";}'),(0,'MsVQej3MeR9Q1woti2y9P4uicdNsuZ4kGnRPk-6Dexs','MsVQej3MeR9Q1woti2y9P4uicdNsuZ4kGnRPk-6Dexs','142.147.109.239',1611066124,0,_binary 'webform_files|a:1:{i:4738;s:4:\"4738\";}'),(0,'mSwETVA_xO-Br_FnFkfnZFqK2kCio53zag3p4q9tcm8','mSwETVA_xO-Br_FnFkfnZFqK2kCio53zag3p4q9tcm8','168.80.247.64',1608716614,0,_binary 'webform_files|a:1:{i:1436;s:4:\"1436\";}'),(0,'Mt3mf904HRdZJNHxNIv9VWMLqOzLMGweDJsqmIf_AwU','Mt3mf904HRdZJNHxNIv9VWMLqOzLMGweDJsqmIf_AwU','207.182.27.142',1609196674,0,_binary 'webform_files|a:1:{i:2071;s:4:\"2071\";}'),(0,'Mt6ogVrRnP03aHNoNhgDfG6vWqbEvN-aDfrZvU73lPY','Mt6ogVrRnP03aHNoNhgDfG6vWqbEvN-aDfrZvU73lPY','23.236.165.124',1621815579,0,_binary 'webform_files|a:1:{i:14780;s:5:\"14780\";}'),(0,'mt6uOKWE2ufXSvSt3-Q18MoA4x26y7NhKJzc5MEJuis','mt6uOKWE2ufXSvSt3-Q18MoA4x26y7NhKJzc5MEJuis','23.236.165.124',1609570368,0,_binary 'webform_files|a:1:{i:2599;s:4:\"2599\";}'),(0,'mt6y7yKeKCInZrFSSaZkJW9Fb1PrwZ7RG4MwUm4JYKY','mt6y7yKeKCInZrFSSaZkJW9Fb1PrwZ7RG4MwUm4JYKY','216.180.105.170',1610203705,0,_binary 'webform_files|a:1:{i:3492;s:4:\"3492\";}'),(0,'mTapoy2zRg_IWbXrjikZGSTUIwbhxQyZjj5HJ3PngfQ','mTapoy2zRg_IWbXrjikZGSTUIwbhxQyZjj5HJ3PngfQ','152.44.98.93',1611360432,0,_binary 'webform_files|a:1:{i:5261;s:4:\"5261\";}'),(0,'mTCY6REjOIHyWodxtIdIudirJebIwCBUA62jFTN5g8g','mTCY6REjOIHyWodxtIdIudirJebIwCBUA62jFTN5g8g','142.147.109.239',1613906094,0,_binary 'webform_files|a:1:{i:6779;s:4:\"6779\";}'),(0,'MTE0wswE8NZa8GuUEE4jSi798KKcEiUo02w6SBZ2NC8','MTE0wswE8NZa8GuUEE4jSi798KKcEiUo02w6SBZ2NC8','216.180.105.170',1618881782,0,_binary 'webform_files|a:1:{i:7282;s:4:\"7282\";}'),(0,'mTgSAwYVBvsQQ9G5myO3I88ju2e-8K2bQFPKnrT7kCM','mTgSAwYVBvsQQ9G5myO3I88ju2e-8K2bQFPKnrT7kCM','149.20.241.20',1619352174,0,_binary 'webform_files|a:1:{i:8265;s:4:\"8265\";}'),(0,'mtL-C8XLgJar4RgwZW9T1JtuPisSk7rGeDDlXZ1LROw','mtL-C8XLgJar4RgwZW9T1JtuPisSk7rGeDDlXZ1LROw','168.80.247.64',1613960502,0,_binary 'webform_files|a:1:{i:6948;s:4:\"6948\";}'),(0,'mTlVK6nHiHyl0L6oXobapS44dYmSMIQwjKoMlPu2BYI','mTlVK6nHiHyl0L6oXobapS44dYmSMIQwjKoMlPu2BYI','142.147.109.239',1622848087,0,_binary 'webform_files|a:1:{i:17647;s:5:\"17647\";}'),(0,'MTmlGNXPbukgU7_cTT9N9DL-pXeCFIYSTZDEONqFynQ','MTmlGNXPbukgU7_cTT9N9DL-pXeCFIYSTZDEONqFynQ','167.160.73.82',1619515074,0,_binary 'webform_files|a:1:{i:8575;s:4:\"8575\";}'),(0,'MToxQ0qmA8bg02I2lsLZ2wYmdZNN0Muvi_RU0E9guJ8','MToxQ0qmA8bg02I2lsLZ2wYmdZNN0Muvi_RU0E9guJ8','139.180.3.160',1619098972,0,_binary 'webform_files|a:1:{i:7717;s:4:\"7717\";}'),(0,'MtQIg_94pignpiV8yFjFHPOVq2UQyy3Xs07hqAZCkzQ','MtQIg_94pignpiV8yFjFHPOVq2UQyy3Xs07hqAZCkzQ','199.34.87.140',1621374857,0,_binary 'webform_files|a:1:{i:13133;s:5:\"13133\";}'),(0,'MtsaYBYw6r8nqwo1ZwZPXPtn_hVcdMvTrJAiNymdT9M','MtsaYBYw6r8nqwo1ZwZPXPtn_hVcdMvTrJAiNymdT9M','152.44.105.51',1610454555,0,_binary 'webform_files|a:1:{i:3882;s:4:\"3882\";}'),(0,'mtSXkSy1BFnCduS1XSXZEQJV1XKK4mivqGb_WXggddU','mtSXkSy1BFnCduS1XSXZEQJV1XKK4mivqGb_WXggddU','23.250.45.83',1622522608,0,_binary 'webform_files|a:1:{i:16687;s:5:\"16687\";}'),(0,'mTTl70VUcomR8wlLXK7OQIUgG-PEnQHYttlEjPbMbxk','mTTl70VUcomR8wlLXK7OQIUgG-PEnQHYttlEjPbMbxk','23.236.165.124',1613972727,0,_binary 'webform_files|a:1:{i:6998;s:4:\"6998\";}'),(0,'MtY8zy7FB_qo7Qc_pN5-BiPzi5MGA1-L18IewCaWmc0','MtY8zy7FB_qo7Qc_pN5-BiPzi5MGA1-L18IewCaWmc0','139.180.227.30',1623032523,0,_binary 'webform_files|a:1:{i:18175;s:5:\"18175\";}'),(0,'mTZL09qr4s2MldseRrEuMx6e8Y_Kpk4HFRPlAQX6qp4','mTZL09qr4s2MldseRrEuMx6e8Y_Kpk4HFRPlAQX6qp4','23.250.45.83',1612109782,0,_binary 'webform_files|a:1:{i:5701;s:4:\"5701\";}'),(0,'mT_cccB5olEXPJSp5WQGhWGw7WTBTPsuzo_A_vuKN7Q','mT_cccB5olEXPJSp5WQGhWGw7WTBTPsuzo_A_vuKN7Q','152.44.98.93',1613601677,0,_binary 'webform_files|a:1:{i:5894;s:4:\"5894\";}'),(0,'MT_f6JE9xk-rhraQwGB5vgdXdkxnvBmAuiSHcAHHHgI','MT_f6JE9xk-rhraQwGB5vgdXdkxnvBmAuiSHcAHHHgI','152.44.105.51',1621342111,0,_binary 'webform_files|a:1:{i:12963;s:5:\"12963\";}'),(0,'MU9rjjS7aUB8K4j8AyUAk7xjMGszGk7hoO8kxdf5BNc','MU9rjjS7aUB8K4j8AyUAk7xjMGszGk7hoO8kxdf5BNc','142.147.109.239',1621581989,0,_binary 'webform_files|a:1:{i:13914;s:5:\"13914\";}'),(0,'mUeq9-heqWaJV9nmY4POxHRoJ4oy70JHCQ3IEYlZi0Y','mUeq9-heqWaJV9nmY4POxHRoJ4oy70JHCQ3IEYlZi0Y','152.44.105.51',1621913277,0,_binary 'webform_files|a:1:{i:15104;s:5:\"15104\";}'),(0,'MuF72TC4m4yZKfSKx8OJaG1RP9hZ0z_FLgPTPJ0IMZc','MuF72TC4m4yZKfSKx8OJaG1RP9hZ0z_FLgPTPJ0IMZc','23.250.45.83',1623097621,0,_binary 'webform_files|a:1:{i:18373;s:5:\"18373\";}'),(0,'MuGuHz4vvBMUYJMM5O9ND3svdi-HjDFCApSaIcMk0RQ','MuGuHz4vvBMUYJMM5O9ND3svdi-HjDFCApSaIcMk0RQ','168.80.247.64',1610880281,0,_binary 'webform_files|a:1:{i:4454;s:4:\"4454\";}'),(0,'MuIU0fKDyIMLaCZvkH-960N3CGGuthncYwdXGnyWUxg','MuIU0fKDyIMLaCZvkH-960N3CGGuthncYwdXGnyWUxg','207.182.27.142',1619275653,0,_binary 'webform_files|a:1:{i:8080;s:4:\"8080\";}'),(0,'mujCPcVVjuF5rvi5eRn7bHsD6Ln9iLEi8l8YF7vOTr0','mujCPcVVjuF5rvi5eRn7bHsD6Ln9iLEi8l8YF7vOTr0','216.180.105.170',1621848322,0,_binary 'webform_files|a:1:{i:14925;s:5:\"14925\";}'),(0,'mush0jVF_i7liDxlUhJDYuIEdjsXs6kUQsLIlvH5yoU','mush0jVF_i7liDxlUhJDYuIEdjsXs6kUQsLIlvH5yoU','149.20.241.20',1622293300,0,_binary 'webform_files|a:1:{i:16027;s:5:\"16027\";}'),(0,'musnLVY70dCTe8efwuwzMT_yB_bFMnAUvZswcJ9LVHY','musnLVY70dCTe8efwuwzMT_yB_bFMnAUvZswcJ9LVHY','23.250.45.83',1620167170,0,_binary 'webform_files|a:1:{i:10033;s:5:\"10033\";}'),(0,'mUsoKsfDqKf49z-94wdDOezcmmxuX4sPw9xONwl_En4','mUsoKsfDqKf49z-94wdDOezcmmxuX4sPw9xONwl_En4','152.44.105.51',1608911558,0,_binary 'webform_files|a:1:{i:1633;s:4:\"1633\";}'),(0,'mV0P3SAuRnrio7ThiKHS7-M4HOACJzsK_2Wal1mc8F8','mV0P3SAuRnrio7ThiKHS7-M4HOACJzsK_2Wal1mc8F8','142.147.109.239',1612701593,0,_binary 'webform_files|a:1:{i:5751;s:4:\"5751\";}'),(0,'Mv3MbjFcumUJt2S1CHn4ALrlaYuuJcUdqN8mtFO14oA','Mv3MbjFcumUJt2S1CHn4ALrlaYuuJcUdqN8mtFO14oA','139.180.3.160',1620330111,0,_binary 'webform_files|a:1:{i:10400;s:5:\"10400\";}'),(0,'Mv8Osz5XpT-4zH9EZHSf5JF6aovdbn5UuPPGHhjOa9w','Mv8Osz5XpT-4zH9EZHSf5JF6aovdbn5UuPPGHhjOa9w','139.180.227.30',1613829891,0,_binary 'webform_files|a:1:{i:6577;s:4:\"6577\";}'),(0,'MV9i5DgPVNJPduM7IcU-PFdEwqk5GQz-AuM9LUXj3Os','MV9i5DgPVNJPduM7IcU-PFdEwqk5GQz-AuM9LUXj3Os','69.4.84.207',1613884331,0,_binary 'webform_files|a:1:{i:6731;s:4:\"6731\";}'),(0,'MvG2nnt2EX2Jcgi2DH2ubvyi2wP1uaoI7kOimgH14K0','MvG2nnt2EX2Jcgi2DH2ubvyi2wP1uaoI7kOimgH14K0','152.44.105.51',1620623840,0,_binary 'webform_files|a:1:{i:11088;s:5:\"11088\";}'),(0,'mViifgfDnkEe2rI5wwMTDgmhAUAzLD-orwsbE1Bqnks','mViifgfDnkEe2rI5wwMTDgmhAUAzLD-orwsbE1Bqnks','23.236.165.124',1619424369,0,_binary 'webform_files|a:1:{i:8375;s:4:\"8375\";}'),(0,'mvKgs-edAJBDePNwWJKwv-24doSCdhgD5cosm8yzuJ0','mvKgs-edAJBDePNwWJKwv-24doSCdhgD5cosm8yzuJ0','149.20.241.20',1621559913,0,_binary 'webform_files|a:1:{i:13870;s:5:\"13870\";}'),(0,'mvNdVpJigEWSo2SUGiayYxQnKhvkmJaLfEt_gFWogGU','mvNdVpJigEWSo2SUGiayYxQnKhvkmJaLfEt_gFWogGU','142.147.109.239',1622489281,0,_binary 'webform_files|a:1:{i:16588;s:5:\"16588\";}'),(0,'mVtALzkbLEY9jalXG4b0Moi-byVXadkZ90oxq6EmwHM','mVtALzkbLEY9jalXG4b0Moi-byVXadkZ90oxq6EmwHM','172.96.80.225',1610716477,0,_binary 'webform_files|a:1:{i:4226;s:4:\"4226\";}'),(0,'MVuKJyatKXPUaM0bnVfIe81sR7bZP8SGDynU4EPaCf4','MVuKJyatKXPUaM0bnVfIe81sR7bZP8SGDynU4EPaCf4','23.250.45.83',1622391524,0,_binary 'webform_files|a:1:{i:16339;s:5:\"16339\";}'),(0,'mvXWXFzK1-B9P2URSfVcEM-GQcKcTemrSmmVXDi0608','mvXWXFzK1-B9P2URSfVcEM-GQcKcTemrSmmVXDi0608','149.20.241.20',1621276996,0,_binary 'webform_files|a:1:{i:12765;s:5:\"12765\";}'),(0,'Mvz0L1n-KRdD6z5bCdq8O-HXIwARnBJA7VH6nTwuRag','Mvz0L1n-KRdD6z5bCdq8O-HXIwARnBJA7VH6nTwuRag','196.11.233.40',1654765589,0,_binary 'webform_submission|a:1:{i:1222;s:2:\"10\";}'),(0,'mw364AEQm1_TSIWM4BBHa1DpVUSxbOnOGB2YLrgfY-k','mw364AEQm1_TSIWM4BBHa1DpVUSxbOnOGB2YLrgfY-k','167.160.73.82',1610940199,0,_binary 'webform_files|a:1:{i:4547;s:4:\"4547\";}'),(0,'MW9v4sKbrNTjoVoHOd71BEE0y2zc1OlFjr5fqpWK1yk','MW9v4sKbrNTjoVoHOd71BEE0y2zc1OlFjr5fqpWK1yk','207.182.27.142',1622848101,0,_binary 'webform_files|a:1:{i:17653;s:5:\"17653\";}'),(0,'mWB2wXPn-wFVhveawUAGyt6KwNjZ_viU43qENsMqAlg','mWB2wXPn-wFVhveawUAGyt6KwNjZ_viU43qENsMqAlg','207.182.27.142',1609382951,0,_binary 'webform_files|a:1:{i:2344;s:4:\"2344\";}'),(0,'mWCf8J6PkTL5usr848XupQ35fkmQZIqkzni_h0Vi58w','mWCf8J6PkTL5usr848XupQ35fkmQZIqkzni_h0Vi58w','207.182.27.142',1610684222,0,_binary 'webform_files|a:1:{i:4173;s:4:\"4173\";}'),(0,'mwd7K_PV_oGx6VfBmgLisDDNPBmHGIWAdVYIhWiL5HQ','mwd7K_PV_oGx6VfBmgLisDDNPBmHGIWAdVYIhWiL5HQ','167.160.73.82',1611012371,0,_binary 'webform_files|a:1:{i:4694;s:4:\"4694\";}'),(0,'mWen9mEMVUqGz6eO7ixxwuodxyaMjqCaVo_R2v7inmE','mWen9mEMVUqGz6eO7ixxwuodxyaMjqCaVo_R2v7inmE','152.44.105.51',1609218990,0,_binary 'webform_files|a:1:{i:2100;s:4:\"2100\";}'),(0,'mWFAORagCmpi7DslsQSKQ23u7h_7wAOsotBrmmrr0Nc','mWFAORagCmpi7DslsQSKQ23u7h_7wAOsotBrmmrr0Nc','142.147.109.239',1622903529,0,_binary 'webform_files|a:1:{i:17807;s:5:\"17807\";}'),(0,'mWguU1dDcoWH2xhZhusP89K9tm9tbYBsXBzxGUmCo0E','mWguU1dDcoWH2xhZhusP89K9tm9tbYBsXBzxGUmCo0E','172.96.80.225',1622858766,0,_binary 'webform_files|a:1:{i:17666;s:5:\"17666\";}'),(0,'mWGzn_L9t3WhbdX6f-9korRPg8e0ajYcNWEbUDRi9Y4','mWGzn_L9t3WhbdX6f-9korRPg8e0ajYcNWEbUDRi9Y4','149.20.241.20',1610716333,0,_binary 'webform_files|a:1:{i:4218;s:4:\"4218\";}'),(0,'MWJPrAWJZ9EJ1TPfg1LO6eZORdk6ZBCOa2pAV7Fegjk','MWJPrAWJZ9EJ1TPfg1LO6eZORdk6ZBCOa2pAV7Fegjk','152.44.98.93',1611132448,0,_binary 'webform_files|a:1:{i:4862;s:4:\"4862\";}'),(0,'MWlGa1MysnFF7EHTNfZu5rDkpIrsYncjsmPv51wD2B8','MWlGa1MysnFF7EHTNfZu5rDkpIrsYncjsmPv51wD2B8','168.80.247.64',1609808788,0,_binary 'webform_files|a:1:{i:2967;s:4:\"2967\";}'),(0,'mWlMVnPMzvicFFc4fRCMJSPPC-SpFXajACm6SU8fnwc','mWlMVnPMzvicFFc4fRCMJSPPC-SpFXajACm6SU8fnwc','149.20.241.20',1613666205,0,_binary 'webform_files|a:1:{i:6099;s:4:\"6099\";}'),(0,'mwn4nlXmfy1pJfW8yjsijHwtg9zjwSsXKIyort2GYII','mwn4nlXmfy1pJfW8yjsijHwtg9zjwSsXKIyort2GYII','167.160.73.82',1619121305,0,_binary 'webform_files|a:2:{i:7764;s:4:\"7764\";i:7768;s:4:\"7768\";}'),(0,'Mwv8WXFNw0RPH5S2DIYLRiEK8KLYGVDfIkR-vrUxrSs','Mwv8WXFNw0RPH5S2DIYLRiEK8KLYGVDfIkR-vrUxrSs','23.250.45.83',1619481962,0,_binary 'webform_files|a:1:{i:8540;s:4:\"8540\";}'),(0,'mwvMBn9A9j-TS9Rp19GPBFOXnxbhuRgV406jR6M0Cvk','mwvMBn9A9j-TS9Rp19GPBFOXnxbhuRgV406jR6M0Cvk','23.236.165.124',1613631761,0,_binary 'webform_files|a:1:{i:6024;s:4:\"6024\";}'),(0,'mwvSUJIs1Le6UIddLTDTfDnOGlYZW2l7Ram1u_l7ndY','mwvSUJIs1Le6UIddLTDTfDnOGlYZW2l7Ram1u_l7ndY','23.250.45.83',1623097628,0,_binary 'webform_files|a:1:{i:18376;s:5:\"18376\";}'),(0,'mwYw-x4WbJk3TiHCDcHXaAXaDhbjL0Wm1BwPO23IUYE','mwYw-x4WbJk3TiHCDcHXaAXaDhbjL0Wm1BwPO23IUYE','152.44.98.93',1619449261,0,_binary 'webform_files|a:1:{i:8457;s:4:\"8457\";}'),(0,'MwZHLn4x7EZqKwS-82inozMf3kGX_NG0M_7LIHboL7c','MwZHLn4x7EZqKwS-82inozMf3kGX_NG0M_7LIHboL7c','152.44.105.51',1610924663,0,_binary 'webform_files|a:1:{i:4532;s:4:\"4532\";}'),(0,'Mx-KrlZIi3E_tCK4WrKnbNn1PFV3dYyNlEGV6D82b7E','Mx-KrlZIi3E_tCK4WrKnbNn1PFV3dYyNlEGV6D82b7E','139.180.227.30',1613754306,0,_binary 'webform_files|a:1:{i:6331;s:4:\"6331\";}'),(0,'mX0JvV4A3oyBebOvtmTNK5M251L4ubYvO2D-cquAW88','mX0JvV4A3oyBebOvtmTNK5M251L4ubYvO2D-cquAW88','199.34.87.140',1613927998,0,_binary 'webform_files|a:1:{i:6857;s:4:\"6857\";}'),(0,'mX5g9mKM6q0EufVPlP55xdAH4zLU9wsnGwY1c2rriec','mX5g9mKM6q0EufVPlP55xdAH4zLU9wsnGwY1c2rriec','139.180.227.30',1621342199,0,_binary 'webform_files|a:1:{i:12999;s:5:\"12999\";}'),(0,'MXADlkSiHDX6mSp9zY2Tg8Z_cbR-PF5W9wtGYqcUNOI','MXADlkSiHDX6mSp9zY2Tg8Z_cbR-PF5W9wtGYqcUNOI','207.182.27.142',1622293355,0,_binary 'webform_files|a:1:{i:16047;s:5:\"16047\";}'),(0,'MXaOnbZiafu_fPMgjc9ZopGiY0FCFzHZd6RMIkG6wXY','MXaOnbZiafu_fPMgjc9ZopGiY0FCFzHZd6RMIkG6wXY','199.34.87.140',1619515106,0,_binary 'webform_files|a:1:{i:8585;s:4:\"8585\";}'),(0,'mxB6LLU0FLtBWxEVUeLZLdvswemYU_vTdnoUPCAU6KY','mxB6LLU0FLtBWxEVUeLZLdvswemYU_vTdnoUPCAU6KY','23.250.45.83',1621471888,0,_binary 'webform_files|a:1:{i:13430;s:5:\"13430\";}'),(0,'mxDTUfcbN2efUYFPgzq_LZLIsyZEQtnY18U5EiA7tes','mxDTUfcbN2efUYFPgzq_LZLIsyZEQtnY18U5EiA7tes','23.250.45.83',1619613479,0,_binary 'webform_files|a:1:{i:8818;s:4:\"8818\";}'),(0,'mXIH7DMB8lhXELTygsOcDzfJtv9DgFSpbQXMzm1ACn4','mXIH7DMB8lhXELTygsOcDzfJtv9DgFSpbQXMzm1ACn4','199.34.87.140',1623097656,0,_binary 'webform_files|a:1:{i:18387;s:5:\"18387\";}'),(0,'MXiqWelzq3l5Y8RaS0svIJZrFgbOAetdIZSZW8gvVu4','MXiqWelzq3l5Y8RaS0svIJZrFgbOAetdIZSZW8gvVu4','105.213.116.97',1653596407,0,_binary 'webform_submission|a:1:{i:1220;s:2:\"10\";}'),(0,'MxLFeQ5yWx5oE7cZz6BrnWmGwtpGv8y9AeRaUre-kZg','MxLFeQ5yWx5oE7cZz6BrnWmGwtpGv8y9AeRaUre-kZg','23.250.45.83',1621718283,0,_binary 'webform_files|a:1:{i:14344;s:5:\"14344\";}'),(0,'mxpNY10DFmbCQKA8RenpO-Zr9QujaXX6KS9TF_VVNkM','mxpNY10DFmbCQKA8RenpO-Zr9QujaXX6KS9TF_VVNkM','152.44.105.51',1622782385,0,_binary 'webform_files|a:1:{i:17441;s:5:\"17441\";}'),(0,'Mxs38XxOBp4ZvQnWx2NH5Nz9e81Ufg65mK8TAOPyYCI','Mxs38XxOBp4ZvQnWx2NH5Nz9e81Ufg65mK8TAOPyYCI','207.182.27.142',1620735696,0,_binary 'webform_files|a:1:{i:11352;s:5:\"11352\";}'),(0,'MXZsrJ9eM73bHZh3luIyN83YkmYcEHARwvbKHos-KQ4','MXZsrJ9eM73bHZh3luIyN83YkmYcEHARwvbKHos-KQ4','142.147.109.239',1621471919,0,_binary 'webform_files|a:1:{i:13441;s:5:\"13441\";}'),(0,'MY2ciBpAWWHBY-2aoT3Xl25-hwy_IN9aj6oL9tGGI0Y','MY2ciBpAWWHBY-2aoT3Xl25-hwy_IN9aj6oL9tGGI0Y','139.180.3.160',1620221241,0,_binary 'webform_files|a:1:{i:10164;s:5:\"10164\";}'),(0,'MY6da4nSU_sCO_9DAr79mX9lQRChy-RzEFLqVKHt7Gk','MY6da4nSU_sCO_9DAr79mX9lQRChy-RzEFLqVKHt7Gk','172.96.80.225',1613697835,0,_binary 'webform_files|a:1:{i:6218;s:4:\"6218\";}'),(0,'my8mhWsvhKl3j-5hSRdnw-aybAB0AnuEtyUgxDQuToU','my8mhWsvhKl3j-5hSRdnw-aybAB0AnuEtyUgxDQuToU','139.180.3.160',1622587120,0,_binary 'webform_files|a:1:{i:16891;s:5:\"16891\";}'),(0,'MyA2OP-t-4ZHn2G14mfIq2-07U8Z5egelPyveI0XHMg','MyA2OP-t-4ZHn2G14mfIq2-07U8Z5egelPyveI0XHMg','149.20.241.20',1621189006,0,_binary 'webform_files|a:1:{i:12407;s:5:\"12407\";}'),(0,'mYB--3yl25mg63_SDt_GijXZ2MLFABFrIzse64vJ414','mYB--3yl25mg63_SDt_GijXZ2MLFABFrIzse64vJ414','142.147.109.239',1621695521,0,_binary 'webform_files|a:1:{i:14238;s:5:\"14238\";}'),(0,'MyCTZq9P9gP68LeOrY1wCKrmh4mt7o866TvUVx6DgbY','MyCTZq9P9gP68LeOrY1wCKrmh4mt7o866TvUVx6DgbY','23.250.45.83',1613405218,0,_binary 'webform_files|a:1:{i:5858;s:4:\"5858\";}'),(0,'MyDaSMfLz0SpuVwTv_d1D7GucqaUSJpl8PtENHHrRkg','MyDaSMfLz0SpuVwTv_d1D7GucqaUSJpl8PtENHHrRkg','139.180.3.160',1620068901,0,_binary 'webform_files|a:1:{i:9841;s:4:\"9841\";}'),(0,'MydRY2MC8imTre27yLQ_1uSCz3lq0Y42LRSyiylHeCQ','MydRY2MC8imTre27yLQ_1uSCz3lq0Y42LRSyiylHeCQ','216.180.105.170',1622696171,0,_binary 'webform_files|a:1:{i:17190;s:5:\"17190\";}'),(0,'mYgv4krfrB1lc6v1fxDGTXzpKYXfoKQIFJQDr-02E-4','mYgv4krfrB1lc6v1fxDGTXzpKYXfoKQIFJQDr-02E-4','199.34.87.140',1610793059,0,_binary 'webform_files|a:1:{i:4329;s:4:\"4329\";}'),(0,'MyjPEwRHI-i8LE2asI13-eU_yIq1nY1ImpDbhWwRY14','MyjPEwRHI-i8LE2asI13-eU_yIq1nY1ImpDbhWwRY14','152.44.98.93',1619187967,0,_binary 'webform_files|a:1:{i:7928;s:4:\"7928\";}'),(0,'mYKm96iAf7e8IIHa43gjkne0PjUEyR5lkydpPzW7ZzA','mYKm96iAf7e8IIHa43gjkne0PjUEyR5lkydpPzW7ZzA','172.96.80.225',1619644963,0,_binary 'webform_files|a:1:{i:8847;s:4:\"8847\";}'),(0,'mymGrBCf6veM7ouRgGzmIKwNTv20u8qBpFRCVLh8iZo','mymGrBCf6veM7ouRgGzmIKwNTv20u8qBpFRCVLh8iZo','167.160.73.82',1620711207,0,_binary 'webform_files|a:1:{i:11315;s:5:\"11315\";}'),(0,'mYQElSzDlcMeQp5frw2QpAdf-W2pePhYmtQgZ7NF7x8','mYQElSzDlcMeQp5frw2QpAdf-W2pePhYmtQgZ7NF7x8','172.96.80.225',1610979064,0,_binary 'webform_files|a:1:{i:4634;s:4:\"4634\";}'),(0,'mYsnPm4oOAtN9VDAwJv3zzbjU3nb1KB8Acp3wHn29_8','mYsnPm4oOAtN9VDAwJv3zzbjU3nb1KB8Acp3wHn29_8','23.236.165.124',1613730502,0,_binary 'webform_files|a:1:{i:6264;s:4:\"6264\";}'),(0,'myT9dcTcP0E5pyu6SUWT1IjSOhzPVP7zx8wBQ1bA7mo','myT9dcTcP0E5pyu6SUWT1IjSOhzPVP7zx8wBQ1bA7mo','216.180.105.170',1621450337,0,_binary 'webform_files|a:1:{i:13419;s:5:\"13419\";}'),(0,'MyUCOKwvYYgNM18cEz85XARczC2vG175A42BAe6Fkqk','MyUCOKwvYYgNM18cEz85XARczC2vG175A42BAe6Fkqk','149.20.241.20',1620928571,0,_binary 'webform_files|a:1:{i:11784;s:5:\"11784\";}'),(0,'MYV9AVtl-kWxDIE0NLt3Zrfj3sd5Yupbof0DgqiK7b4','MYV9AVtl-kWxDIE0NLt3Zrfj3sd5Yupbof0DgqiK7b4','199.34.87.140',1621848284,0,_binary 'webform_files|a:1:{i:14907;s:5:\"14907\";}'),(0,'MyVIwoY2phLbkMF8HgFj1ubXee65pSs4e5Pega33mZg','MyVIwoY2phLbkMF8HgFj1ubXee65pSs4e5Pega33mZg','216.180.105.170',1611066375,0,_binary 'webform_files|a:1:{i:4747;s:4:\"4747\";}'),(0,'Mz1uAvNVRTa-vLJuZjEBMOEuTANIFOKbwTQBcBGfRs8','Mz1uAvNVRTa-vLJuZjEBMOEuTANIFOKbwTQBcBGfRs8','23.250.45.83',1611099758,0,_binary 'webform_files|a:1:{i:4828;s:4:\"4828\";}'),(0,'Mz2wbBFCxyQoCIpzxFL5NGcDXR7OB4i7Dx_WYcrpsOg','Mz2wbBFCxyQoCIpzxFL5NGcDXR7OB4i7Dx_WYcrpsOg','139.180.227.30',1613666493,0,_binary 'webform_files|a:1:{i:6115;s:4:\"6115\";}'),(0,'mZ3UcsXJvhYVqDsrp7_LT7FWqDiOd9JiSTUZcoUpuxg','mZ3UcsXJvhYVqDsrp7_LT7FWqDiOd9JiSTUZcoUpuxg','216.180.105.170',1621200429,0,_binary 'webform_files|a:1:{i:12480;s:5:\"12480\";}'),(0,'mZ3zwmMg0UUw454B-6wNp2Jv0hvHk1IX0xm3uCB6pbE','mZ3zwmMg0UUw454B-6wNp2Jv0hvHk1IX0xm3uCB6pbE','23.236.165.124',1621027062,0,_binary 'webform_files|a:1:{i:12035;s:5:\"12035\";}'),(0,'mZ4iFeeterkDmblV4DtxED0yx9KUsv9hNmY5Nkpg6LY','mZ4iFeeterkDmblV4DtxED0yx9KUsv9hNmY5Nkpg6LY','142.147.109.239',1620134005,0,_binary 'webform_files|a:1:{i:9969;s:4:\"9969\";}'),(0,'MZ8gk0kFbj0zzp_8_HZ_F8EYpQJhCnuOzwCRRFQz7zc','MZ8gk0kFbj0zzp_8_HZ_F8EYpQJhCnuOzwCRRFQz7zc','216.180.105.170',1622978259,0,_binary 'webform_files|a:1:{i:18045;s:5:\"18045\";}'),(0,'MzaJQeidC2iiqzuFEqXRIDY2gH6nR5QYMsC9gwIAaRs','MzaJQeidC2iiqzuFEqXRIDY2gH6nR5QYMsC9gwIAaRs','149.20.241.20',1622902639,0,_binary 'webform_files|a:1:{i:17789;s:5:\"17789\";}'),(0,'mzCj7rl37ZdCzM7czTY4RDMtDyz6UwvfHxvHz0dnM0Q','mzCj7rl37ZdCzM7czTY4RDMtDyz6UwvfHxvHz0dnM0Q','216.180.105.170',1611525583,0,_binary 'webform_files|a:1:{i:5530;s:4:\"5530\";}'),(0,'mzckSVwrEBomm41o897V93GHLR7QSMdIborjdYbUDxM','mzckSVwrEBomm41o897V93GHLR7QSMdIborjdYbUDxM','168.80.247.64',1610126606,0,_binary 'webform_files|a:1:{i:3396;s:4:\"3396\";}'),(0,'mZeotnqF2kS_L7wAntEjGsYaey8UKQd0gdM-yUV7-48','mZeotnqF2kS_L7wAntEjGsYaey8UKQd0gdM-yUV7-48','152.44.98.93',1618881795,0,_binary 'webform_files|a:1:{i:7285;s:4:\"7285\";}'),(0,'MzfM03-OOmooJ171H4rFKIRCIYAz16935pv3QEDN_8s','MzfM03-OOmooJ171H4rFKIRCIYAz16935pv3QEDN_8s','149.20.241.20',1608974569,0,_binary 'webform_files|a:1:{i:1701;s:4:\"1701\";}'),(0,'mZgaKOpnhsuKjAZpsjHNL-ZSCgIaxtzDXcklvmGAtwM','mZgaKOpnhsuKjAZpsjHNL-ZSCgIaxtzDXcklvmGAtwM','207.182.27.142',1610159764,0,_binary 'webform_files|a:1:{i:3424;s:4:\"3424\";}'),(0,'mZlC6WPG_XR3hWi8cUfBALGGbptGUiBDhgncUqXpl0w','mZlC6WPG_XR3hWi8cUfBALGGbptGUiBDhgncUqXpl0w','142.147.109.239',1619808115,0,_binary 'webform_files|a:1:{i:9240;s:4:\"9240\";}'),(0,'mZSl-o7HKCiBZF5Nu8hjnNuLJMuHUmWfuC9id4WdgUY','mZSl-o7HKCiBZF5Nu8hjnNuLJMuHUmWfuC9id4WdgUY','216.180.105.170',1622206441,0,_binary 'webform_files|a:1:{i:15851;s:5:\"15851\";}'),(0,'mZW7tL5g4HxyiVyGgD33k-fCBkr3VBgx9jloauNU6DM','mZW7tL5g4HxyiVyGgD33k-fCBkr3VBgx9jloauNU6DM','207.182.27.142',1622010687,0,_binary 'webform_files|a:1:{i:15340;s:5:\"15340\";}'),(0,'m_2M9_fWdyZACFOnz0o-QGlW5ebWQZsNQ-WFXn2Ayrw','m_2M9_fWdyZACFOnz0o-QGlW5ebWQZsNQ-WFXn2Ayrw','139.180.3.160',1611527448,0,_binary 'webform_files|a:1:{i:5560;s:4:\"5560\";}'),(0,'M_5aGfPk76LNRt9-iF51drMCuvxDU_zZXaoHvFV6Xzg','M_5aGfPk76LNRt9-iF51drMCuvxDU_zZXaoHvFV6Xzg','167.160.73.82',1621636332,0,_binary 'webform_files|a:1:{i:14152;s:5:\"14152\";}'),(0,'m_8sgeJlEg6DyOcNkiZLFBzRbPkxhnsayfivWlDO_Nw','m_8sgeJlEg6DyOcNkiZLFBzRbPkxhnsayfivWlDO_Nw','69.4.84.207',1609646085,0,_binary 'webform_files|a:1:{i:2739;s:4:\"2739\";}'),(0,'M_Ba85KSY5UtRYx8lqdEfduRBdFTWOKfP5BTANyWYcg','M_Ba85KSY5UtRYx8lqdEfduRBdFTWOKfP5BTANyWYcg','216.180.105.170',1619645013,0,_binary 'webform_files|a:1:{i:8862;s:4:\"8862\";}'),(0,'m_IvgALKTk32GI7VTCgOD1_UbA6F_AiZA5qAFtXI6l0','m_IvgALKTk32GI7VTCgOD1_UbA6F_AiZA5qAFtXI6l0','172.96.80.225',1623075460,0,_binary 'webform_files|a:1:{i:18333;s:5:\"18333\";}'),(0,'M_l2wm6_IZvDKcCnlBe8SiG9BbIk3RvhpnNGTse_Hlg','M_l2wm6_IZvDKcCnlBe8SiG9BbIk3RvhpnNGTse_Hlg','167.160.73.82',1622536354,0,_binary 'webform_files|a:1:{i:16717;s:5:\"16717\";}'),(0,'M_Oncfh2pHwpItEx0QyPpiemsL-HzqJ2Ql2cKG6q_p8','M_Oncfh2pHwpItEx0QyPpiemsL-HzqJ2Ql2cKG6q_p8','152.44.98.93',1609547423,0,_binary 'webform_files|a:1:{i:2570;s:4:\"2570\";}'),(0,'M_WQ80Cr5FS4nNPVIDawilfOmYbUOlzzTUOHwEdX8YU','M_WQ80Cr5FS4nNPVIDawilfOmYbUOlzzTUOHwEdX8YU','168.80.247.64',1609679687,0,_binary 'webform_files|a:1:{i:2780;s:4:\"2780\";}'),(0,'n-fPUflIi6I-kXlhLfleHnTgY8FVV6jbetjxSqDsnRs','n-fPUflIi6I-kXlhLfleHnTgY8FVV6jbetjxSqDsnRs','172.96.80.225',1622587124,0,_binary 'webform_files|a:1:{i:16893;s:5:\"16893\";}'),(0,'n-HSdER7bI9TB3DxSNiARRVx5Op3TIKyRSvETq-ujIg','n-HSdER7bI9TB3DxSNiARRVx5Op3TIKyRSvETq-ujIg','23.250.45.83',1621440309,0,_binary 'webform_files|a:1:{i:13380;s:5:\"13380\";}'),(0,'N-HykmO3u0LG1Aj2yiHRjCxkgVGuUInCSWsdr0gI324','N-HykmO3u0LG1Aj2yiHRjCxkgVGuUInCSWsdr0gI324','152.44.105.51',1610782478,0,_binary 'webform_files|a:1:{i:4319;s:4:\"4319\";}'),(18,'n-mHWmeDSRb2cEcK7bmOp-DPMnIPKNS1yF07USb9yOw','n-mHWmeDSRb2cEcK7bmOp-DPMnIPKNS1yF07USb9yOw','197.94.94.64',1610437233,0,''),(0,'n-TGe9wJjGJlbxOtqq98myobPdgY6_hNX3VW16iHY0o','n-TGe9wJjGJlbxOtqq98myobPdgY6_hNX3VW16iHY0o','199.34.87.140',1622076205,0,_binary 'webform_files|a:1:{i:15537;s:5:\"15537\";}'),(0,'n-wboxGbVyLAq95xp0FlPq0tccanl1N9LWClqtl5n6s','n-wboxGbVyLAq95xp0FlPq0tccanl1N9LWClqtl5n6s','23.236.165.124',1610333435,0,_binary 'webform_files|a:1:{i:3710;s:4:\"3710\";}'),(0,'n-xTFcBFFR2uYfdpun4zRR9KS1Xe2YeX7xbjBldunQk','n-xTFcBFFR2uYfdpun4zRR9KS1Xe2YeX7xbjBldunQk','139.180.3.160',1619644997,0,_binary 'webform_files|a:1:{i:8857;s:4:\"8857\";}'),(0,'n-_3gf7E0J04azAujTd_HPdxBKEa9f5ZDxrk4Wt_uBs','n-_3gf7E0J04azAujTd_HPdxBKEa9f5ZDxrk4Wt_uBs','23.236.165.124',1613917618,0,_binary 'webform_files|a:1:{i:6848;s:4:\"6848\";}'),(0,'n00UReVr6CTOGwtmozdKE0iFfg391cocLbpLloAx6YI','n00UReVr6CTOGwtmozdKE0iFfg391cocLbpLloAx6YI','69.4.84.207',1609252245,0,_binary 'webform_files|a:1:{i:2158;s:4:\"2158\";}'),(0,'n0edAemvfg7fzRRt2G52oLclWbXgucVMVYeIzUKpba0','n0edAemvfg7fzRRt2G52oLclWbXgucVMVYeIzUKpba0','149.20.241.20',1621559874,0,_binary 'webform_files|a:1:{i:13853;s:5:\"13853\";}'),(0,'N0H5I6apbxGj7FyeOVci-mXut8u8vv_29UQQIrNjsaY','N0H5I6apbxGj7FyeOVci-mXut8u8vv_29UQQIrNjsaY','207.182.27.142',1619285622,0,_binary 'webform_files|a:1:{i:8111;s:4:\"8111\";}'),(0,'n0igTS2EXgDHvykqjL5ZcCRZWiJmk5m8IbKf5nkh6OY','n0igTS2EXgDHvykqjL5ZcCRZWiJmk5m8IbKf5nkh6OY','152.44.105.51',1620427648,0,_binary 'webform_files|a:1:{i:10625;s:5:\"10625\";}'),(0,'n0J_70OpKIQ6VOfm5ZqwnWza3d64RU_Co6Z-I4tu2aw','n0J_70OpKIQ6VOfm5ZqwnWza3d64RU_Co6Z-I4tu2aw','23.236.165.124',1622663182,0,_binary 'webform_files|a:1:{i:17094;s:5:\"17094\";}'),(0,'n0tOV4JFHTz0SllPnKda9ts58irQiCDgrTUeR-Va__8','n0tOV4JFHTz0SllPnKda9ts58irQiCDgrTUeR-Va__8','139.180.227.30',1613950354,0,_binary 'webform_files|a:1:{i:6936;s:4:\"6936\";}'),(0,'N0wrRUdYvBfnJTs7sDxmEgw3UqKeU1shMNf1rvxqA1Y','N0wrRUdYvBfnJTs7sDxmEgw3UqKeU1shMNf1rvxqA1Y','154.13.1.177',1626273306,0,_binary 'webform_submission|a:1:{i:1073;s:2:\"64\";}'),(0,'n128mNKrwgpHgnY-EK3IRbaF81VjoTAJ5yH-BJDk6aY','n128mNKrwgpHgnY-EK3IRbaF81VjoTAJ5yH-BJDk6aY','139.180.3.160',1613697377,0,_binary 'webform_files|a:1:{i:6197;s:4:\"6197\";}'),(0,'n17Zy5zpTamonyGPxPq1gI7NjvIQP8pfVowpKOCUZZo','n17Zy5zpTamonyGPxPq1gI7NjvIQP8pfVowpKOCUZZo','149.20.241.20',1623032535,0,_binary 'webform_files|a:1:{i:18180;s:5:\"18180\";}'),(0,'n1akAKodG_R8V_bOdjxSRFS1Zx2AAFsYV28wPK_70XE','n1akAKodG_R8V_bOdjxSRFS1Zx2AAFsYV28wPK_70XE','139.180.3.160',1622652827,0,_binary 'webform_files|a:1:{i:17075;s:5:\"17075\";}'),(0,'N1C0rq3RAbBl6eQ7FiqJUmvMcI-hEGC7SlmTSACj0uU','N1C0rq3RAbBl6eQ7FiqJUmvMcI-hEGC7SlmTSACj0uU','216.180.105.170',1611360313,0,_binary 'webform_files|a:1:{i:5253;s:4:\"5253\";}'),(0,'n1Ez0A95s52yuZX-fqf-wTQbsZ19f8sXbXGZLzSR_HQ','n1Ez0A95s52yuZX-fqf-wTQbsZ19f8sXbXGZLzSR_HQ','139.180.3.160',1622326901,0,_binary 'webform_files|a:1:{i:16116;s:5:\"16116\";}'),(0,'n1F2SZhrXVHRD3HFqHX-vH5s4W1rKGkcMgnqbfZ76Lc','n1F2SZhrXVHRD3HFqHX-vH5s4W1rKGkcMgnqbfZ76Lc','23.236.165.124',1621718298,0,_binary 'webform_files|a:1:{i:14351;s:5:\"14351\";}'),(0,'n1j8hrQrhH3f5El_rJej3HRK8sQnlQE87aJPwHKzWiE','n1j8hrQrhH3f5El_rJej3HRK8sQnlQE87aJPwHKzWiE','139.180.227.30',1620460674,0,_binary 'webform_files|a:1:{i:10711;s:5:\"10711\";}'),(0,'N1W3y2gBihCbeDoLOEDpVrykbjlBxeop_8zpLL0RnQE','N1W3y2gBihCbeDoLOEDpVrykbjlBxeop_8zpLL0RnQE','142.147.109.239',1622848010,0,_binary 'webform_files|a:1:{i:17614;s:5:\"17614\";}'),(0,'n1Wt0Sv9WAbwezJE4m-_N4wXn_dJJ3hFOmdI9x9DcHk','n1Wt0Sv9WAbwezJE4m-_N4wXn_dJJ3hFOmdI9x9DcHk','172.96.80.225',1611468898,0,_binary 'webform_files|a:1:{i:5446;s:4:\"5446\";}'),(0,'n1xX69l5PHm4103DI6uxt001y6rzljE-B1D2jM_Y7v8','n1xX69l5PHm4103DI6uxt001y6rzljE-B1D2jM_Y7v8','23.250.45.83',1621549009,0,_binary 'webform_files|a:1:{i:13790;s:5:\"13790\";}'),(0,'n1XZiROBgKJhr13HZSr-8oX6l_boh2yj2nxWZq5xxPI','n1XZiROBgKJhr13HZSr-8oX6l_boh2yj2nxWZq5xxPI','216.180.105.170',1610357641,0,_binary 'webform_files|a:1:{i:3746;s:4:\"3746\";}'),(0,'n1_NpZMIktc4jz6H_kAQSdGNA3z7jHtPoAd_uOo0_Rk','n1_NpZMIktc4jz6H_kAQSdGNA3z7jHtPoAd_uOo0_Rk','194.39.127.243',1656855543,0,_binary 'webform_files|a:1:{i:19135;s:5:\"19135\";}'),(0,'n22zYjwWUZm6CI1NjwBvYaosv_W6fWRwk57babxCuhc','n22zYjwWUZm6CI1NjwBvYaosv_W6fWRwk57babxCuhc','23.236.165.124',1622815052,0,_binary 'webform_files|a:1:{i:17535;s:5:\"17535\";}'),(0,'n29ZDQwbiS6c2MwVooFOGzzTXcnEUA5NpPjVBXkrHYk','n29ZDQwbiS6c2MwVooFOGzzTXcnEUA5NpPjVBXkrHYk','185.51.246.4',1606850294,0,_binary 'webform_submission|a:1:{i:760;s:2:\"64\";}'),(0,'N2AIqVGNxXZxU1R_9V442UeJdfF_kMv8F3vxVcHNwDs','N2AIqVGNxXZxU1R_9V442UeJdfF_kMv8F3vxVcHNwDs','167.160.73.82',1621848320,0,_binary 'webform_files|a:1:{i:14924;s:5:\"14924\";}'),(0,'N2blIz7UaT4BECTV3lUI-BwA5ji9s5fdw_ElcG7HNok','N2blIz7UaT4BECTV3lUI-BwA5ji9s5fdw_ElcG7HNok','149.20.241.20',1622238998,0,_binary 'webform_files|a:1:{i:15879;s:5:\"15879\";}'),(0,'n2HDSZxGsKSA_IJeuK2HL2Qb3mPv30AlJcOLJe8EHSg','n2HDSZxGsKSA_IJeuK2HL2Qb3mPv30AlJcOLJe8EHSg','216.180.105.170',1620874297,0,_binary 'webform_files|a:1:{i:11648;s:5:\"11648\";}'),(0,'n2iQR1JXmH7FAaDl_yCN9IfN_Y9sfC-QxkXXCeLndEE','n2iQR1JXmH7FAaDl_yCN9IfN_Y9sfC-QxkXXCeLndEE','139.180.227.30',1611558537,0,_binary 'webform_files|a:1:{i:5621;s:4:\"5621\";}'),(0,'N2JJTJ4VL2tP7tegXMLXmkY8oelFIAjkVGA02THziIc','N2JJTJ4VL2tP7tegXMLXmkY8oelFIAjkVGA02THziIc','139.180.3.160',1611492344,0,_binary 'webform_files|a:1:{i:5474;s:4:\"5474\";}'),(0,'n2Kciey25UeXlghRjgnoy6eeSoQtsTkge2L2DBwk44g','n2Kciey25UeXlghRjgnoy6eeSoQtsTkge2L2DBwk44g','216.180.105.170',1620612717,0,_binary 'webform_files|a:1:{i:11033;s:5:\"11033\";}'),(0,'N2N76uG7fUVRC4dUl3zk0U-sE3tqhlNJJ_xWVc4uDpw','N2N76uG7fUVRC4dUl3zk0U-sE3tqhlNJJ_xWVc4uDpw','167.160.73.82',1610815887,0,_binary 'webform_files|a:1:{i:4347;s:4:\"4347\";}'),(0,'N2Ndo07OFR_tlqAMARn2OYLX8rmX0KiHzIE0YzWo0F4','N2Ndo07OFR_tlqAMARn2OYLX8rmX0KiHzIE0YzWo0F4','31.29.186.138',1635589354,0,_binary 'webform_files|a:1:{i:18860;s:5:\"18860\";}'),(0,'N2ongw_uV-58jSZAfg3QG5_r0LHwB8J1CQXbqsV0fn8','N2ongw_uV-58jSZAfg3QG5_r0LHwB8J1CQXbqsV0fn8','139.180.3.160',1621783246,0,_binary 'webform_files|a:1:{i:14680;s:5:\"14680\";}'),(0,'N2Sc-FVj331nODsFjh4NR6rw5Woo2FYFdtWuJ_GegjQ','N2Sc-FVj331nODsFjh4NR6rw5Woo2FYFdtWuJ_GegjQ','23.250.45.83',1620656531,0,_binary 'webform_files|a:1:{i:11154;s:5:\"11154\";}'),(0,'n2UDgER1nDLpIVTdV7XrfDT3kXe_dowOq3EGFWoaC8A','n2UDgER1nDLpIVTdV7XrfDT3kXe_dowOq3EGFWoaC8A','172.96.80.225',1622424133,0,_binary 'webform_files|a:1:{i:16387;s:5:\"16387\";}'),(0,'n2ZJa7MLNINtQn7fecqSnnPBeQHXff3T8cCsUyXaXmg','n2ZJa7MLNINtQn7fecqSnnPBeQHXff3T8cCsUyXaXmg','199.34.87.140',1613828903,0,_binary 'webform_files|a:1:{i:6544;s:4:\"6544\";}'),(0,'n3b2JuX8i0_rQX9H2x6WX6JYrzowr-FZ0uQAm645BI8','n3b2JuX8i0_rQX9H2x6WX6JYrzowr-FZ0uQAm645BI8','152.44.98.93',1610257208,0,_binary 'webform_files|a:1:{i:3550;s:4:\"3550\";}'),(0,'N3bTbh4GgiTqzAFL8iv_UAMioHNhpXhz6TZX-6USeC0','N3bTbh4GgiTqzAFL8iv_UAMioHNhpXhz6TZX-6USeC0','172.96.80.225',1619449160,0,_binary 'webform_files|a:1:{i:8422;s:4:\"8422\";}'),(0,'n3rK_I_pDD8rCQH2-l-ka6i5nhSCbDIKukq2m14VUYc','n3rK_I_pDD8rCQH2-l-ka6i5nhSCbDIKukq2m14VUYc','152.44.98.93',1621815459,0,_binary 'webform_files|a:1:{i:14725;s:5:\"14725\";}'),(0,'n3sx5A9tOmXow-MQaYnFuoJcipnlnSj-qQTQ_QKVhZA','n3sx5A9tOmXow-MQaYnFuoJcipnlnSj-qQTQ_QKVhZA','167.160.73.82',1621945723,0,_binary 'webform_files|a:1:{i:15259;s:5:\"15259\";}'),(0,'N3ulGMLvTsPgbgL1RgGSjYGIl34TL0g6sqoTyqPRFaM','N3ulGMLvTsPgbgL1RgGSjYGIl34TL0g6sqoTyqPRFaM','149.20.241.20',1608995230,0,_binary 'webform_files|a:1:{i:1768;s:4:\"1768\";}'),(0,'n46stBvKYz4o0h9pvhVLXuLSVRgo7tkP6q6mXRQnc6M','n46stBvKYz4o0h9pvhVLXuLSVRgo7tkP6q6mXRQnc6M','172.96.80.225',1620351400,0,_binary 'webform_files|a:1:{i:10442;s:5:\"10442\";}'),(0,'n47V7GPyeuPip82qCLTUyG2-wDNzXWQ-gEetWEK0qTc','n47V7GPyeuPip82qCLTUyG2-wDNzXWQ-gEetWEK0qTc','142.147.109.239',1609765751,0,_binary 'webform_files|a:1:{i:2900;s:4:\"2900\";}'),(0,'N4FpmlykCld3EatONg1ao9SnO03wreivzDJdYjpqIqE','N4FpmlykCld3EatONg1ao9SnO03wreivzDJdYjpqIqE','172.96.80.225',1621750698,0,_binary 'webform_files|a:1:{i:14483;s:5:\"14483\";}'),(0,'N4ga6YLXMezUc0ZPhmN-dOO4X6KvXdVlswIhwTxQT-E','N4ga6YLXMezUc0ZPhmN-dOO4X6KvXdVlswIhwTxQT-E','199.34.87.140',1621494873,0,_binary 'webform_files|a:1:{i:13617;s:5:\"13617\";}'),(0,'N4IUCA_WKmN1CqxsaRhO4X_ukzDOep-Cbw8BAHTJb8g','N4IUCA_WKmN1CqxsaRhO4X_ukzDOep-Cbw8BAHTJb8g','142.147.109.239',1621526770,0,_binary 'webform_files|a:1:{i:13680;s:5:\"13680\";}'),(0,'n4klgxzqYLxvYN196iS85E3CsXyvHkze0ZGtxXis7N4','n4klgxzqYLxvYN196iS85E3CsXyvHkze0ZGtxXis7N4','216.180.105.170',1622239132,0,_binary 'webform_files|a:1:{i:15935;s:5:\"15935\";}'),(0,'N4ruBQrrlQzv-7tM4oZPAjt4O4Ki9X3zyOL_cIMJFss','N4ruBQrrlQzv-7tM4oZPAjt4O4Ki9X3zyOL_cIMJFss','102.165.206.59',1607343245,0,_binary 'webform_files|a:4:{i:1321;s:4:\"1321\";i:1322;s:4:\"1322\";i:1323;s:4:\"1323\";i:1324;s:4:\"1324\";}webform_submission|a:1:{i:762;s:2:\"60\";}'),(0,'n4SolMxavOltCsk5LlbuZbKR9qwOoHqxfyvJzPrkg3Y','n4SolMxavOltCsk5LlbuZbKR9qwOoHqxfyvJzPrkg3Y','23.236.165.124',1609831217,0,_binary 'webform_files|a:1:{i:2987;s:4:\"2987\";}'),(0,'N4Wo94NRIq1EmRvnFVGIX5y7wixkNfv2FJBKQIAqAYs','N4Wo94NRIq1EmRvnFVGIX5y7wixkNfv2FJBKQIAqAYs','188.122.82.146',1617971346,0,_binary 'webform_submission|a:1:{i:928;s:2:\"64\";}'),(0,'n4wx_nttbLuxoOId8fLnMyxFONX3EIxvJGNxMe3Tk8I','n4wx_nttbLuxoOId8fLnMyxFONX3EIxvJGNxMe3Tk8I','167.160.73.82',1621243591,0,_binary 'webform_files|a:1:{i:12607;s:5:\"12607\";}'),(0,'n4XiBumsziV6x5fhY2MkaMPI3gHshDDpaNohG0mJC5g','n4XiBumsziV6x5fhY2MkaMPI3gHshDDpaNohG0mJC5g','152.44.98.93',1619613252,0,_binary 'webform_files|a:1:{i:8760;s:4:\"8760\";}'),(0,'N4zmd8O0jkqgDgP-8J5x_X927xKKOnB8xbsKkkinNok','N4zmd8O0jkqgDgP-8J5x_X927xKKOnB8xbsKkkinNok','199.34.87.140',1623032510,0,_binary 'webform_files|a:1:{i:18169;s:5:\"18169\";}'),(0,'N511q6SVbu_Jtc8qvVV8JtNdgOvjOVaW3pQFWtrtftI','N511q6SVbu_Jtc8qvVV8JtNdgOvjOVaW3pQFWtrtftI','142.147.109.239',1608808234,0,_binary 'webform_files|a:1:{i:1524;s:4:\"1524\";}'),(0,'n51Ketk5YZcVQTepkZF2jhNrzcBS1SAmaIvbhaFVuxc','n51Ketk5YZcVQTepkZF2jhNrzcBS1SAmaIvbhaFVuxc','139.180.3.160',1610815890,0,_binary 'webform_files|a:1:{i:4348;s:4:\"4348\";}'),(0,'N531s5T5GP5W0a7EHb74gC7rD-8LoiBaBdzfhmVPWNg','N531s5T5GP5W0a7EHb74gC7rD-8LoiBaBdzfhmVPWNg','167.160.73.82',1622108609,0,_binary 'webform_files|a:1:{i:15608;s:5:\"15608\";}'),(0,'N58FJ6dyBHk2qZJaX6CkQpDkvJq6Ys248gsniOabw_Q','N58FJ6dyBHk2qZJaX6CkQpDkvJq6Ys248gsniOabw_Q','149.20.241.20',1619731703,0,_binary 'webform_files|a:1:{i:9079;s:4:\"9079\";}'),(0,'N5NzZJ0KfjLmURdWAZpTl4pcHaAVIO1xdFPVVTorPck','N5NzZJ0KfjLmURdWAZpTl4pcHaAVIO1xdFPVVTorPck','199.34.87.140',1622902598,0,_binary 'webform_files|a:1:{i:17775;s:5:\"17775\";}'),(0,'N5qa9fDrIq_9x6iSS6qegDH9QWw0zlXKnHQVmtOJP4Y','N5qa9fDrIq_9x6iSS6qegDH9QWw0zlXKnHQVmtOJP4Y','167.160.73.82',1609646066,0,_binary 'webform_files|a:1:{i:2735;s:4:\"2735\";}'),(0,'n649YjL408fBIbUo8FCi2axjcBSbsso6ZcDGgq7WRVU','n649YjL408fBIbUo8FCi2axjcBSbsso6ZcDGgq7WRVU','31.29.186.138',1636025241,0,_binary 'webform_files|a:1:{i:18898;s:5:\"18898\";}'),(0,'N69HYz4jwzMuiz-ap43Ba-6w9ZOkxvlToVjxReUtcOk','N69HYz4jwzMuiz-ap43Ba-6w9ZOkxvlToVjxReUtcOk','172.96.80.225',1620874435,0,_binary 'webform_files|a:1:{i:11705;s:5:\"11705\";}'),(0,'n6aPb_VXNMMt_177vvJiLXGxRJxFrPrBzu34_fgP7gg','n6aPb_VXNMMt_177vvJiLXGxRJxFrPrBzu34_fgP7gg','142.147.109.239',1623064937,0,_binary 'webform_files|a:1:{i:18274;s:5:\"18274\";}'),(0,'N6mqwy3_WfTXGsj4RDuhjFU9HAiu33j8Zy-COym7Gjo','N6mqwy3_WfTXGsj4RDuhjFU9HAiu33j8Zy-COym7Gjo','152.44.105.51',1621614492,0,_binary 'webform_files|a:1:{i:14064;s:5:\"14064\";}'),(0,'N6R1NstVePi4GJER9478d3RGWg_Yji8XQZxYYiPxwYU','N6R1NstVePi4GJER9478d3RGWg_Yji8XQZxYYiPxwYU','152.44.98.93',1621881065,0,_binary 'webform_files|a:1:{i:15058;s:5:\"15058\";}'),(0,'n6uodL39k1VG5gwGkBwRZx7f-KiblglX1hA5AYWgQeE','n6uodL39k1VG5gwGkBwRZx7f-KiblglX1hA5AYWgQeE','5.188.84.251',1602563074,0,_binary 'webform_submission|a:1:{i:725;s:2:\"64\";}'),(0,'n6YndTHrI4l8YhFQERVRWdKeJHOsWE5uYqQn-CRnLko','n6YndTHrI4l8YhFQERVRWdKeJHOsWE5uYqQn-CRnLko','149.20.241.20',1622239105,0,_binary 'webform_files|a:1:{i:15923;s:5:\"15923\";}'),(0,'n7-IihzUDWyh4VOKgO1874XTAm0plSuw2IJSJOkwWBk','n7-IihzUDWyh4VOKgO1874XTAm0plSuw2IJSJOkwWBk','216.180.105.170',1620014185,0,_binary 'webform_files|a:1:{i:9658;s:4:\"9658\";}'),(0,'n7-tNMB-IH4mhmY8EEzLLCnOkcX0saTXc_mUrCt8O6o','n7-tNMB-IH4mhmY8EEzLLCnOkcX0saTXc_mUrCt8O6o','167.160.73.82',1620678711,0,_binary 'webform_files|a:1:{i:11209;s:5:\"11209\";}'),(0,'N71mp5vp5HNZN4kw2b07yRn_Fd3GjddGodZC1NX7IjA','N71mp5vp5HNZN4kw2b07yRn_Fd3GjddGodZC1NX7IjA','199.34.87.140',1620493332,0,_binary 'webform_files|a:1:{i:10762;s:5:\"10762\";}'),(0,'N71pkTtSDEf1r-5acno-ptpue7eAE8tYD2DswRLMouM','N71pkTtSDEf1r-5acno-ptpue7eAE8tYD2DswRLMouM','152.44.98.93',1609634361,0,_binary 'webform_files|a:1:{i:2727;s:4:\"2727\";}'),(0,'N7azMz51sPvOMlJ7YU6OllIWkztoUiwHzRT2fSo9PAI','N7azMz51sPvOMlJ7YU6OllIWkztoUiwHzRT2fSo9PAI','23.250.45.83',1621472051,0,_binary 'webform_files|a:1:{i:13499;s:5:\"13499\";}'),(0,'n7GBnngOZXSI_yjRQ8M8lX-EqhHzE_uZrfsEoptGmh0','n7GBnngOZXSI_yjRQ8M8lX-EqhHzE_uZrfsEoptGmh0','139.180.227.30',1609448394,0,_binary 'webform_files|a:1:{i:2431;s:4:\"2431\";}'),(0,'n7gVIrrBYIN88Hg2J0HpSBJPTLEnKruSROayzuQ7Zv8','n7gVIrrBYIN88Hg2J0HpSBJPTLEnKruSROayzuQ7Zv8','23.250.45.83',1621783039,0,_binary 'webform_files|a:1:{i:14584;s:5:\"14584\";}'),(0,'N7mE4Wc0YHWb9zpfRlDFXOz7k6WA5nB_ryrdm-SvHkc','N7mE4Wc0YHWb9zpfRlDFXOz7k6WA5nB_ryrdm-SvHkc','31.29.186.138',1635506600,0,_binary 'webform_files|a:1:{i:18807;s:5:\"18807\";}'),(0,'n7nZN35bELjYbG0jnOkU7tl6IfzN3d6UHUF25fzP28I','n7nZN35bELjYbG0jnOkU7tl6IfzN3d6UHUF25fzP28I','172.96.80.225',1620612777,0,_binary 'webform_files|a:1:{i:11059;s:5:\"11059\";}'),(0,'n7P5EoixPJvcCGhihoq77Xhx11wl_7VseZf9ZohNW9U','n7P5EoixPJvcCGhihoq77Xhx11wl_7VseZf9ZohNW9U','207.182.27.142',1621979016,0,_binary 'webform_files|a:1:{i:15319;s:5:\"15319\";}'),(0,'N7PyG47y0XL7meI5Aonqv5KSXfeKW0tW00O1lvtccMw','N7PyG47y0XL7meI5Aonqv5KSXfeKW0tW00O1lvtccMw','207.182.27.142',1609983442,0,_binary 'webform_files|a:1:{i:3190;s:4:\"3190\";}'),(0,'N7WJ7W6Ft2GK1Vzm8cMoppng1PyylEhklyzpSee1Xfw','N7WJ7W6Ft2GK1Vzm8cMoppng1PyylEhklyzpSee1Xfw','199.34.87.140',1621407485,0,_binary 'webform_files|a:1:{i:13223;s:5:\"13223\";}'),(0,'n7XHLj6cyresPQ6bjAF5tHsAOnvpW_U_CGzLYvDV7kQ','n7XHLj6cyresPQ6bjAF5tHsAOnvpW_U_CGzLYvDV7kQ','172.96.80.225',1621276905,0,_binary 'webform_files|a:1:{i:12727;s:5:\"12727\";}'),(0,'N7yr1urrcv5ayG3LEKA_SxULTBdbHdlruBh3ML4tO6c','N7yr1urrcv5ayG3LEKA_SxULTBdbHdlruBh3ML4tO6c','152.44.98.93',1611327658,0,_binary 'webform_files|a:1:{i:5181;s:4:\"5181\";}'),(0,'N80YMNQZSdqOrF7sW_W2G9VZ891qMmbAlt7XS5Xkf1w','N80YMNQZSdqOrF7sW_W2G9VZ891qMmbAlt7XS5Xkf1w','167.160.73.82',1621978902,0,_binary 'webform_files|a:1:{i:15281;s:5:\"15281\";}'),(0,'N8HHA4ZWXVLSgz-EIE9exjiA7KrkoHxkAci_I1-Oxto','N8HHA4ZWXVLSgz-EIE9exjiA7KrkoHxkAci_I1-Oxto','69.4.84.207',1610716442,0,_binary 'webform_files|a:1:{i:4225;s:4:\"4225\";}'),(0,'n8k2CXyvFWVHThazeEPuQ1ybrxL2Juyw3ZMZ3i58xDk','n8k2CXyvFWVHThazeEPuQ1ybrxL2Juyw3ZMZ3i58xDk','23.250.45.83',1609679698,0,_binary 'webform_files|a:1:{i:2782;s:4:\"2782\";}'),(0,'n8QJ9DEuKZhOcnn-B43YRihekm2QIK4v5ecpz1mORp4','n8QJ9DEuKZhOcnn-B43YRihekm2QIK4v5ecpz1mORp4','23.250.45.83',1620451291,0,_binary 'webform_files|a:1:{i:10678;s:5:\"10678\";}'),(0,'N8XrzmnhHER_zFD-kz8OtlRMykWgS9aRMx-mfR5qWrA','N8XrzmnhHER_zFD-kz8OtlRMykWgS9aRMx-mfR5qWrA','139.180.3.160',1621004780,0,_binary 'webform_files|a:1:{i:11998;s:5:\"11998\";}'),(0,'N8ZH7BJAWq90dyscElVlZKjktch19xrwCfBxGWC3S7g','N8ZH7BJAWq90dyscElVlZKjktch19xrwCfBxGWC3S7g','172.96.80.225',1608878685,0,_binary 'webform_files|a:1:{i:1582;s:4:\"1582\";}'),(0,'n9FeFyWgfBbkKc5r-l07DW34Ifg1Br5T_NNg9HgM7gU','n9FeFyWgfBbkKc5r-l07DW34Ifg1Br5T_NNg9HgM7gU','172.96.80.225',1609186333,0,_binary 'webform_files|a:1:{i:2053;s:4:\"2053\";}'),(0,'N9gTn73YcXct8JZVUlIc53yzWZtoBWGMyOsQ8SBbgHw','N9gTn73YcXct8JZVUlIc53yzWZtoBWGMyOsQ8SBbgHw','69.4.84.207',1609777327,0,_binary 'webform_files|a:1:{i:2907;s:4:\"2907\";}'),(0,'n9gUdVt7mK7uirjKLaYdsLUCGQu2582L9X-KeqkeLpw','n9gUdVt7mK7uirjKLaYdsLUCGQu2582L9X-KeqkeLpw','69.4.84.207',1610881984,0,_binary 'webform_files|a:1:{i:4469;s:4:\"4469\";}'),(0,'N9hFlHqSfJCPkW6tMIJbDeAcvGbUhraToNgi2Cqcm1w','N9hFlHqSfJCPkW6tMIJbDeAcvGbUhraToNgi2Cqcm1w','207.182.27.142',1620351438,0,_binary 'webform_files|a:1:{i:10455;s:5:\"10455\";}'),(0,'N9IEFA4h01Q82nQvgamVkEPJvmpEGIZn8BH3G7lQOpM','N9IEFA4h01Q82nQvgamVkEPJvmpEGIZn8BH3G7lQOpM','149.20.241.20',1620188530,0,_binary 'webform_files|a:1:{i:10087;s:5:\"10087\";}'),(0,'n9UiiJaXHcPrMgV45IctF8_WgGMCvPBywz27ft2cmuE','n9UiiJaXHcPrMgV45IctF8_WgGMCvPBywz27ft2cmuE','23.236.165.124',1620961315,0,_binary 'webform_files|a:1:{i:11867;s:5:\"11867\";}'),(0,'n9znpfFJ_L2AJqOi-_UI_zuAkp8emCXmUFVyQuv8yWQ','n9znpfFJ_L2AJqOi-_UI_zuAkp8emCXmUFVyQuv8yWQ','23.236.165.124',1613720548,0,_binary 'webform_files|a:1:{i:6236;s:4:\"6236\";}'),(0,'Na0o5bI5grFRxSSXsu12P3dAFrB6ulpFe1xl20kMVKg','Na0o5bI5grFRxSSXsu12P3dAFrB6ulpFe1xl20kMVKg','216.180.105.170',1622327071,0,_binary 'webform_files|a:1:{i:16186;s:5:\"16186\";}'),(0,'nA8HWVvZ73jv8RGoLEiHNvT-Ds3qkS4DgxFZADHikv4','nA8HWVvZ73jv8RGoLEiHNvT-Ds3qkS4DgxFZADHikv4','149.20.241.20',1619176437,0,_binary 'webform_files|a:1:{i:7871;s:4:\"7871\";}'),(0,'nABtcaoJFaIuVZHtcRtfMvpE-dp-MHmOZq7o7qnV2vQ','nABtcaoJFaIuVZHtcRtfMvpE-dp-MHmOZq7o7qnV2vQ','142.147.109.239',1621352544,0,_binary 'webform_files|a:1:{i:13047;s:5:\"13047\";}'),(0,'nACdLMq7v0TwlLATkK5o76JkbEZd_4sn2uy288xzaWU','nACdLMq7v0TwlLATkK5o76JkbEZd_4sn2uy288xzaWU','139.180.227.30',1611199374,0,_binary 'webform_files|a:1:{i:4990;s:4:\"4990\";}'),(0,'NafqekGsIAx-RjrkZ8bw7YAzvpTL6cgj5so_AUWjUxM','NafqekGsIAx-RjrkZ8bw7YAzvpTL6cgj5so_AUWjUxM','41.150.221.46',1687518914,0,_binary 'webform_submission|a:1:{i:1311;s:2:\"10\";}'),(0,'nAj3G8gQNLNXjtdxcVHPNOjjgmYzNSBljIcL6xBZtYQ','nAj3G8gQNLNXjtdxcVHPNOjjgmYzNSBljIcL6xBZtYQ','199.34.87.140',1609842467,0,_binary 'webform_files|a:1:{i:2998;s:4:\"2998\";}'),(0,'Nak3gFOAPdYuRuxZ9hwoREabrh7RLvsnCKfinAKw9q8','Nak3gFOAPdYuRuxZ9hwoREabrh7RLvsnCKfinAKw9q8','139.180.3.160',1622271429,0,_binary 'webform_files|a:1:{i:15969;s:5:\"15969\";}'),(0,'nAk9YNHwAS19Txvbv8kxicolDZDJLRhuZmgAy3Dx0IQ','nAk9YNHwAS19Txvbv8kxicolDZDJLRhuZmgAy3Dx0IQ','168.80.247.64',1609570446,0,_binary 'webform_files|a:1:{i:2610;s:4:\"2610\";}'),(0,'nake5zU8Y0fp7kL1AlTqeBCDIRcnlM05xp5rlaN6Co8','nake5zU8Y0fp7kL1AlTqeBCDIRcnlM05xp5rlaN6Co8','152.44.105.51',1619253800,0,_binary 'webform_files|a:1:{i:8063;s:4:\"8063\";}'),(0,'nAPGwFjMAetqcdWaNX_6mp0vtzWK9nLr1sVRaUFvyaM','nAPGwFjMAetqcdWaNX_6mp0vtzWK9nLr1sVRaUFvyaM','167.160.73.82',1613731149,0,_binary 'webform_files|a:1:{i:6303;s:4:\"6303\";}'),(0,'NApXq0PhgSQmSqKJSpuO00TzJAHK7Ftmb_3hDFj9rAI','NApXq0PhgSQmSqKJSpuO00TzJAHK7Ftmb_3hDFj9rAI','216.180.105.170',1613906613,0,_binary 'webform_files|a:1:{i:6789;s:4:\"6789\";}'),(0,'nATirIF1jSniF7OnngAFyU5S3r6CnKShL8s1MZgEtGs','nATirIF1jSniF7OnngAFyU5S3r6CnKShL8s1MZgEtGs','167.160.73.82',1620275188,0,_binary 'webform_files|a:1:{i:10266;s:5:\"10266\";}'),(0,'nAUU2yNK41p9WgWhxR5xRk1wkqGwJ5j0vy0tPxYdOPs','nAUU2yNK41p9WgWhxR5xRk1wkqGwJ5j0vy0tPxYdOPs','167.160.73.82',1621342160,0,_binary 'webform_files|a:1:{i:12986;s:5:\"12986\";}'),(0,'NaV-hCqOd7bIYjXVOFrTSmduk1lIuv-MpdOKnru7eIc','NaV-hCqOd7bIYjXVOFrTSmduk1lIuv-MpdOKnru7eIc','23.236.165.124',1620939463,0,_binary 'webform_files|a:1:{i:11830;s:5:\"11830\";}'),(0,'navinhP2HyXn9tx1nJc4s2BbI0t6s-mw0KcBbGvtdiY','navinhP2HyXn9tx1nJc4s2BbI0t6s-mw0KcBbGvtdiY','142.147.109.239',1609010144,0,_binary 'webform_files|a:1:{i:1794;s:4:\"1794\";}'),(0,'nAWmRCJAhGd3r7kLRPaL-4vGGC8oJuWEwh_5hEjAAqA','nAWmRCJAhGd3r7kLRPaL-4vGGC8oJuWEwh_5hEjAAqA','152.44.98.93',1619829432,0,_binary 'webform_files|a:1:{i:9263;s:4:\"9263\";}'),(0,'nAzXQfzff55Wfrn8VgrVJKmLRZJH2kzsAvsV8zwsfBI','nAzXQfzff55Wfrn8VgrVJKmLRZJH2kzsAvsV8zwsfBI','92.62.122.11',1657247182,0,_binary 'webform_files|a:1:{i:19263;s:5:\"19263\";}'),(0,'NB05Wz3EpXPyRSPG0-o4rJF0uMq_CzseaPzCiSyNzz8','NB05Wz3EpXPyRSPG0-o4rJF0uMq_CzseaPzCiSyNzz8','152.44.105.51',1618914797,0,_binary 'webform_files|a:1:{i:7345;s:4:\"7345\";}'),(0,'Nb3O1ZmHzeySnZrFne3BotxDxA3vh3Yg8Qx7mYprOtg','Nb3O1ZmHzeySnZrFne3BotxDxA3vh3Yg8Qx7mYprOtg','31.29.186.138',1634802206,0,_binary 'webform_files|a:1:{i:18680;s:5:\"18680\";}'),(0,'NBCsIPAaGKTagLuyXcEc88TzmEDbxQCHpKFmoKifk3Q','NBCsIPAaGKTagLuyXcEc88TzmEDbxQCHpKFmoKifk3Q','167.160.73.82',1621287150,0,_binary 'webform_files|a:1:{i:12805;s:5:\"12805\";}'),(0,'NBf7ucGcwxsn_9ooNRj-sg-xolmdVDc5r_O4-r_0BBU','NBf7ucGcwxsn_9ooNRj-sg-xolmdVDc5r_O4-r_0BBU','207.182.27.142',1621342164,0,_binary 'webform_files|a:1:{i:12988;s:5:\"12988\";}'),(0,'nbHgrOSiR44qw7SppfxKCnMTiAf6Cn9jxwFwSO7W2aY','nbHgrOSiR44qw7SppfxKCnMTiAf6Cn9jxwFwSO7W2aY','167.160.73.82',1619045491,0,_binary 'webform_files|a:1:{i:7601;s:4:\"7601\";}'),(0,'nbi9adFsZhK48gBanHRiBZREDKloutEPKiTpjOlvq8A','nbi9adFsZhK48gBanHRiBZREDKloutEPKiTpjOlvq8A','142.147.109.239',1620493378,0,_binary 'webform_files|a:1:{i:10772;s:5:\"10772\";}'),(0,'nbiFWmpOMqcmeaTLQQJgou5MMvkOsagO-ceqEQC-gGk','nbiFWmpOMqcmeaTLQQJgou5MMvkOsagO-ceqEQC-gGk','23.250.45.83',1619581243,0,_binary 'webform_files|a:1:{i:8689;s:4:\"8689\";}'),(0,'NBiKgCuIyDKESwToBQGmP5bDOePgIhitBR_tkEabJcY','NBiKgCuIyDKESwToBQGmP5bDOePgIhitBR_tkEabJcY','207.182.27.142',1610882180,0,_binary 'webform_files|a:1:{i:4473;s:4:\"4473\";}'),(0,'nBMGJa6neNbef1BrUAqkHwgeGEFj2iIAi-XKT3otI3k','nBMGJa6neNbef1BrUAqkHwgeGEFj2iIAi-XKT3otI3k','172.96.80.225',1620678709,0,_binary 'webform_files|a:1:{i:11208;s:5:\"11208\";}'),(0,'nBoB919Osg3DdH5Jek5Ibny9yDmYvW2K5IWdumsRYkA','nBoB919Osg3DdH5Jek5Ibny9yDmYvW2K5IWdumsRYkA','142.147.109.239',1622424165,0,_binary 'webform_files|a:1:{i:16402;s:5:\"16402\";}'),(0,'nBpithB-aNA3-9dxvYEp9l0m_7jsryVqTjli4T6JFAc','nBpithB-aNA3-9dxvYEp9l0m_7jsryVqTjli4T6JFAc','199.34.87.140',1610421238,0,_binary 'webform_files|a:1:{i:3842;s:4:\"3842\";}'),(0,'nBrm6wQ79WGt868Mw8JQ7ts0Tn7tnh-a5N3Aw1FTAeU','nBrm6wQ79WGt868Mw8JQ7ts0Tn7tnh-a5N3Aw1FTAeU','168.80.247.64',1609547380,0,_binary 'webform_files|a:1:{i:2566;s:4:\"2566\";}'),(0,'NBTauFRAgmngb5naO3eHcPHyIubSwXGIZKcsBmVGTkQ','NBTauFRAgmngb5naO3eHcPHyIubSwXGIZKcsBmVGTkQ','167.160.73.82',1619275691,0,_binary 'webform_files|a:1:{i:8095;s:4:\"8095\";}'),(0,'nBTBiVYML-3spjY81H3MNyhtQKSw54awMrpM1KI6rjs','nBTBiVYML-3spjY81H3MNyhtQKSw54awMrpM1KI6rjs','164.151.130.210',1667482375,0,_binary 'webform_submission|a:1:{i:1261;s:2:\"64\";}'),(0,'Nbvub8F1K-wY9kJ9lUPaHEykNGPCipti5-UUAM58bk8','Nbvub8F1K-wY9kJ9lUPaHEykNGPCipti5-UUAM58bk8','41.246.25.149',1689348073,0,_binary 'webform_submission|a:1:{i:1317;s:2:\"10\";}'),(0,'nbW3Slf0LvhxAEQWECO_kmF6o2Oy9FDcz3aHbl08l3g','nbW3Slf0LvhxAEQWECO_kmF6o2Oy9FDcz3aHbl08l3g','142.147.109.239',1621211589,0,_binary 'webform_files|a:1:{i:12513;s:5:\"12513\";}'),(0,'NBWtxoWU8ubo-HcwRIxytWolLs2TU7LOm6PFeVG59dQ','NBWtxoWU8ubo-HcwRIxytWolLs2TU7LOm6PFeVG59dQ','142.147.109.239',1608921003,0,_binary 'webform_files|a:1:{i:1639;s:4:\"1639\";}'),(0,'NbwuroSIzhpp6HGTzwkd1lMjSLwrL1iJXfzuxZi7c7I','NbwuroSIzhpp6HGTzwkd1lMjSLwrL1iJXfzuxZi7c7I','167.160.73.82',1622010868,0,_binary 'webform_files|a:1:{i:15401;s:5:\"15401\";}'),(0,'nbWU_yPzhj5Nequ9wp47wzCT2WATIH6uj-ox_tuAUoQ','nbWU_yPzhj5Nequ9wp47wzCT2WATIH6uj-ox_tuAUoQ','167.160.73.82',1620199305,0,_binary 'webform_files|a:1:{i:10106;s:5:\"10106\";}'),(0,'NBYYx66uYQejdgI3pb8LsBOityeFojqevVOznKGi0HU','NBYYx66uYQejdgI3pb8LsBOityeFojqevVOznKGi0HU','152.44.105.51',1611208758,0,_binary 'webform_files|a:1:{i:5006;s:4:\"5006\";}'),(0,'nC1iV_VvLxQ9irRVYXZxGUEXMuxU1suIeQidi2W7u68','nC1iV_VvLxQ9irRVYXZxGUEXMuxU1suIeQidi2W7u68','139.180.3.160',1613765337,0,_binary 'webform_files|a:1:{i:6387;s:4:\"6387\";}'),(0,'Nc6_-K50LXC39lPk9dTFSlWZn5kKUpKl0jLn-2bV1WE','Nc6_-K50LXC39lPk9dTFSlWZn5kKUpKl0jLn-2bV1WE','207.182.27.142',1621243621,0,_binary 'webform_files|a:1:{i:12617;s:5:\"12617\";}'),(0,'NC8pVS1Ba_TYkI-zqisfqmUh-lE88TkTO-od38ZiNJg','NC8pVS1Ba_TYkI-zqisfqmUh-lE88TkTO-od38ZiNJg','139.180.227.30',1621211579,0,_binary 'webform_files|a:1:{i:12507;s:5:\"12507\";}'),(0,'nCDTLICOK9diOWMj3-VH_TrtotXGLo2k1OPZLB2epXE','nCDTLICOK9diOWMj3-VH_TrtotXGLo2k1OPZLB2epXE','207.182.27.142',1621342214,0,_binary 'webform_files|a:1:{i:13006;s:5:\"13006\";}'),(0,'ncEHzsmpcIDBLftZ9fw60R4P1dqL8vcd-jWwXYjoTNg','ncEHzsmpcIDBLftZ9fw60R4P1dqL8vcd-jWwXYjoTNg','167.160.73.82',1622293365,0,_binary 'webform_files|a:1:{i:16052;s:5:\"16052\";}'),(0,'ncf6oQlRkVGlA-qn4zLii4o8JmPuwObo_Bw3KMD5tSU','ncf6oQlRkVGlA-qn4zLii4o8JmPuwObo_Bw3KMD5tSU','149.20.241.20',1620427617,0,_binary 'webform_files|a:1:{i:10613;s:5:\"10613\";}'),(0,'nciTzDDg9tEpeBkXf-F1oN3JjClNZ9n9lCziIPKY9TU','nciTzDDg9tEpeBkXf-F1oN3JjClNZ9n9lCziIPKY9TU','152.44.105.51',1622967124,0,_binary 'webform_files|a:1:{i:17976;s:5:\"17976\";}'),(0,'nCkU3nhhvwgO1c5FQeKS9wtZg17dKLqW-DkbY6rHL3w','nCkU3nhhvwgO1c5FQeKS9wtZg17dKLqW-DkbY6rHL3w','152.44.105.51',1623032584,0,_binary 'webform_files|a:1:{i:18201;s:5:\"18201\";}'),(0,'nCKV0pZCGHgUXYBLEOWCAM4aD0A6u6o5viL9vg8zL8M','nCKV0pZCGHgUXYBLEOWCAM4aD0A6u6o5viL9vg8zL8M','152.44.105.51',1622934718,0,_binary 'webform_files|a:1:{i:17879;s:5:\"17879\";}'),(0,'NcQ_maAIFfdKkLvSlj5CqNaJIt_KeLkrR4EOoA_6j7U','NcQ_maAIFfdKkLvSlj5CqNaJIt_KeLkrR4EOoA_6j7U','142.147.109.239',1620493306,0,_binary 'webform_files|a:1:{i:10754;s:5:\"10754\";}'),(0,'NcTdFXfLkz04sxJtcWjvP3OIjnMzDczikd8pDLpDV8w','NcTdFXfLkz04sxJtcWjvP3OIjnMzDczikd8pDLpDV8w','23.250.45.83',1621069898,0,_binary 'webform_files|a:1:{i:12140;s:5:\"12140\";}'),(0,'NcUNb7Ekx7_E5NFEY8eSoO8ZRZ0r3xvtvQKQTEPBLIM','NcUNb7Ekx7_E5NFEY8eSoO8ZRZ0r3xvtvQKQTEPBLIM','142.147.109.239',1611001528,0,_binary 'webform_files|a:1:{i:4668;s:4:\"4668\";}'),(0,'nCurNDZRMRxbYRGk1tZUtBLpjARR_V2RNH26qdCs6uI','nCurNDZRMRxbYRGk1tZUtBLpjARR_V2RNH26qdCs6uI','23.236.165.124',1620046914,0,_binary 'webform_files|a:1:{i:9776;s:4:\"9776\";}'),(0,'NCxjgIlPeuZmxuGixRTCryi8FNTkr6HdiRtFJqPyFn8','NCxjgIlPeuZmxuGixRTCryi8FNTkr6HdiRtFJqPyFn8','23.250.45.83',1621636323,0,_binary 'webform_files|a:1:{i:14148;s:5:\"14148\";}'),(0,'NCxW7LQEwezYtmeTE62kPEMvk57QJ5Bh04dSa75DRE0','NCxW7LQEwezYtmeTE62kPEMvk57QJ5Bh04dSa75DRE0','142.147.109.239',1620754585,0,_binary 'webform_files|a:1:{i:11416;s:5:\"11416\";}'),(0,'NCxzrlxUyL7Wj8v1TERNZUnxXNw5ebFoE8duIZge3Eo','NCxzrlxUyL7Wj8v1TERNZUnxXNw5ebFoE8duIZge3Eo','23.236.165.124',1621254769,0,_binary 'webform_files|a:1:{i:12690;s:5:\"12690\";}'),(0,'nCyOjs7N0v7Wto-YiWQVFW0vAZOMdh1hXb24sIFRjf0','nCyOjs7N0v7Wto-YiWQVFW0vAZOMdh1hXb24sIFRjf0','216.180.105.170',1622391498,0,_binary 'webform_files|a:1:{i:16328;s:5:\"16328\";}'),(0,'Nd0J26CYYfCfIq4dzQqDOrMvrcyFu00HAVbdthmvX_Y','Nd0J26CYYfCfIq4dzQqDOrMvrcyFu00HAVbdthmvX_Y','23.250.45.83',1621848203,0,_binary 'webform_files|a:1:{i:14872;s:5:\"14872\";}'),(0,'Nd0zyY4F0wPf0m6KqdTJ9vI1jlkpCpFhFSamo815270','Nd0zyY4F0wPf0m6KqdTJ9vI1jlkpCpFhFSamo815270','23.250.45.83',1621374861,0,_binary 'webform_files|a:1:{i:13135;s:5:\"13135\";}'),(0,'Nd33dndYeUxCBSJUWMzQH3LC4s_vQKkVwkUjLOhdJf4','Nd33dndYeUxCBSJUWMzQH3LC4s_vQKkVwkUjLOhdJf4','142.147.109.239',1620014261,0,_binary 'webform_files|a:1:{i:9684;s:4:\"9684\";}'),(0,'nd37RSKgOXMV1vSsUtWTlXpsml4GPoFtdibsm4sgomA','nd37RSKgOXMV1vSsUtWTlXpsml4GPoFtdibsm4sgomA','172.96.80.225',1619340253,0,_binary 'webform_files|a:1:{i:8238;s:4:\"8238\";}'),(0,'Nd7p1QClKgp-NUjk6NwIMrFFZkFKvjtsOTD14tffK4g','Nd7p1QClKgp-NUjk6NwIMrFFZkFKvjtsOTD14tffK4g','105.184.112.96',1608212629,0,_binary 'webform_files|a:3:{i:1317;s:4:\"1317\";i:1318;s:4:\"1318\";i:1319;s:4:\"1319\";}webform_submission|a:4:{i:756;s:3:\"352\";i:757;s:3:\"352\";i:758;s:3:\"352\";i:759;s:3:\"352\";}'),(0,'ND7xHTLR4Pes7wsq6PGx8SJMl3dWkgte0QeFyYUec-o','ND7xHTLR4Pes7wsq6PGx8SJMl3dWkgte0QeFyYUec-o','5.188.84.251',1603096224,0,_binary 'webform_submission|a:1:{i:729;s:2:\"64\";}'),(0,'nD9Sa1NKoVThpdApB3pZVTHjgfadn2gPVFE91_MUzgo','nD9Sa1NKoVThpdApB3pZVTHjgfadn2gPVFE91_MUzgo','149.20.241.20',1620438485,0,_binary 'webform_files|a:1:{i:10667;s:5:\"10667\";}'),(0,'ndacPPa2dkHKUuNBqI4hls5dCZlJo7ClOjbYEtUWHJU','ndacPPa2dkHKUuNBqI4hls5dCZlJo7ClOjbYEtUWHJU','139.180.3.160',1621352491,0,_binary 'webform_files|a:1:{i:13027;s:5:\"13027\";}'),(0,'NDF36ww7WtyYZMYFQVMhNmaxeOWAJWILFi80l-0aYu8','NDF36ww7WtyYZMYFQVMhNmaxeOWAJWILFi80l-0aYu8','139.180.227.30',1621815601,0,_binary 'webform_files|a:1:{i:14791;s:5:\"14791\";}'),(0,'ndGchP5z0oPULDUqvKZoiMzY7Mjt5Lr0NMw2Mx6nBZc','ndGchP5z0oPULDUqvKZoiMzY7Mjt5Lr0NMw2Mx6nBZc','167.160.73.82',1608988288,0,_binary 'webform_files|a:1:{i:1755;s:4:\"1755\";}'),(0,'NDh0yJMLFJQLmsjVYC8rnHHy5jBF4xR5ywAWPgJSSCo','NDh0yJMLFJQLmsjVYC8rnHHy5jBF4xR5ywAWPgJSSCo','139.180.227.30',1615566764,0,_binary 'webform_files|a:1:{i:7104;s:4:\"7104\";}'),(0,'NdLGquH_zMSzthBTQVZfAWnJG58I6Tj6LWlasvn8XTc','NdLGquH_zMSzthBTQVZfAWnJG58I6Tj6LWlasvn8XTc','152.44.105.51',1621276916,0,_binary 'webform_files|a:1:{i:12732;s:5:\"12732\";}'),(0,'ndLtSmMlJkJYt05lbsAOUFqEj6qZjPqQvqgISSNlu0g','ndLtSmMlJkJYt05lbsAOUFqEj6qZjPqQvqgISSNlu0g','216.180.105.170',1621407372,0,_binary 'webform_files|a:1:{i:13179;s:5:\"13179\";}'),(0,'NDm1WMQdhpIYmRjHa7SfKq2Niu-WEP0J6H5HKQZvJbo','NDm1WMQdhpIYmRjHa7SfKq2Niu-WEP0J6H5HKQZvJbo','149.20.241.20',1613830310,0,_binary 'webform_files|a:1:{i:6586;s:4:\"6586\";}'),(0,'nDNFmgiidW44BtVwS5yCyMu5eoGz8my9XrqBBeUqqew','nDNFmgiidW44BtVwS5yCyMu5eoGz8my9XrqBBeUqqew','168.80.247.64',1609973302,0,_binary 'webform_files|a:1:{i:3176;s:4:\"3176\";}'),(0,'nDNtkJbCEMus6_bQnFtjSdP81iNiG_6U3iQirnbWQD0','nDNtkJbCEMus6_bQnFtjSdP81iNiG_6U3iQirnbWQD0','139.180.227.30',1620612764,0,_binary 'webform_files|a:1:{i:11054;s:5:\"11054\";}'),(0,'NdOENZf5uHSYw8BXTzhI23jL9TmwwrsHPk3eyr1Nceo','NdOENZf5uHSYw8BXTzhI23jL9TmwwrsHPk3eyr1Nceo','139.180.227.30',1620907317,0,_binary 'webform_files|a:1:{i:11728;s:5:\"11728\";}'),(0,'NDptaWymtMUuITKBS0BO4Qiw0eQ2-utNWobPAE58zH8','NDptaWymtMUuITKBS0BO4Qiw0eQ2-utNWobPAE58zH8','168.80.247.64',1610585367,0,_binary 'webform_files|a:1:{i:4031;s:4:\"4031\";}'),(0,'nDRp3VNQoeGnksamZ_-9pkXci9LmmLJPj877hIQflyY','nDRp3VNQoeGnksamZ_-9pkXci9LmmLJPj877hIQflyY','152.44.105.51',1622652814,0,_binary 'webform_files|a:1:{i:17070;s:5:\"17070\";}'),(0,'nDTMzZHGKs0Va-sVDChFeD2oxU5nIt_WaYsTGA3cEQs','nDTMzZHGKs0Va-sVDChFeD2oxU5nIt_WaYsTGA3cEQs','142.147.109.239',1622271479,0,_binary 'webform_files|a:1:{i:15992;s:5:\"15992\";}'),(0,'ndVpTXaydaGtTLM42_kpAblfBTeIU0ltMDTSPYzrSXc','ndVpTXaydaGtTLM42_kpAblfBTeIU0ltMDTSPYzrSXc','152.44.105.51',1619547805,0,_binary 'webform_files|a:1:{i:8669;s:4:\"8669\";}'),(0,'nDwoRnwach-bZWCwrrtK8gdCBQ81paOZu_U0tNE6vuE','nDwoRnwach-bZWCwrrtK8gdCBQ81paOZu_U0tNE6vuE','139.180.3.160',1610940304,0,_binary 'webform_files|a:1:{i:4558;s:4:\"4558\";}'),(0,'NdX-rPkdHk2WIwQHckw3wX9RptD68wwWll2Wpd_YN4M','NdX-rPkdHk2WIwQHckw3wX9RptD68wwWll2Wpd_YN4M','152.44.98.93',1608957110,0,_binary 'webform_files|a:1:{i:1679;s:4:\"1679\";}'),(0,'Ndx9HciLm_1KRcuEo7hsYDA4ozDbLPPxKQRJTnUhVeE','Ndx9HciLm_1KRcuEo7hsYDA4ozDbLPPxKQRJTnUhVeE','172.96.80.225',1621592296,0,_binary 'webform_files|a:1:{i:13994;s:5:\"13994\";}'),(0,'nDxqfGNpmhPUu-FHfBfHQJwnKsvV-zNlrhOPY9CTs9A','nDxqfGNpmhPUu-FHfBfHQJwnKsvV-zNlrhOPY9CTs9A','142.147.109.239',1611360479,0,_binary 'webform_files|a:1:{i:5267;s:4:\"5267\";}'),(0,'nDXURIoHMx39XVVp4B4vooqYcbUw_b3Nslgp362i3Ic','nDXURIoHMx39XVVp4B4vooqYcbUw_b3Nslgp362i3Ic','152.44.98.93',1613818560,0,_binary 'webform_files|a:1:{i:6515;s:4:\"6515\";}'),(0,'NdyyJVuGdiFcYEuo2mldwnK_M2RTe0I2ssTqYCH62m0','NdyyJVuGdiFcYEuo2mldwnK_M2RTe0I2ssTqYCH62m0','207.182.27.142',1619676781,0,_binary 'webform_files|a:1:{i:8915;s:4:\"8915\";}'),(0,'ndznlgKMUgfIRK_yDJza_offFb7CBmju4cDsEf5EcQU','ndznlgKMUgfIRK_yDJza_offFb7CBmju4cDsEf5EcQU','216.180.105.170',1619481874,0,_binary 'webform_files|a:1:{i:8506;s:4:\"8506\";}'),(0,'nD_k8X2S2vX8-BrGPGpnAFkrdiYQxGb6Wb8Um_M75Rk','nD_k8X2S2vX8-BrGPGpnAFkrdiYQxGb6Wb8Um_M75Rk','152.44.98.93',1622652815,0,_binary 'webform_files|a:1:{i:17071;s:5:\"17071\";}'),(0,'NE7qyQa5b17secCupwdj7OiWmMeds3NAuaaWvKV4gnY','NE7qyQa5b17secCupwdj7OiWmMeds3NAuaaWvKV4gnY','152.44.105.51',1619449149,0,_binary 'webform_files|a:1:{i:8419;s:4:\"8419\";}'),(0,'ne8DugbxFccGOMKYqwU2n05vIZl7kGVaKCCK7OtmOSU','ne8DugbxFccGOMKYqwU2n05vIZl7kGVaKCCK7OtmOSU','23.250.45.83',1621695554,0,_binary 'webform_files|a:1:{i:14254;s:5:\"14254\";}'),(0,'NE8oe3St3AApHeTixSJ_5XoLxsXn7nc56g8VlWUY8MU','NE8oe3St3AApHeTixSJ_5XoLxsXn7nc56g8VlWUY8MU','142.147.109.239',1619764984,0,_binary 'webform_files|a:1:{i:9129;s:4:\"9129\";}'),(0,'Nec-gTnVuYLsrDrDGLKr0FPE1yhZ1-6iUIybkOTInoI','Nec-gTnVuYLsrDrDGLKr0FPE1yhZ1-6iUIybkOTInoI','23.236.165.124',1611085793,0,_binary 'webform_files|a:1:{i:4783;s:4:\"4783\";}'),(0,'NED9sqgjkt9PuQYGastqRkc4aM8WjOYLgOGXbOh94zA','NED9sqgjkt9PuQYGastqRkc4aM8WjOYLgOGXbOh94zA','142.147.109.239',1613938709,0,_binary 'webform_files|a:1:{i:6879;s:4:\"6879\";}'),(0,'NEeG2jTh7OIelrMwF1sjBnOgqq8RhxrjmKq_HE6OFPQ','NEeG2jTh7OIelrMwF1sjBnOgqq8RhxrjmKq_HE6OFPQ','142.147.109.239',1619884934,0,_binary 'webform_files|a:1:{i:9392;s:4:\"9392\";}'),(0,'neFq3Oo0F87PmtkULWuE3w8-kVAXJID8phDopYoR4as','neFq3Oo0F87PmtkULWuE3w8-kVAXJID8phDopYoR4as','23.236.165.124',1621243582,0,_binary 'webform_files|a:1:{i:12604;s:5:\"12604\";}'),(0,'Neik0qLKZDp8dXe05AsRtnLpCZlRl1ZrMb94oqCmmhM','Neik0qLKZDp8dXe05AsRtnLpCZlRl1ZrMb94oqCmmhM','152.44.98.93',1619340218,0,_binary 'webform_files|a:1:{i:8226;s:4:\"8226\";}'),(0,'neJe9Pa0uiaTHxY0Mo8P8Gr1PT28_0yrLt5Tan7pDlc','neJe9Pa0uiaTHxY0Mo8P8Gr1PT28_0yrLt5Tan7pDlc','152.44.98.93',1620961394,0,_binary 'webform_files|a:1:{i:11899;s:5:\"11899\";}'),(0,'NeJN6l8yKrJOTJEdzrtUxC_zbWccUzrex_DIcOrzM4E','NeJN6l8yKrJOTJEdzrtUxC_zbWccUzrex_DIcOrzM4E','152.44.105.51',1621483007,0,_binary 'webform_files|a:1:{i:13533;s:5:\"13533\";}'),(0,'NeLvLhpQoXg7dASumAgg2j9zS-bNTbNn9Q264DH-HRo','NeLvLhpQoXg7dASumAgg2j9zS-bNTbNn9Q264DH-HRo','172.96.80.225',1611546894,0,_binary 'webform_files|a:1:{i:5594;s:4:\"5594\";}'),(0,'nepTyxuQ0MyavmY9rEsnsHsOfJ0tMi7sYMDhNYZvhb4','nepTyxuQ0MyavmY9rEsnsHsOfJ0tMi7sYMDhNYZvhb4','216.180.105.170',1615566711,0,_binary 'webform_files|a:1:{i:7100;s:4:\"7100\";}'),(0,'NetERrHOnfyNCcL_bJuR9WpC2absQPV28rLozgiHBZw','NetERrHOnfyNCcL_bJuR9WpC2absQPV28rLozgiHBZw','152.44.98.93',1622010768,0,_binary 'webform_files|a:1:{i:15363;s:5:\"15363\";}'),(0,'NEtw3z7aicSOgJ2fwZlrsCRvuFhrxPy6mh3aPtKp_Ao','NEtw3z7aicSOgJ2fwZlrsCRvuFhrxPy6mh3aPtKp_Ao','216.180.105.170',1610355939,0,_binary 'webform_files|a:1:{i:3732;s:4:\"3732\";}'),(0,'NEUW6V4x_i9JI7Fx6PNt_5Jn8tliuNIsb9nb1L-9r8A','NEUW6V4x_i9JI7Fx6PNt_5Jn8tliuNIsb9nb1L-9r8A','85.114.109.1',1679611995,0,_binary 'webform_files|a:36:{i:19373;s:5:\"19373\";i:19376;s:5:\"19376\";i:19377;s:5:\"19377\";i:19378;s:5:\"19378\";i:19379;s:5:\"19379\";i:19380;s:5:\"19380\";i:19381;s:5:\"19381\";i:19382;s:5:\"19382\";i:19383;s:5:\"19383\";i:19384;s:5:\"19384\";i:19385;s:5:\"19385\";i:19386;s:5:\"19386\";i:19387;s:5:\"19387\";i:19388;s:5:\"19388\";i:19389;s:5:\"19389\";i:19390;s:5:\"19390\";i:19391;s:5:\"19391\";i:19392;s:5:\"19392\";i:19393;s:5:\"19393\";i:19394;s:5:\"19394\";i:19395;s:5:\"19395\";i:19396;s:5:\"19396\";i:19397;s:5:\"19397\";i:19398;s:5:\"19398\";i:19399;s:5:\"19399\";i:19400;s:5:\"19400\";i:19401;s:5:\"19401\";i:19402;s:5:\"19402\";i:19403;s:5:\"19403\";i:19404;s:5:\"19404\";i:19405;s:5:\"19405\";i:19406;s:5:\"19406\";i:19407;s:5:\"19407\";i:19408;s:5:\"19408\";i:19409;s:5:\"19409\";i:19410;s:5:\"19410\";}'),(0,'nEYm5ryp5vsCcAyxGT6xa9dgzH307QildaPOY0np9nc','nEYm5ryp5vsCcAyxGT6xa9dgzH307QildaPOY0np9nc','139.180.227.30',1610916964,0,_binary 'webform_files|a:1:{i:4519;s:4:\"4519\";}'),(0,'NEzcFUv3jZXziIzaFYM7MpJY-TMZ_Fq3kEv0meYDJ-w','NEzcFUv3jZXziIzaFYM7MpJY-TMZ_Fq3kEv0meYDJ-w','149.20.241.20',1610082824,0,_binary 'webform_files|a:1:{i:3320;s:4:\"3320\";}'),(0,'nf-DJA7CXh-Lfoht_TWZUkyaGri7-sLaAbB8DID5iBo','nf-DJA7CXh-Lfoht_TWZUkyaGri7-sLaAbB8DID5iBo','139.180.227.30',1621236577,0,_binary 'webform_files|a:1:{i:12601;s:5:\"12601\";}'),(0,'Nf-LjisUr_nX2gGUxp_x0Q6vebkUcn4Ces7EU0jAXUQ','Nf-LjisUr_nX2gGUxp_x0Q6vebkUcn4Ces7EU0jAXUQ','152.44.105.51',1620383809,0,_binary 'webform_files|a:1:{i:10512;s:5:\"10512\";}'),(0,'nf3dQcNlcBG83u_3pKSbzzo7Ypm4enZ55k6Dfc1lhpw','nf3dQcNlcBG83u_3pKSbzzo7Ypm4enZ55k6Dfc1lhpw','152.44.98.93',1613632035,0,_binary 'webform_files|a:1:{i:6030;s:4:\"6030\";}'),(0,'nf3VskiSeuDpBE7oC34Wfu9k5R7800ZeDCASZJWkq1U','nf3VskiSeuDpBE7oC34Wfu9k5R7800ZeDCASZJWkq1U','139.180.227.30',1611199551,0,_binary 'webform_files|a:1:{i:4998;s:4:\"4998\";}'),(0,'NF5AxXoWq8qcf_eorXJ106WzIDuimazZsipUwmptDc4','NF5AxXoWq8qcf_eorXJ106WzIDuimazZsipUwmptDc4','149.20.241.20',1613378542,0,_binary 'webform_files|a:1:{i:5848;s:4:\"5848\";}'),(0,'NFEobv-vnX_ASG8FYGkz5danUOvDVH4uVCUnfJtMmDU','NFEobv-vnX_ASG8FYGkz5danUOvDVH4uVCUnfJtMmDU','139.180.3.160',1619515163,0,_binary 'webform_files|a:1:{i:8607;s:4:\"8607\";}'),(0,'NFJg92wLDoLSuiCEwHL5aEqDnhlBD5xbbXbLrBxwew8','NFJg92wLDoLSuiCEwHL5aEqDnhlBD5xbbXbLrBxwew8','139.180.3.160',1621167697,0,_binary 'webform_files|a:1:{i:12353;s:5:\"12353\";}'),(0,'nFkUrgOkGolPGSlrE7eWuTvDJzKvfg9Z3ZLGsYDFr9Y','nFkUrgOkGolPGSlrE7eWuTvDJzKvfg9Z3ZLGsYDFr9Y','23.236.165.124',1622728575,0,_binary 'webform_files|a:1:{i:17285;s:5:\"17285\";}'),(0,'NfWzOqQScxthgzl6_6YgLNP5eukdvXw-YxpgwZwh7YQ','NfWzOqQScxthgzl6_6YgLNP5eukdvXw-YxpgwZwh7YQ','139.180.227.30',1622522515,0,_binary 'webform_files|a:1:{i:16650;s:5:\"16650\";}'),(0,'NfXGMdARWHbkmZEU9VuVfGrR-cLmxNetx6t3ZlcHKcA','NfXGMdARWHbkmZEU9VuVfGrR-cLmxNetx6t3ZlcHKcA','216.180.105.170',1609252325,0,_binary 'webform_files|a:1:{i:2165;s:4:\"2165\";}'),(0,'NfxnwZX5XQwmbVmKxbBtOtdePtY7ji04U-jd95I0if4','NfxnwZX5XQwmbVmKxbBtOtdePtY7ji04U-jd95I0if4','199.34.87.140',1611569601,0,_binary 'webform_files|a:1:{i:5660;s:4:\"5660\";}'),(0,'NfzL8UCAcMz6dmw9PdhO3zJMpRGmw3ipyOjd4jFJuzA','NfzL8UCAcMz6dmw9PdhO3zJMpRGmw3ipyOjd4jFJuzA','152.44.98.93',1619982452,0,_binary 'webform_files|a:1:{i:9614;s:4:\"9614\";}'),(0,'NG0bJC0tFuTxMR3bxV8kCRAeHKbdkzTVVg_iEp16WP8','NG0bJC0tFuTxMR3bxV8kCRAeHKbdkzTVVg_iEp16WP8','172.96.80.225',1622108533,0,_binary 'webform_files|a:1:{i:15578;s:5:\"15578\";}'),(0,'Ng1OuY2WbjVZOalGiIxtmlJwSRz1MYdjqNWSBs2e7Eo','Ng1OuY2WbjVZOalGiIxtmlJwSRz1MYdjqNWSBs2e7Eo','152.44.98.93',1621750590,0,_binary 'webform_files|a:1:{i:14440;s:5:\"14440\";}'),(0,'nG2Ot6uDLBmAGXt036kHdL4hfQfOz3UBy6OPLSRQFnY','nG2Ot6uDLBmAGXt036kHdL4hfQfOz3UBy6OPLSRQFnY','23.250.45.83',1610552239,0,_binary 'webform_files|a:1:{i:3999;s:4:\"3999\";}'),(0,'ng32XJ8LKvMaJHDc6-GRw1eybE7mzQilGhFmUIA7xIY','ng32XJ8LKvMaJHDc6-GRw1eybE7mzQilGhFmUIA7xIY','139.180.3.160',1613765805,0,_binary 'webform_files|a:1:{i:6402;s:4:\"6402\";}'),(0,'nG49wNyFpkFo6X_BC5UTkGz7dVNXcTMQolhonhD3yEU','nG49wNyFpkFo6X_BC5UTkGz7dVNXcTMQolhonhD3yEU','139.180.227.30',1621440288,0,_binary 'webform_files|a:1:{i:13372;s:5:\"13372\";}'),(0,'ng5zeDyloq3LyJRDIQQM4frvbCdtbvCx0QNEsOLya-o','ng5zeDyloq3LyJRDIQQM4frvbCdtbvCx0QNEsOLya-o','199.34.87.140',1613730690,0,_binary 'webform_files|a:1:{i:6272;s:4:\"6272\";}'),(0,'NG9T7ptzmwWSmSet15Zx3LSGgc2Vzx98SLRF8GU1_-c','NG9T7ptzmwWSmSet15Zx3LSGgc2Vzx98SLRF8GU1_-c','152.44.98.93',1619581355,0,_binary 'webform_files|a:1:{i:8712;s:4:\"8712\";}'),(0,'NgfFHdM6L-tPj9CJJD4pPtUuZvUkRusai3cbYegwG-I','NgfFHdM6L-tPj9CJJD4pPtUuZvUkRusai3cbYegwG-I','152.44.105.51',1620744156,0,_binary 'webform_files|a:1:{i:11389;s:5:\"11389\";}'),(0,'NgGqS--aFQoI6jdGgOscGeLi5UP8fEighF68LxL5E9I','NgGqS--aFQoI6jdGgOscGeLi5UP8fEighF68LxL5E9I','216.180.105.170',1621718185,0,_binary 'webform_files|a:1:{i:14305;s:5:\"14305\";}'),(0,'nGH54pXjHGez4IoP7H8UkIfomypH-FyXMIu9AGkx6IY','nGH54pXjHGez4IoP7H8UkIfomypH-FyXMIu9AGkx6IY','168.80.247.64',1613697526,0,_binary 'webform_files|a:1:{i:6205;s:4:\"6205\";}'),(0,'ngHS1QnGWykvPgUXKRwY_0bwKucql3y2Pn6iKPvCvU4','ngHS1QnGWykvPgUXKRwY_0bwKucql3y2Pn6iKPvCvU4','167.160.73.82',1622902583,0,_binary 'webform_files|a:1:{i:17769;s:5:\"17769\";}'),(0,'NgOR7vcOYzldUM5enfhnplymmnQRVoHsY7AVS0DCc4g','NgOR7vcOYzldUM5enfhnplymmnQRVoHsY7AVS0DCc4g','216.180.105.170',1613394930,0,_binary 'webform_files|a:1:{i:5855;s:4:\"5855\";}'),(0,'ngQHXRxGHIVMEdBhjZKOCH6dxn4pZvsWEohZJrIXeXk','ngQHXRxGHIVMEdBhjZKOCH6dxn4pZvsWEohZJrIXeXk','207.182.27.142',1613632159,0,_binary 'webform_files|a:1:{i:6032;s:4:\"6032\";}'),(0,'NgWLYSqAyjnUN4Pn2hcP1y9jbWLSUen7FJgaypHBTKE','NgWLYSqAyjnUN4Pn2hcP1y9jbWLSUen7FJgaypHBTKE','207.182.27.142',1620819987,0,_binary 'webform_files|a:1:{i:11557;s:5:\"11557\";}'),(0,'nh0k0ZFHCW1NU1d8wVELhdjlS6erf-6UCbiYftenadI','nh0k0ZFHCW1NU1d8wVELhdjlS6erf-6UCbiYftenadI','172.96.80.225',1622239078,0,_binary 'webform_files|a:1:{i:15912;s:5:\"15912\";}'),(0,'NH4yBOIyAQ7GrORUx562Bidgk2C0KH9wYEhL-NM-nwg','NH4yBOIyAQ7GrORUx562Bidgk2C0KH9wYEhL-NM-nwg','152.44.105.51',1622967176,0,_binary 'webform_files|a:1:{i:17997;s:5:\"17997\";}'),(0,'Nh6nYxRPieqrYuoCQofZhqz2_YUTcZHKL74YlD5kjHQ','Nh6nYxRPieqrYuoCQofZhqz2_YUTcZHKL74YlD5kjHQ','152.44.98.93',1610049338,0,_binary 'webform_files|a:1:{i:3282;s:4:\"3282\";}'),(0,'NH8whsE3-6sFEyjQJgr6GGGk5g6E24vAVDouLpUUr_0','NH8whsE3-6sFEyjQJgr6GGGk5g6E24vAVDouLpUUr_0','23.250.45.83',1621156625,0,_binary 'webform_files|a:1:{i:12318;s:5:\"12318\";}'),(0,'nH9Wb2Xcx1A0feByb8he-XhBcHX56VoSXc5-pDS89KM','nH9Wb2Xcx1A0feByb8he-XhBcHX56VoSXc5-pDS89KM','152.44.98.93',1613708282,0,_binary 'webform_files|a:1:{i:6225;s:4:\"6225\";}'),(0,'Nhc4t1Z4fcCh2DPOqrOIHg4XwS5cQ0-P3XugnZsQybA','Nhc4t1Z4fcCh2DPOqrOIHg4XwS5cQ0-P3XugnZsQybA','149.20.241.20',1621881083,0,_binary 'webform_files|a:1:{i:15066;s:5:\"15066\";}'),(0,'NheiL6t268R1l4hQow11jft2vPP8K1E0EMgyuL4SfwE','NheiL6t268R1l4hQow11jft2vPP8K1E0EMgyuL4SfwE','152.44.98.93',1619424428,0,_binary 'webform_files|a:1:{i:8395;s:4:\"8395\";}'),(0,'NhFK8hyj_pb0PW-34EFANNM40odFFJZ5uhIJ0Oui88U','NhFK8hyj_pb0PW-34EFANNM40odFFJZ5uhIJ0Oui88U','142.147.109.239',1620776483,0,_binary 'webform_files|a:1:{i:11433;s:5:\"11433\";}'),(0,'NHGJuFaRchuw98Riz7VQcKP0ZCWBF_ROiy0XcgmfhcQ','NHGJuFaRchuw98Riz7VQcKP0ZCWBF_ROiy0XcgmfhcQ','172.96.80.225',1608834582,0,_binary 'webform_files|a:1:{i:1544;s:4:\"1544\";}'),(0,'NHiO9qjevnnaQZ9OK0-6vZFw2_Y6mXdkW19ahHoJyx8','NHiO9qjevnnaQZ9OK0-6vZFw2_Y6mXdkW19ahHoJyx8','216.180.105.170',1620014294,0,_binary 'webform_files|a:1:{i:9697;s:4:\"9697\";}'),(0,'nhJvsT_53MwDaucN_CztWvB6bitmzBEPt6EXwY4iIP0','nhJvsT_53MwDaucN_CztWvB6bitmzBEPt6EXwY4iIP0','139.180.3.160',1620907305,0,_binary 'webform_files|a:1:{i:11724;s:5:\"11724\";}'),(0,'nHL-bvNmghqhyzzZ635I4GBulwIT3WoFa2RSzGDQiag','nHL-bvNmghqhyzzZ635I4GBulwIT3WoFa2RSzGDQiag','139.180.3.160',1619829487,0,_binary 'webform_files|a:1:{i:9288;s:4:\"9288\";}'),(0,'nHmBBaiC4HJRP_xCS9CwUkz5plB67WioI_uqp32em6Y','nHmBBaiC4HJRP_xCS9CwUkz5plB67WioI_uqp32em6Y','152.44.98.93',1622619789,0,_binary 'webform_files|a:1:{i:16963;s:5:\"16963\";}'),(0,'NhnCnb7oeIGd-53qhMQAzAa89vePhiKIy_Q9N3WJB0g','NhnCnb7oeIGd-53qhMQAzAa89vePhiKIy_Q9N3WJB0g','23.236.165.124',1622934763,0,_binary 'webform_files|a:1:{i:17896;s:5:\"17896\";}'),(0,'nhNLxTdY5aa44OZEfqJrJNEh9uEZhixbZot9jSwcCXs','nhNLxTdY5aa44OZEfqJrJNEh9uEZhixbZot9jSwcCXs','152.44.105.51',1615566345,0,_binary 'webform_files|a:1:{i:7094;s:4:\"7094\";}'),(0,'nhp77npAcdsGAQ_NrBdNBJJIrqi5O226AU-Gh_CB5io','nhp77npAcdsGAQ_NrBdNBJJIrqi5O226AU-Gh_CB5io','167.160.73.82',1619982474,0,_binary 'webform_files|a:1:{i:9623;s:4:\"9623\";}'),(0,'nHR-I1ps2W2ca2qSpB7Qo98vtfxTfNCyIkbabUJ9rQQ','nHR-I1ps2W2ca2qSpB7Qo98vtfxTfNCyIkbabUJ9rQQ','167.160.73.82',1622043149,0,_binary 'webform_files|a:1:{i:15421;s:5:\"15421\";}'),(0,'Nhr23upKeDD2OVK5jGm7tcjQCZMPxMQQPr7ihLZ182s','Nhr23upKeDD2OVK5jGm7tcjQCZMPxMQQPr7ihLZ182s','152.44.98.93',1613752213,0,_binary 'webform_files|a:1:{i:6327;s:4:\"6327\";}'),(0,'NHTC0WN58SxMw4QuUWhj-nFJpWPCBL2ViEgQeYWJe-E','NHTC0WN58SxMw4QuUWhj-nFJpWPCBL2ViEgQeYWJe-E','152.44.98.93',1610815770,0,_binary 'webform_files|a:1:{i:4342;s:4:\"4342\";}'),(0,'NHtp0vKCQy-5um9iMZiu2LJHnForTJpY7dflSZfL_pY','NHtp0vKCQy-5um9iMZiu2LJHnForTJpY7dflSZfL_pY','139.180.227.30',1613938787,0,_binary 'webform_files|a:1:{i:6883;s:4:\"6883\";}'),(0,'NHUV1j9KBkDxS9WG_65H9d0ZcTCXxZSA_SrO8R9rksY','NHUV1j9KBkDxS9WG_65H9d0ZcTCXxZSA_SrO8R9rksY','172.96.80.225',1621091512,0,_binary 'webform_files|a:1:{i:12176;s:5:\"12176\";}'),(0,'NhWhM_CJ2QXzJ5wQoA9ff-EPLJayj5vWXPv5HcyEjGo','NhWhM_CJ2QXzJ5wQoA9ff-EPLJayj5vWXPv5HcyEjGo','149.20.241.20',1613763715,0,_binary 'webform_files|a:1:{i:6350;s:4:\"6350\";}'),(0,'NHZ-vRsOLWoq68IpRODVGBOXhrIx0M6zC93yXW9u_8g','NHZ-vRsOLWoq68IpRODVGBOXhrIx0M6zC93yXW9u_8g','152.44.105.51',1621254723,0,_binary 'webform_files|a:1:{i:12672;s:5:\"12672\";}'),(0,'nI-NWfSnB0bOCkLuRNM6kxlUvRtv-UWpqGXQqPXq28c','nI-NWfSnB0bOCkLuRNM6kxlUvRtv-UWpqGXQqPXq28c','149.20.241.20',1618957728,0,_binary 'webform_files|a:1:{i:7432;s:4:\"7432\";}'),(0,'NI0LJiZdEQv6H6bI5fY9w9HsbJtnXFxOsnhbuT6mLIE','NI0LJiZdEQv6H6bI5fY9w9HsbJtnXFxOsnhbuT6mLIE','199.34.87.140',1609382785,0,_binary 'webform_files|a:1:{i:2332;s:4:\"2332\";}'),(0,'NIaAE3ecgmf2hJMt9zr10RdWUyxTGZw9jvp3-VloAS8','NIaAE3ecgmf2hJMt9zr10RdWUyxTGZw9jvp3-VloAS8','23.236.165.124',1613796756,0,_binary 'webform_files|a:1:{i:6455;s:4:\"6455\";}'),(0,'nIAliNRBo8B9t1iGqIQwZ2DcQn2Efmhtn2BIZRHPOjc','nIAliNRBo8B9t1iGqIQwZ2DcQn2Efmhtn2BIZRHPOjc','142.147.109.239',1622554648,0,_binary 'webform_files|a:1:{i:16760;s:5:\"16760\";}'),(0,'NIAlpzVpNxQ-aR8n-aMUYWSEfBrpKlyMp977wWySSLk','NIAlpzVpNxQ-aR8n-aMUYWSEfBrpKlyMp977wWySSLk','207.182.27.142',1621913428,0,_binary 'webform_files|a:1:{i:15142;s:5:\"15142\";}'),(0,'niApTdTG1Yq-bM3ulVPG1eXe0gAJr-w-NhYdAMYFKtA','niApTdTG1Yq-bM3ulVPG1eXe0gAJr-w-NhYdAMYFKtA','23.250.45.83',1612430449,0,_binary 'webform_files|a:1:{i:5725;s:4:\"5725\";}'),(0,'nIArb-9L6nApnRuxMJu5JOSrW_37o6YcJIikWp9jbd4','nIArb-9L6nApnRuxMJu5JOSrW_37o6YcJIikWp9jbd4','23.236.165.124',1622043305,0,_binary 'webform_files|a:1:{i:15471;s:5:\"15471\";}'),(0,'NICFH0uyRu7zas7HmXetTJHMwmCqsiiIRDgh39PC5Zc','NICFH0uyRu7zas7HmXetTJHMwmCqsiiIRDgh39PC5Zc','142.147.109.239',1610684315,0,_binary 'webform_files|a:1:{i:4179;s:4:\"4179\";}'),(0,'nIfeBoOOjfL5zHnwg9qsMBk3xrzDhbbtw-nzh385sXo','nIfeBoOOjfL5zHnwg9qsMBk3xrzDhbbtw-nzh385sXo','199.34.87.140',1610115380,0,_binary 'webform_files|a:1:{i:3357;s:4:\"3357\";}'),(0,'NIG7-Px_5YaKsx9tZGp4D3GyEyJ7fr4CNeEuvj2SqiY','NIG7-Px_5YaKsx9tZGp4D3GyEyJ7fr4CNeEuvj2SqiY','172.96.80.225',1613851033,0,_binary 'webform_files|a:1:{i:6608;s:4:\"6608\";}'),(0,'nIGjFerKPtZESpI3-2mNQHQCYg30OVeIUd1X4U6eVQE','nIGjFerKPtZESpI3-2mNQHQCYg30OVeIUd1X4U6eVQE','199.34.87.140',1609701542,0,_binary 'webform_files|a:1:{i:2805;s:4:\"2805\";}'),(0,'NIGpVNPvoM0SbIoUtfw3uRZW59EpQKrTr74saWiDFyg','NIGpVNPvoM0SbIoUtfw3uRZW59EpQKrTr74saWiDFyg','152.44.105.51',1620537115,0,_binary 'webform_files|a:1:{i:10868;s:5:\"10868\";}'),(0,'niJnGQ6coTYOcEJ-ub3cFRxOZywHMv-YOLfn2qFh7BE','niJnGQ6coTYOcEJ-ub3cFRxOZywHMv-YOLfn2qFh7BE','142.147.109.239',1610192944,0,_binary 'webform_files|a:1:{i:3479;s:4:\"3479\";}'),(0,'nIJUa3zhyGwDvj61mnfKIEFKS3Dc33pRlXpxpJvCWa4','nIJUa3zhyGwDvj61mnfKIEFKS3Dc33pRlXpxpJvCWa4','23.236.165.124',1609679650,0,_binary 'webform_files|a:1:{i:2776;s:4:\"2776\";}'),(0,'nIL7YgtB4bvaZgl508ooTA9semiod2epRHxi0-8Q3-M','nIL7YgtB4bvaZgl508ooTA9semiod2epRHxi0-8Q3-M','207.182.27.142',1622782393,0,_binary 'webform_files|a:1:{i:17445;s:5:\"17445\";}'),(0,'ninMcIDw2FZGHvQ6a0GZTGoPqzqotk1cWHJA8r1qxzQ','ninMcIDw2FZGHvQ6a0GZTGoPqzqotk1cWHJA8r1qxzQ','216.180.105.170',1619731727,0,_binary 'webform_files|a:1:{i:9089;s:4:\"9089\";}'),(0,'NIogNyGTweki0cCu4uvvQZh0ZiBBesSCn58BzgBdWkg','NIogNyGTweki0cCu4uvvQZh0ZiBBesSCn58BzgBdWkg','23.250.45.83',1621314190,0,_binary 'webform_files|a:1:{i:12899;s:5:\"12899\";}'),(0,'niRs4-fgN9nBDjpxAhNMaAJ8doBy833R_FUxyEh_tLM','niRs4-fgN9nBDjpxAhNMaAJ8doBy833R_FUxyEh_tLM','172.96.80.225',1621614465,0,_binary 'webform_files|a:1:{i:14056;s:5:\"14056\";}'),(0,'niUD-pZ1nvjvY9Px3MuIraHZyoZAOL-4M_dekR6afNI','niUD-pZ1nvjvY9Px3MuIraHZyoZAOL-4M_dekR6afNI','207.182.27.142',1622652683,0,_binary 'webform_files|a:1:{i:17019;s:5:\"17019\";}'),(0,'NiY9aqDuWKTR6pexVmD6G5gonO8vBBr1ZSXZ6MUrh4Y','NiY9aqDuWKTR6pexVmD6G5gonO8vBBr1ZSXZ6MUrh4Y','139.180.227.30',1609570468,0,_binary 'webform_files|a:1:{i:2612;s:4:\"2612\";}'),(0,'niylXcoXoAfRHH_FD5xoDRS2DtzCn1oF-zVKwDwELHc','niylXcoXoAfRHH_FD5xoDRS2DtzCn1oF-zVKwDwELHc','23.236.165.124',1622902631,0,_binary 'webform_files|a:1:{i:17787;s:5:\"17787\";}'),(0,'NIZlxNN2TT4OapRuHPy0XbPPibZqWLXnsPMGfY12EmY','NIZlxNN2TT4OapRuHPy0XbPPibZqWLXnsPMGfY12EmY','139.180.3.160',1609252535,0,_binary 'webform_files|a:1:{i:2188;s:4:\"2188\";}'),(0,'NJ12Hp2d6Fpv2GRQCE-Mts8M6FnrvcON1YQnOXzyc8k','NJ12Hp2d6Fpv2GRQCE-Mts8M6FnrvcON1YQnOXzyc8k','172.96.80.225',1620678724,0,_binary 'webform_files|a:1:{i:11213;s:5:\"11213\";}'),(0,'NJC6m0KRLzb_KoM3D5SjwPxtS7bLfqIF1M0bSXg-Cq8','NJC6m0KRLzb_KoM3D5SjwPxtS7bLfqIF1M0bSXg-Cq8','142.147.109.239',1619613457,0,_binary 'webform_files|a:1:{i:8812;s:4:\"8812\";}'),(18,'nJGyFYJ1xLTV4dHAhoFrBvuDefR_EhcXJ07-jE7Yk_k','nJGyFYJ1xLTV4dHAhoFrBvuDefR_EhcXJ07-jE7Yk_k','197.94.208.161',1693640145,0,''),(0,'nJhH0O4CtEsl-2_bxqW6YILUKlO766ufBAF6Cm1B4JI','nJhH0O4CtEsl-2_bxqW6YILUKlO766ufBAF6Cm1B4JI','149.20.241.20',1610192701,0,_binary 'webform_files|a:1:{i:3462;s:4:\"3462\";}'),(0,'nJhHX6FQB_FJkEIxPOl4gDAD0gMjXQWGpQcDfp6u6NU','nJhHX6FQB_FJkEIxPOl4gDAD0gMjXQWGpQcDfp6u6NU','172.96.80.225',1609928934,0,_binary 'webform_files|a:1:{i:3113;s:4:\"3113\";}'),(0,'njkOJcezAxWjX-v3VV52vSI2mkTwOi8rQ7aVSmlu3sY','njkOJcezAxWjX-v3VV52vSI2mkTwOi8rQ7aVSmlu3sY','216.180.105.170',1621494844,0,_binary 'webform_files|a:1:{i:13605;s:5:\"13605\";}'),(0,'njN6UZppzdmVWTYWY0nG6eShUCIR421Jmc_YZcB9Oks','njN6UZppzdmVWTYWY0nG6eShUCIR421Jmc_YZcB9Oks','216.180.105.170',1622815002,0,_binary 'webform_files|a:1:{i:17514;s:5:\"17514\";}'),(0,'NJoXjUgEmCRS6KzIDRRRRVJTwc4tUfIPmWjN7C1AAv8','NJoXjUgEmCRS6KzIDRRRRVJTwc4tUfIPmWjN7C1AAv8','199.34.87.140',1621549035,0,_binary 'webform_files|a:1:{i:13800;s:5:\"13800\";}'),(0,'njtb_ozyBNf6MfsG9BmhBoeD6E7ActtbwWFBbBGAVNw','njtb_ozyBNf6MfsG9BmhBoeD6E7ActtbwWFBbBGAVNw','81.22.44.11',1615156289,0,_binary 'webform_submission|a:1:{i:891;s:2:\"64\";}'),(0,'nJwtJkET26bvBFFQXSorx3bvWezDy3OWwYAGY-jbJwk','nJwtJkET26bvBFFQXSorx3bvWezDy3OWwYAGY-jbJwk','172.96.80.225',1620286632,0,_binary 'webform_files|a:1:{i:10303;s:5:\"10303\";}'),(0,'njXc1OIjBQtCTK_41nKVD56lafYh5omhhy3AdahaCLM','njXc1OIjBQtCTK_41nKVD56lafYh5omhhy3AdahaCLM','167.160.73.82',1622010824,0,_binary 'webform_files|a:1:{i:15386;s:5:\"15386\";}'),(0,'nJXGTOoAbnBcpIECphgcKPIPNDnwmHiRHaMglDfD4HI','nJXGTOoAbnBcpIECphgcKPIPNDnwmHiRHaMglDfD4HI','139.180.3.160',1611928747,0,_binary 'webform_files|a:1:{i:5689;s:4:\"5689\";}'),(0,'Nj_S6hM_HkIk6T2PkVFQRhZC_k4BFzarIP3srHxvimY','Nj_S6hM_HkIk6T2PkVFQRhZC_k4BFzarIP3srHxvimY','199.34.87.140',1621718342,0,_binary 'webform_files|a:1:{i:14371;s:5:\"14371\";}'),(0,'nK06AjmyFRuoWJ4pixiYRLRqdVQA_3oR5ICYuElaZ3Q','nK06AjmyFRuoWJ4pixiYRLRqdVQA_3oR5ICYuElaZ3Q','23.250.45.83',1620253612,0,_binary 'webform_files|a:1:{i:10224;s:5:\"10224\";}'),(0,'Nk21y4T4e26WfPkMcqPZyv074wuALDaf9ZuALlmDL_I','Nk21y4T4e26WfPkMcqPZyv074wuALDaf9ZuALlmDL_I','139.180.3.160',1621718454,0,_binary 'webform_files|a:1:{i:14425;s:5:\"14425\";}'),(0,'nk3pFEFXr5EFlizYa2iVmpbdlHk4ARqPwurv239waT4','nk3pFEFXr5EFlizYa2iVmpbdlHk4ARqPwurv239waT4','152.44.105.51',1609918548,0,_binary 'webform_files|a:1:{i:3099;s:4:\"3099\";}'),(0,'NK66CZzjnaH_eP49nC2IJtIA18kUXZg0_s2p_E4qfsc','NK66CZzjnaH_eP49nC2IJtIA18kUXZg0_s2p_E4qfsc','142.147.109.239',1621407447,0,_binary 'webform_files|a:1:{i:13205;s:5:\"13205\";}'),(0,'Nk7F1RWjL4I7OCYGkvII4SC9zZYTPDN6t8qkPizXibM','Nk7F1RWjL4I7OCYGkvII4SC9zZYTPDN6t8qkPizXibM','69.4.84.207',1611133462,0,_binary 'webform_files|a:1:{i:4885;s:4:\"4885\";}'),(0,'nkDJEl-MvW_lIL1xGDzIgRtuON4Pj_Y6d9JQZb78gDU','nkDJEl-MvW_lIL1xGDzIgRtuON4Pj_Y6d9JQZb78gDU','152.44.105.51',1609062968,0,_binary 'webform_files|a:1:{i:1857;s:4:\"1857\";}'),(0,'NkGGxVeC_cIc_i8lYakWysPk-IkIEqiB4lsBaCUzQMA','NkGGxVeC_cIc_i8lYakWysPk-IkIEqiB4lsBaCUzQMA','168.80.247.64',1608967325,0,_binary 'webform_files|a:1:{i:1695;s:4:\"1695\";}'),(0,'NKhIPHywSTaq2AaNa6jlLj6iWxEnBHVr1YSGEmTE8_w','NKhIPHywSTaq2AaNa6jlLj6iWxEnBHVr1YSGEmTE8_w','152.44.105.51',1622424241,0,_binary 'webform_files|a:1:{i:16437;s:5:\"16437\";}'),(0,'NKHNVsBrjmtSKpiiTOWE1B_RVsMygrAy42o_pFehtYc','NKHNVsBrjmtSKpiiTOWE1B_RVsMygrAy42o_pFehtYc','41.144.73.230',1623381733,0,_binary 'webform_files|a:1:{i:18449;s:5:\"18449\";}webform_submission|a:1:{i:1011;s:2:\"60\";}'),(0,'NKJuzMKltJY_Xo2AjRCM3OwKzz9WRVLV8xz3nOJK2nI','NKJuzMKltJY_Xo2AjRCM3OwKzz9WRVLV8xz3nOJK2nI','152.44.105.51',1620471392,0,_binary 'webform_files|a:1:{i:10725;s:5:\"10725\";}'),(0,'NKLPVPlTomZGh6X6yt7Z6JvMXledqtM5XdB7cmyy10s','NKLPVPlTomZGh6X6yt7Z6JvMXledqtM5XdB7cmyy10s','216.180.105.170',1622967185,0,_binary 'webform_files|a:1:{i:18001;s:5:\"18001\";}'),(0,'Nkn08VDDxtt2EgQD-3O5VstHXL5KN9XI3a3rWiTeyI4','Nkn08VDDxtt2EgQD-3O5VstHXL5KN9XI3a3rWiTeyI4','23.250.45.83',1613730380,0,_binary 'webform_files|a:1:{i:6260;s:4:\"6260\";}'),(0,'NKqeLOMyy3kx_8mK-1lN4f1RLF-Tcy2eemGCyxmFcXg','NKqeLOMyy3kx_8mK-1lN4f1RLF-Tcy2eemGCyxmFcXg','216.180.105.170',1620939391,0,_binary 'webform_files|a:1:{i:11800;s:5:\"11800\";}'),(0,'NKqxnoKxzY2zCillSdnQYBVMZ-9wFMTU3IutgU3_ib8','NKqxnoKxzY2zCillSdnQYBVMZ-9wFMTU3IutgU3_ib8','142.147.109.239',1609252372,0,_binary 'webform_files|a:1:{i:2172;s:4:\"2172\";}'),(0,'nktV_DoJyU7MvkLHSmhHXkud4S5P0roo1xBjrpXsk80','nktV_DoJyU7MvkLHSmhHXkud4S5P0roo1xBjrpXsk80','216.180.105.170',1621515788,0,_binary 'webform_files|a:1:{i:13676;s:5:\"13676\";}'),(0,'nky9o-twB-pb_WjioZCssmZA7xWRHD3hFyS0jwPWbF8','nky9o-twB-pb_WjioZCssmZA7xWRHD3hFyS0jwPWbF8','142.147.109.239',1609382964,0,_binary 'webform_files|a:1:{i:2348;s:4:\"2348\";}'),(18,'nL2X3ngwEFhuyndOL_a_iZJ3tseZVyh8VG8J3SHzSjw','nL2X3ngwEFhuyndOL_a_iZJ3tseZVyh8VG8J3SHzSjw','197.92.132.107',1631622023,0,''),(0,'NL353PxMeposmeKFgqWAb6BUXJwN1n6pm4nVX_kdwKA','NL353PxMeposmeKFgqWAb6BUXJwN1n6pm4nVX_kdwKA','172.96.80.225',1620754564,0,_binary 'webform_files|a:1:{i:11410;s:5:\"11410\";}'),(0,'NLAsgQBG-FzCMS3tI64Rq5zylIDpeKzsQXFKLRVlxyQ','NLAsgQBG-FzCMS3tI64Rq5zylIDpeKzsQXFKLRVlxyQ','152.44.98.93',1621625180,0,_binary 'webform_files|a:1:{i:14074;s:5:\"14074\";}'),(0,'Nlb8fkbsxy-9K8x7L5uAdD0yRbglmH9ljfg1A2iZjyc','Nlb8fkbsxy-9K8x7L5uAdD0yRbglmH9ljfg1A2iZjyc','23.236.165.124',1610304625,0,_binary 'webform_files|a:1:{i:3632;s:4:\"3632\";}'),(0,'NlcBphfwy5zqMkR5Iu0cK_im0JD8-feizqRoHA9QQXg','NlcBphfwy5zqMkR5Iu0cK_im0JD8-feizqRoHA9QQXg','152.44.105.51',1619982430,0,_binary 'webform_files|a:1:{i:9607;s:4:\"9607\";}'),(0,'nLCtliVkMOM_YMUc_IReLgh2k-AqkrVsFIkG6YDQmic','nLCtliVkMOM_YMUc_IReLgh2k-AqkrVsFIkG6YDQmic','69.4.84.207',1609481791,0,_binary 'webform_files|a:1:{i:2483;s:4:\"2483\";}'),(0,'nLEOwD6fARfkJCD7qyiaeAD99SiKm6bIVeGGFZ_Rim4','nLEOwD6fARfkJCD7qyiaeAD99SiKm6bIVeGGFZ_Rim4','139.180.3.160',1622457210,0,_binary 'webform_files|a:1:{i:16484;s:5:\"16484\";}'),(0,'nLfeD0pTxasa35LXTwcO0QTFZXD4qrSUdW1mVRjYhNk','nLfeD0pTxasa35LXTwcO0QTFZXD4qrSUdW1mVRjYhNk','139.180.227.30',1609646084,0,_binary 'webform_files|a:1:{i:2738;s:4:\"2738\";}'),(0,'NlII2ZgnByoQMBuk2FKPo19FhqMx7Cfn9q5nRlZsabM','NlII2ZgnByoQMBuk2FKPo19FhqMx7Cfn9q5nRlZsabM','207.182.27.142',1620253598,0,_binary 'webform_files|a:1:{i:10217;s:5:\"10217\";}'),(0,'NliWplhyZf2owDvS54X11xftxXSSz-N7jhPxeQiprBQ','NliWplhyZf2owDvS54X11xftxXSSz-N7jhPxeQiprBQ','152.44.98.93',1622804522,0,_binary 'webform_files|a:1:{i:17482;s:5:\"17482\";}'),(0,'nlkDQsh7uXU2Z_tzsl-T5vrUnUMGqCn3aHL6WRl1eKQ','nlkDQsh7uXU2Z_tzsl-T5vrUnUMGqCn3aHL6WRl1eKQ','172.96.80.225',1620395229,0,_binary 'webform_files|a:1:{i:10542;s:5:\"10542\";}'),(0,'NlLBKgPdwXKBLysj-rVnqXwb0DFSS6IMuIbN6_suYG8','NlLBKgPdwXKBLysj-rVnqXwb0DFSS6IMuIbN6_suYG8','152.44.105.51',1621848224,0,_binary 'webform_files|a:1:{i:14881;s:5:\"14881\";}'),(0,'NLmh9U7h43G-Y8-I7-_a3Gl0AuhtjBay0aX_PVNtWgY','NLmh9U7h43G-Y8-I7-_a3Gl0AuhtjBay0aX_PVNtWgY','199.34.87.140',1619676769,0,_binary 'webform_files|a:1:{i:8911;s:4:\"8911\";}'),(0,'NLN37MLM0Ir2EMemoDqXlpy8DvtrB76pV71MEQbp-pY','NLN37MLM0Ir2EMemoDqXlpy8DvtrB76pV71MEQbp-pY','23.236.165.124',1622717618,0,_binary 'webform_files|a:1:{i:17266;s:5:\"17266\";}'),(0,'nlnKZ1q5zTuMHefDaFT6YxSSWGrNL20d5W-klc0oio0','nlnKZ1q5zTuMHefDaFT6YxSSWGrNL20d5W-klc0oio0','149.20.241.20',1619352146,0,_binary 'webform_files|a:1:{i:8255;s:4:\"8255\";}'),(0,'nLodN8FuH83bgQoCn7-PwWB1N80gCsTqFf1HvsNH9Ss','nLodN8FuH83bgQoCn7-PwWB1N80gCsTqFf1HvsNH9Ss','139.180.3.160',1621221756,0,_binary 'webform_files|a:1:{i:12569;s:5:\"12569\";}'),(0,'NLqB5ApK9SQGIx4q194MCm5srDYazzMvJU327ap8KtM','NLqB5ApK9SQGIx4q194MCm5srDYazzMvJU327ap8KtM','23.250.45.83',1620547588,0,_binary 'webform_files|a:1:{i:10888;s:5:\"10888\";}'),(0,'nlQlHyJwPyr5WxTxzCR1MsLe0DETNxrFTAveSorqTzI','nlQlHyJwPyr5WxTxzCR1MsLe0DETNxrFTAveSorqTzI','142.147.109.239',1620809234,0,_binary 'webform_files|a:1:{i:11519;s:5:\"11519\";}'),(0,'NlrnDLXASZEWnT_OiE-WV_TN4dVkeOmbUhmR00rakuQ','NlrnDLXASZEWnT_OiE-WV_TN4dVkeOmbUhmR00rakuQ','152.44.105.51',1619352148,0,_binary 'webform_files|a:1:{i:8256;s:4:\"8256\";}'),(0,'NlryRLWin-F7e7aNp2e3Hkicv35xiY8mUvv8BtNszuU','NlryRLWin-F7e7aNp2e3Hkicv35xiY8mUvv8BtNszuU','142.147.109.239',1613696511,0,_binary 'webform_files|a:1:{i:6140;s:4:\"6140\";}'),(0,'nLScNcDMV2GmJ1COcGwNJaOjhmnDH1tao4bwD8UEWIw','nLScNcDMV2GmJ1COcGwNJaOjhmnDH1tao4bwD8UEWIw','152.44.98.93',1621783241,0,_binary 'webform_files|a:1:{i:14678;s:5:\"14678\";}'),(0,'nLTK2_dTPwUqt8oAtuWdjTh5IfWavuwePwfL01_MmVA','nLTK2_dTPwUqt8oAtuWdjTh5IfWavuwePwfL01_MmVA','149.20.241.20',1621848223,0,_binary 'webform_files|a:1:{i:14880;s:5:\"14880\";}'),(0,'NLyTJtH0KSI2qIO23O7WozKMKAJj8ib3bc--pP9OVcg','NLyTJtH0KSI2qIO23O7WozKMKAJj8ib3bc--pP9OVcg','172.96.80.225',1622967190,0,_binary 'webform_files|a:1:{i:18004;s:5:\"18004\";}'),(0,'NM9gqCg1Oh3lSOmLpvKhCPnj3aslGXpFQEHKPEjStYo','NM9gqCg1Oh3lSOmLpvKhCPnj3aslGXpFQEHKPEjStYo','183.88.224.150',1610326628,0,_binary 'webform_files|a:1:{i:3662;s:4:\"3662\";}'),(0,'nMCusE3A5fHeNYdxNAcay1eikCr5Ss9MEdHrOwTEmqQ','nMCusE3A5fHeNYdxNAcay1eikCr5Ss9MEdHrOwTEmqQ','142.147.109.239',1609953140,0,_binary 'webform_files|a:1:{i:3146;s:4:\"3146\";}'),(0,'nmdEGeF-9aUUiIbDt90QMJWycURyMUn5XjiggqadxHA','nmdEGeF-9aUUiIbDt90QMJWycURyMUn5XjiggqadxHA','152.44.105.51',1620427610,0,_binary 'webform_files|a:1:{i:10611;s:5:\"10611\";}'),(0,'NMdgneh_ccpZOk8ifgkkk1KnK47e6gSLvdkl4QFXmL4','NMdgneh_ccpZOk8ifgkkk1KnK47e6gSLvdkl4QFXmL4','139.180.3.160',1611265024,0,_binary 'webform_files|a:1:{i:5092;s:4:\"5092\";}'),(0,'nMdLxqZpt0-iTzcyqONU8DeX52Jw5n44MQgzUDxYx3s','nMdLxqZpt0-iTzcyqONU8DeX52Jw5n44MQgzUDxYx3s','199.34.87.140',1622239129,0,_binary 'webform_files|a:1:{i:15934;s:5:\"15934\";}'),(0,'NMeWlrQ3zXcKLXwpI2sEBfnfFbgy7B7uCm6aXlytNn4','NMeWlrQ3zXcKLXwpI2sEBfnfFbgy7B7uCm6aXlytNn4','216.180.105.170',1620155802,0,_binary 'webform_files|a:1:{i:10004;s:5:\"10004\";}'),(0,'nmfFTw_ITMG9CEAL1ByEHtOUALSPJd26W2XulePqKe4','nmfFTw_ITMG9CEAL1ByEHtOUALSPJd26W2XulePqKe4','142.147.109.239',1613982866,0,_binary 'webform_files|a:1:{i:7026;s:4:\"7026\";}'),(0,'nmGhycvjR8Sufpwse2T0nKA0xgKOzQzKgSdm-aDuOQk','nmGhycvjR8Sufpwse2T0nKA0xgKOzQzKgSdm-aDuOQk','149.20.241.20',1613941099,0,_binary 'webform_files|a:1:{i:6900;s:4:\"6900\";}'),(0,'NmgQEiZjVcsJuNOp7fgQqs6POQk2F9GAdlQfWN9yg9o','NmgQEiZjVcsJuNOp7fgQqs6POQk2F9GAdlQfWN9yg9o','142.147.109.239',1618947883,0,_binary 'webform_files|a:1:{i:7418;s:4:\"7418\";}'),(0,'nmGsGJ0kpfrQtaLR7TPaFTMJLEO8vSVIehUGPe_1DC4','nmGsGJ0kpfrQtaLR7TPaFTMJLEO8vSVIehUGPe_1DC4','142.147.109.239',1609875352,0,_binary 'webform_files|a:1:{i:3048;s:4:\"3048\";}'),(0,'NmHxqXJpHjW19JdOIlD4mrigk0GSuijSYTL7bMOOCV4','NmHxqXJpHjW19JdOIlD4mrigk0GSuijSYTL7bMOOCV4','152.44.98.93',1610727468,0,_binary 'webform_files|a:1:{i:4244;s:4:\"4244\";}'),(0,'NMJm_S9Pw7WWr7c35Ma6eM9prQbtZnBWXax7WfdgoWU','NMJm_S9Pw7WWr7c35Ma6eM9prQbtZnBWXax7WfdgoWU','35.240.229.25',1606662245,0,_binary 'webform_files|a:1:{i:1306;s:4:\"1306\";}'),(0,'NMKgf50TD5KsSh71coMg2NsXzGB403Iu3WdtzRVzEJI','NMKgf50TD5KsSh71coMg2NsXzGB403Iu3WdtzRVzEJI','167.160.73.82',1620014225,0,_binary 'webform_files|a:1:{i:9672;s:4:\"9672\";}'),(0,'nmls8XJTKCvQcjEZWnCL5s8dk7Ubg9Aj9YBrfweFe8A','nmls8XJTKCvQcjEZWnCL5s8dk7Ubg9Aj9YBrfweFe8A','207.182.27.142',1620907354,0,_binary 'webform_files|a:1:{i:11744;s:5:\"11744\";}'),(0,'nMLUyehc17G4QfBKAQPDXWP3QKWl4ddNBc5aPmH1a5M','nMLUyehc17G4QfBKAQPDXWP3QKWl4ddNBc5aPmH1a5M','172.96.80.225',1619731750,0,_binary 'webform_files|a:1:{i:9099;s:4:\"9099\";}'),(0,'nmp609i4RqmTFIuSB3Wizr7X8Ul7lWXWTiPdM9rDcqI','nmp609i4RqmTFIuSB3Wizr7X8Ul7lWXWTiPdM9rDcqI','142.147.109.239',1609579860,0,_binary 'webform_files|a:1:{i:2655;s:4:\"2655\";}'),(0,'nMPe5POQoIey-9JHrFJqZj6JbIKvgQd7cX7bzPDiXSU','nMPe5POQoIey-9JHrFJqZj6JbIKvgQd7cX7bzPDiXSU','23.236.165.124',1618826759,0,_binary 'webform_files|a:1:{i:7213;s:4:\"7213\";}'),(0,'NmpwmqcpAERiUekroYqUsjj_XcUshyfomZMpyYTwX8M','NmpwmqcpAERiUekroYqUsjj_XcUshyfomZMpyYTwX8M','152.44.105.51',1611840390,0,_binary 'webform_files|a:1:{i:5683;s:4:\"5683\";}'),(0,'nmssETgoZ9h0YivNijMmNMCUR_drll2sAu0C3LNmtm0','nmssETgoZ9h0YivNijMmNMCUR_drll2sAu0C3LNmtm0','139.180.227.30',1622119277,0,_binary 'webform_files|a:1:{i:15630;s:5:\"15630\";}'),(0,'NmUM--d5nn9--KGBniJu79ZUn4vP9wuhR3fOOZF1kys','NmUM--d5nn9--KGBniJu79ZUn4vP9wuhR3fOOZF1kys','216.180.105.170',1611132289,0,_binary 'webform_files|a:1:{i:4859;s:4:\"4859\";}'),(0,'nMVtnmrwue2auju9MLqEv4xJ49GEwhVxTQ1Idi-ljoQ','nMVtnmrwue2auju9MLqEv4xJ49GEwhVxTQ1Idi-ljoQ','149.20.241.20',1622586964,0,_binary 'webform_files|a:1:{i:16824;s:5:\"16824\";}'),(0,'nmwXKzLihvBGb_dm0u8dwWO2emItAqV3rg5ZdIJnJbM','nmwXKzLihvBGb_dm0u8dwWO2emItAqV3rg5ZdIJnJbM','69.4.84.207',1610519778,0,_binary 'webform_files|a:1:{i:3951;s:4:\"3951\";}'),(0,'NmZSXkHcOpAOtBrdKs5Zi7LD1P7dhRnU7zWupl2w-PA','NmZSXkHcOpAOtBrdKs5Zi7LD1P7dhRnU7zWupl2w-PA','167.160.73.82',1621189057,0,_binary 'webform_files|a:1:{i:12429;s:5:\"12429\";}'),(0,'nN2WC-eiDaeWZSTJGD74dM4y3a2F-4YG_W9L6490iTQ','nN2WC-eiDaeWZSTJGD74dM4y3a2F-4YG_W9L6490iTQ','23.250.45.83',1621945679,0,_binary 'webform_files|a:1:{i:15241;s:5:\"15241\";}'),(0,'Nn3-MuRk83LeibG9dy8Nefh7X2Vbr6m07jBSgHzNqvM','Nn3-MuRk83LeibG9dy8Nefh7X2Vbr6m07jBSgHzNqvM','172.96.80.225',1621407504,0,_binary 'webform_files|a:1:{i:13233;s:5:\"13233\";}'),(0,'NN442XbP2XJthMpX-4TAlRAjL2wbjcEsMcZKIbUHeaw','NN442XbP2XJthMpX-4TAlRAjL2wbjcEsMcZKIbUHeaw','31.29.186.138',1634222291,0,_binary 'webform_files|a:1:{i:18613;s:5:\"18613\";}'),(0,'NN5PrQvDQUNcvV6FG4fqyrPcwa9tHlNgWlJ_QpCHMr8','NN5PrQvDQUNcvV6FG4fqyrPcwa9tHlNgWlJ_QpCHMr8','139.180.227.30',1622903510,0,_binary 'webform_files|a:1:{i:17800;s:5:\"17800\";}'),(0,'nNA-d2Dx0xpl9rwSMgY5a4G-SH5ioWrWn0bsXht2WxU','nNA-d2Dx0xpl9rwSMgY5a4G-SH5ioWrWn0bsXht2WxU','142.147.109.239',1621614446,0,_binary 'webform_files|a:1:{i:14048;s:5:\"14048\";}'),(0,'NnEFzZbA2uMf7wIRITwatwGf-GPNc01m8cFymnjyHR0','NnEFzZbA2uMf7wIRITwatwGf-GPNc01m8cFymnjyHR0','199.34.87.140',1619851651,0,_binary 'webform_files|a:1:{i:9317;s:4:\"9317\";}'),(0,'NNLCZ218cr_eQjrquN5vuWn2LpkthrWcooMhVoBO2Iw','NNLCZ218cr_eQjrquN5vuWn2LpkthrWcooMhVoBO2Iw','152.44.105.51',1622652725,0,_binary 'webform_files|a:1:{i:17034;s:5:\"17034\";}'),(0,'NnN1FaMNTtX41YIhbFwhgdZg4Jdtl1VAkCWRJ6p8gz0','NnN1FaMNTtX41YIhbFwhgdZg4Jdtl1VAkCWRJ6p8gz0','142.147.109.239',1610487601,0,_binary 'webform_files|a:1:{i:3912;s:4:\"3912\";}'),(0,'nNP8BQaQfWBrmZnwGlFdXpq8G79GZsoF5MuidT16oPc','nNP8BQaQfWBrmZnwGlFdXpq8G79GZsoF5MuidT16oPc','139.180.227.30',1621783116,0,_binary 'webform_files|a:1:{i:14621;s:5:\"14621\";}'),(0,'nNPnzzv5FqCXSYCiQENIoFdoJjwdAq0jnJt_lQa1VAo','nNPnzzv5FqCXSYCiQENIoFdoJjwdAq0jnJt_lQa1VAo','139.180.3.160',1610661171,0,_binary 'webform_files|a:1:{i:4152;s:4:\"4152\";}'),(0,'NnqUdfeg_P1L4skuYe2XCu8Sy3F-jqvST9lCGHrcS20','NnqUdfeg_P1L4skuYe2XCu8Sy3F-jqvST9lCGHrcS20','199.34.87.140',1621848105,0,_binary 'webform_files|a:1:{i:14827;s:5:\"14827\";}'),(0,'nnRqMfUlWHvt_G7Q9X7J0IBxwvhzsHyQo7fTv39Qw-g','nnRqMfUlWHvt_G7Q9X7J0IBxwvhzsHyQo7fTv39Qw-g','152.44.98.93',1621880919,0,_binary 'webform_files|a:1:{i:15000;s:5:\"15000\";}'),(0,'NNStdGi6JzFXjImIHE_9T5v2wmt5yAgh-UKy4Wb4Qco','NNStdGi6JzFXjImIHE_9T5v2wmt5yAgh-UKy4Wb4Qco','199.34.87.140',1620014271,0,_binary 'webform_files|a:1:{i:9687;s:4:\"9687\";}'),(0,'nntIuA2Vqvo7NZz5vT-Soj-EwQOKBRYzlGZRViNeksI','nntIuA2Vqvo7NZz5vT-Soj-EwQOKBRYzlGZRViNeksI','149.20.241.20',1610126397,0,_binary 'webform_files|a:1:{i:3378;s:4:\"3378\";}'),(0,'NNWpgdyW9EDVZn3CD1p1eOTevznVP29nYsOkBdsN2vs','NNWpgdyW9EDVZn3CD1p1eOTevznVP29nYsOkBdsN2vs','172.96.80.225',1621979007,0,_binary 'webform_files|a:1:{i:15315;s:5:\"15315\";}'),(0,'nO-fNwQmnbHbtEE8P14heSubZ8TQbCtYWDkvfmZmKbU','nO-fNwQmnbHbtEE8P14heSubZ8TQbCtYWDkvfmZmKbU','149.20.241.20',1611384284,0,_binary 'webform_files|a:1:{i:5290;s:4:\"5290\";}'),(0,'no0SMeSVHa2TYbQAko3Adlug1fmv6z_zt3_w6WiocYM','no0SMeSVHa2TYbQAko3Adlug1fmv6z_zt3_w6WiocYM','207.182.27.142',1610585407,0,_binary 'webform_files|a:1:{i:4034;s:4:\"4034\";}'),(0,'No4zu-WDkAQVxBuCoNZmxLlHzrAei3calLuhFrOBnBE','No4zu-WDkAQVxBuCoNZmxLlHzrAei3calLuhFrOBnBE','152.44.105.51',1619285646,0,_binary 'webform_files|a:1:{i:8119;s:4:\"8119\";}'),(0,'nO5I53NZWEUy8IXtzVg72U0hH1ushOJdpMI1Y4bVgcQ','nO5I53NZWEUy8IXtzVg72U0hH1ushOJdpMI1Y4bVgcQ','168.80.247.64',1613632580,0,_binary 'webform_files|a:1:{i:6038;s:4:\"6038\";}'),(0,'no7pu_OwIYPvQMftPyueCovaxyn0SIdqfc1UTIU_yjc','no7pu_OwIYPvQMftPyueCovaxyn0SIdqfc1UTIU_yjc','152.44.98.93',1611327821,0,_binary 'webform_files|a:1:{i:5190;s:4:\"5190\";}'),(0,'NoCOKOlNYGx4w7-0-XMIECrPXEkRvnd6p-2I9T73qMw','NoCOKOlNYGx4w7-0-XMIECrPXEkRvnd6p-2I9T73qMw','142.147.109.239',1610246739,0,_binary 'webform_files|a:1:{i:3545;s:4:\"3545\";}'),(0,'NodLV1gWB4JOpftRjn5DyLGOhHixeYtDEr3HNVBjw-A','NodLV1gWB4JOpftRjn5DyLGOhHixeYtDEr3HNVBjw-A','139.180.227.30',1622239001,0,_binary 'webform_files|a:1:{i:15880;s:5:\"15880\";}'),(0,'NofslsZsLGVCIyT6F7iOwjXXbyCPHj-93HebaxvHN2s','NofslsZsLGVCIyT6F7iOwjXXbyCPHj-93HebaxvHN2s','23.236.165.124',1620776520,0,_binary 'webform_files|a:1:{i:11447;s:5:\"11447\";}'),(0,'noHal5eXbIQzvVzP5kDw5XreXHLw9gozRh8gmpS3tMM','noHal5eXbIQzvVzP5kDw5XreXHLw9gozRh8gmpS3tMM','199.34.87.140',1620514899,0,_binary 'webform_files|a:1:{i:10814;s:5:\"10814\";}'),(0,'NOjWi2i_DF9EVmS0byIKq8j6Pjg1iQUpIQkL5U3BnxA','NOjWi2i_DF9EVmS0byIKq8j6Pjg1iQUpIQkL5U3BnxA','149.20.241.20',1620427594,0,_binary 'webform_files|a:1:{i:10606;s:5:\"10606\";}'),(0,'NoLkCtkY9v51mZ9aPsXqaUMjQvDAzWiWIyzwLb6mrmg','NoLkCtkY9v51mZ9aPsXqaUMjQvDAzWiWIyzwLb6mrmg','152.44.98.93',1621440240,0,_binary 'webform_files|a:1:{i:13356;s:5:\"13356\";}'),(0,'nOLmXBfO1wa-kQKJ1dPw3Sr7ZjqpHwaJere_xFIfiL4','nOLmXBfO1wa-kQKJ1dPw3Sr7ZjqpHwaJere_xFIfiL4','149.20.241.20',1619699829,0,_binary 'webform_files|a:1:{i:8978;s:4:\"8978\";}'),(0,'NoQGqbdAFA2WjMb-n9l27TBbwMgTnH6PlAQjKFnBZS0','NoQGqbdAFA2WjMb-n9l27TBbwMgTnH6PlAQjKFnBZS0','23.250.45.83',1620036214,0,_binary 'webform_files|a:1:{i:9767;s:4:\"9767\";}'),(0,'nOw0lz_xscKW_ighNtAYVbS8rmfBCkxfQpfnHx9uI_s','nOw0lz_xscKW_ighNtAYVbS8rmfBCkxfQpfnHx9uI_s','23.236.165.124',1611492566,0,_binary 'webform_files|a:1:{i:5492;s:4:\"5492\";}'),(0,'No_du9JRtsMY-vEcDF7dy5S58-myywLqOyqaC_FBoZU','No_du9JRtsMY-vEcDF7dy5S58-myywLqOyqaC_FBoZU','152.44.105.51',1622358989,0,_binary 'webform_files|a:1:{i:16198;s:5:\"16198\";}'),(0,'No_zW1pCAEeU6QiH5veE4vbT6EvxoB3c4fKumTV_1uo','No_zW1pCAEeU6QiH5veE4vbT6EvxoB3c4fKumTV_1uo','142.147.109.239',1622903504,0,_binary 'webform_files|a:1:{i:17797;s:5:\"17797\";}'),(0,'npAFoJJmx8Zbrhi9mf-YCxLuqEop2wkUyrNwbLUs8LU','npAFoJJmx8Zbrhi9mf-YCxLuqEop2wkUyrNwbLUs8LU','139.180.3.160',1619993182,0,_binary 'webform_files|a:1:{i:9652;s:4:\"9652\";}'),(0,'NpbU3n7CyTKWsXleqoAvV8FqZE4xltLbgf3XYHr6Fo0','NpbU3n7CyTKWsXleqoAvV8FqZE4xltLbgf3XYHr6Fo0','139.180.227.30',1620744129,0,_binary 'webform_files|a:1:{i:11379;s:5:\"11379\";}'),(0,'NpBydNJ2KTf-GP8UiybZ71p1Kzj3XvoNKGvwaIjuqgM','NpBydNJ2KTf-GP8UiybZ71p1Kzj3XvoNKGvwaIjuqgM','139.180.227.30',1613631306,0,_binary 'webform_files|a:1:{i:6019;s:4:\"6019\";}'),(0,'NPdbRs54fPCKhQMQ_vkS7Xe23y5Ma63QhfiSP9B48v4','NPdbRs54fPCKhQMQ_vkS7Xe23y5Ma63QhfiSP9B48v4','152.44.105.51',1621440114,0,_binary 'webform_files|a:1:{i:13305;s:5:\"13305\";}'),(0,'NPe_wm2YBJMFWctq8Y8bdfOmcEbbMe9D5c41f0RrTAE','NPe_wm2YBJMFWctq8Y8bdfOmcEbbMe9D5c41f0RrTAE','142.147.109.239',1609579569,0,_binary 'webform_files|a:1:{i:2629;s:4:\"2629\";}'),(0,'NPflsZBOZAOqCX9TEvQ_jMs8UNR8RpP98-LrVN9Q-BA','NPflsZBOZAOqCX9TEvQ_jMs8UNR8RpP98-LrVN9Q-BA','23.236.165.124',1621407457,0,_binary 'webform_files|a:1:{i:13209;s:5:\"13209\";}'),(0,'npmdElSDbe_GurZMQ2OffrKqeQF_JvhqP7r9N4NzSHk','npmdElSDbe_GurZMQ2OffrKqeQF_JvhqP7r9N4NzSHk','199.34.87.140',1621417927,0,_binary 'webform_files|a:1:{i:13280;s:5:\"13280\";}'),(0,'NPPOKy9qvYvVmnThOtYXZfBusN9tn_rI7OvDexqkyg0','NPPOKy9qvYvVmnThOtYXZfBusN9tn_rI7OvDexqkyg0','207.182.27.142',1621265781,0,_binary 'webform_files|a:1:{i:12698;s:5:\"12698\";}'),(0,'nps8jiZa1FIGhRHBx47MD2_yddYyfMN9PzQX5Fv3b9g','nps8jiZa1FIGhRHBx47MD2_yddYyfMN9PzQX5Fv3b9g','139.180.3.160',1621407397,0,_binary 'webform_files|a:1:{i:13188;s:5:\"13188\";}'),(0,'npu3csmTp9lIXsaGTlc9a_3XhkeNqfFAd9sMpj69lVY','npu3csmTp9lIXsaGTlc9a_3XhkeNqfFAd9sMpj69lVY','172.96.80.225',1613632361,0,_binary 'webform_files|a:1:{i:6035;s:4:\"6035\";}'),(0,'NPvRPeUaSuEs-zL80Y3MDtgpfu-1ecsu0Q8j1dvKxq0','NPvRPeUaSuEs-zL80Y3MDtgpfu-1ecsu0Q8j1dvKxq0','152.44.105.51',1621913560,0,_binary 'webform_files|a:1:{i:15172;s:5:\"15172\";}'),(0,'nPVzMlWyhm7PGigbM5TcoWiRznA97-21kefB-rJiU-w','nPVzMlWyhm7PGigbM5TcoWiRznA97-21kefB-rJiU-w','152.44.98.93',1620776571,0,_binary 'webform_files|a:1:{i:11466;s:5:\"11466\";}'),(0,'NpW1wxXDIqmSinDwy0HJX9u0JG8rAuJNpTaY5CasmwA','NpW1wxXDIqmSinDwy0HJX9u0JG8rAuJNpTaY5CasmwA','142.147.109.239',1622619848,0,_binary 'webform_files|a:1:{i:16988;s:5:\"16988\";}'),(0,'nPWTgeNhoB8qsI-sgz3FjtRlcx2-jvQohQvNjJrbx9Y','nPWTgeNhoB8qsI-sgz3FjtRlcx2-jvQohQvNjJrbx9Y','142.147.109.239',1621233110,0,_binary 'webform_files|a:1:{i:12581;s:5:\"12581\";}'),(0,'npXXY1VLcSiRqnTASELjTie7mbpJPccBZ4f6RZMRdnw','npXXY1VLcSiRqnTASELjTie7mbpJPccBZ4f6RZMRdnw','149.20.241.20',1613796297,0,_binary 'webform_files|a:1:{i:6439;s:4:\"6439\";}'),(0,'Npzt86oYNWCX_-aTmkGoCgoB5qJ6aciYq0vCUmHEwAM','Npzt86oYNWCX_-aTmkGoCgoB5qJ6aciYq0vCUmHEwAM','207.182.27.142',1620406331,0,_binary 'webform_files|a:1:{i:10575;s:5:\"10575\";}'),(0,'NQ17aOC250dOUAWkAniktHpxqIjK6r-jUOS0fh8dIDE','NQ17aOC250dOUAWkAniktHpxqIjK6r-jUOS0fh8dIDE','139.180.3.160',1619515113,0,_binary 'webform_files|a:1:{i:8588;s:4:\"8588\";}'),(0,'NQ3MeRUtAT2_I8PHSmjIMloXOGPWWXPNskAGRlA1vHM','NQ3MeRUtAT2_I8PHSmjIMloXOGPWWXPNskAGRlA1vHM','168.80.247.64',1608721513,0,_binary 'webform_files|a:1:{i:1447;s:4:\"1447\";}'),(0,'NQ7snqIpVPgtrwRxwYy82CWx8vqsWFD-BFc6gcetVLk','NQ7snqIpVPgtrwRxwYy82CWx8vqsWFD-BFc6gcetVLk','172.96.80.225',1620014320,0,_binary 'webform_files|a:1:{i:9709;s:4:\"9709\";}'),(0,'NQdeBPUzFI8bSYg7RZ81N9QZRqu4A4UdkT3Cs_CahCA','NQdeBPUzFI8bSYg7RZ81N9QZRqu4A4UdkT3Cs_CahCA','152.44.98.93',1620383815,0,_binary 'webform_files|a:1:{i:10514;s:5:\"10514\";}'),(0,'NqgAERLzhvsSzpjqnCDMq3ca7nyd3LIGPSM7nEi5k9I','NqgAERLzhvsSzpjqnCDMq3ca7nyd3LIGPSM7nEi5k9I','23.236.165.124',1621091502,0,_binary 'webform_files|a:1:{i:12173;s:5:\"12173\";}'),(0,'nQJ1k1nKzc6-8RC2eOvmj5r_0A9cjbfHmX_rXAE7qh4','nQJ1k1nKzc6-8RC2eOvmj5r_0A9cjbfHmX_rXAE7qh4','142.147.109.239',1613740918,0,_binary 'webform_files|a:1:{i:6318;s:4:\"6318\";}'),(0,'NqkMV1h67vj6KBWh5DLxcmLAiquWWlUM76KhjaLq1ok','NqkMV1h67vj6KBWh5DLxcmLAiquWWlUM76KhjaLq1ok','216.180.105.170',1621407580,0,_binary 'webform_files|a:1:{i:13260;s:5:\"13260\";}'),(0,'Nql87i-1xOY3mAQvqqt0QsBh0Cu8zpSHEcicgtP7Ja4','Nql87i-1xOY3mAQvqqt0QsBh0Cu8zpSHEcicgtP7Ja4','139.180.3.160',1621783105,0,_binary 'webform_files|a:1:{i:14615;s:5:\"14615\";}'),(0,'NQMezNZeGtGJeBYyQewwT2qxKZrfhBSRbuXk7JHhagc','NQMezNZeGtGJeBYyQewwT2qxKZrfhBSRbuXk7JHhagc','152.44.98.93',1611199058,0,_binary 'webform_files|a:1:{i:4966;s:4:\"4966\";}'),(0,'nQMSSQGIxCsHK5J_v4x4Awo-NH8vdMUOtpOqQStIBl8','nQMSSQGIxCsHK5J_v4x4Awo-NH8vdMUOtpOqQStIBl8','23.236.165.124',1619709394,0,_binary 'webform_files|a:1:{i:9033;s:4:\"9033\";}'),(0,'NQrHNkRAWV9JuIfCqZm8E1SNJiuvUPN9i-09dWGo0vQ','NQrHNkRAWV9JuIfCqZm8E1SNJiuvUPN9i-09dWGo0vQ','31.29.186.138',1635078317,0,_binary 'webform_files|a:1:{i:18727;s:5:\"18727\";}'),(0,'NQtTSN-1FyFvqorGG1OsUU8UMqOuLM4D4W1qEvRepSk','NQtTSN-1FyFvqorGG1OsUU8UMqOuLM4D4W1qEvRepSk','152.44.105.51',1611294991,0,_binary 'webform_files|a:1:{i:5128;s:4:\"5128\";}'),(0,'nqtwFGycR0rqBUq_LE0-qlP-TC62SZwbLI3hMUoPgEY','nqtwFGycR0rqBUq_LE0-qlP-TC62SZwbLI3hMUoPgEY','199.34.87.140',1622174005,0,_binary 'webform_files|a:1:{i:15762;s:5:\"15762\";}'),(0,'Nqtz5DmmgbQ1-p3xkcebdmBjv9URW6Nn1-yH-Ck9MGY','Nqtz5DmmgbQ1-p3xkcebdmBjv9URW6Nn1-yH-Ck9MGY','152.44.98.93',1620014311,0,_binary 'webform_files|a:1:{i:9705;s:4:\"9705\";}'),(0,'nQT_5TchiY2Wrt8kKGKwkNNDo4Pds8VI9mYKnpsGd3Q','nQT_5TchiY2Wrt8kKGKwkNNDo4Pds8VI9mYKnpsGd3Q','152.44.105.51',1621058829,0,_binary 'webform_files|a:1:{i:12085;s:5:\"12085\";}'),(0,'NqUjohcVJUfA2ejFfsFao7V9PsXL0DQ95fOA3l5GMB8','NqUjohcVJUfA2ejFfsFao7V9PsXL0DQ95fOA3l5GMB8','207.182.27.142',1619731695,0,_binary 'webform_files|a:1:{i:9076;s:4:\"9076\";}'),(0,'Nqv-3WrKYGExSpPlmjiGbjLWvmWdRwn1bVk9CisCE58','Nqv-3WrKYGExSpPlmjiGbjLWvmWdRwn1bVk9CisCE58','216.180.105.170',1620014187,0,_binary 'webform_files|a:1:{i:9659;s:4:\"9659\";}'),(0,'nQvMxrWnH2kSwmspNKdaAZlQPqyjz5SGTy4a5ew4cTw','nQvMxrWnH2kSwmspNKdaAZlQPqyjz5SGTy4a5ew4cTw','152.44.105.51',1618881850,0,_binary 'webform_files|a:1:{i:7302;s:4:\"7302\";}'),(0,'nQXj8abafNnLxLNtlGNGdw91Igvv65chLbDOUQdMU9o','nQXj8abafNnLxLNtlGNGdw91Igvv65chLbDOUQdMU9o','152.44.98.93',1608921164,0,_binary 'webform_files|a:1:{i:1642;s:4:\"1642\";}'),(0,'NQxlKu4xiHlu7-iy8wMLjy0TmqgA9nY2J2j6Ouqv8v8','NQxlKu4xiHlu7-iy8wMLjy0TmqgA9nY2J2j6Ouqv8v8','199.34.87.140',1621102311,0,_binary 'webform_files|a:1:{i:12210;s:5:\"12210\";}'),(0,'NqZ4PuTdbMKyWBmMeO1lGs2ZJYVKfym1mikpRkswzkU','NqZ4PuTdbMKyWBmMeO1lGs2ZJYVKfym1mikpRkswzkU','199.34.87.140',1622902614,0,_binary 'webform_files|a:1:{i:17781;s:5:\"17781\";}'),(0,'nQ_HZwe60h64oEv_rJ6kBamfbkgZECe3N3uhGekkJZM','nQ_HZwe60h64oEv_rJ6kBamfbkgZECe3N3uhGekkJZM','142.147.109.239',1621718177,0,_binary 'webform_files|a:1:{i:14302;s:5:\"14302\";}'),(0,'nR-WeNac4_o5dRl07Wd9mTZ6omNG3Ts3cN3YxaC0hZw','nR-WeNac4_o5dRl07Wd9mTZ6omNG3Ts3cN3YxaC0hZw','199.34.87.140',1621695467,0,_binary 'webform_files|a:1:{i:14214;s:5:\"14214\";}'),(0,'Nr17qdReYYpBWK1du5OTY55LTezq50X2L68ac9wBqRo','Nr17qdReYYpBWK1du5OTY55LTezq50X2L68ac9wBqRo','139.180.3.160',1621243614,0,_binary 'webform_files|a:1:{i:12615;s:5:\"12615\";}'),(0,'nr5ZYMjDigif5RJd9SNPWD6y3Bti0gn_dabwDM8D2XA','nr5ZYMjDigif5RJd9SNPWD6y3Bti0gn_dabwDM8D2XA','139.180.227.30',1621880976,0,_binary 'webform_files|a:1:{i:15023;s:5:\"15023\";}'),(0,'NR6Dm2NC6rtNNVcrjvQY_oJRxT7dCP_kLwBG4ycnuvI','NR6Dm2NC6rtNNVcrjvQY_oJRxT7dCP_kLwBG4ycnuvI','207.182.27.142',1619219951,0,_binary 'webform_files|a:1:{i:7995;s:4:\"7995\";}'),(0,'NR9olDD7WbO2IDrDQDKrtfPwy0D0WLM1hydGN9L_Spg','NR9olDD7WbO2IDrDQDKrtfPwy0D0WLM1hydGN9L_Spg','23.250.45.83',1619219946,0,_binary 'webform_files|a:1:{i:7993;s:4:\"7993\";}'),(0,'NREfK_-bNwsRGD0kAGsQhS2MNInmnm0-qswW3dlD_yQ','NREfK_-bNwsRGD0kAGsQhS2MNInmnm0-qswW3dlD_yQ','139.180.227.30',1611546931,0,_binary 'webform_files|a:1:{i:5597;s:4:\"5597\";}'),(0,'NrEMr5WkaN-6CAxdWPqRPtHLHlF1EvCFqOE6BR2sS34','NrEMr5WkaN-6CAxdWPqRPtHLHlF1EvCFqOE6BR2sS34','152.44.105.51',1621374867,0,_binary 'webform_files|a:1:{i:13138;s:5:\"13138\";}'),(0,'NRfh42uOfFFyBwKo-2Ddf91yM3R3ousJJZdtfqRSHXQ','NRfh42uOfFFyBwKo-2Ddf91yM3R3ousJJZdtfqRSHXQ','105.0.5.212',1623705970,0,_binary 'webform_submission|a:1:{i:1016;s:2:\"10\";}'),(0,'NRiJwLMtBy4f69mZXWUVO9cguQYPhK6tVifIjHvhJjs','NRiJwLMtBy4f69mZXWUVO9cguQYPhK6tVifIjHvhJjs','31.29.186.138',1635248319,0,_binary 'webform_files|a:1:{i:18766;s:5:\"18766\";}'),(0,'Nrle1CIfNrsxumZmIejIlmbeXN_YkedEoKyWfq9HrZA','Nrle1CIfNrsxumZmIejIlmbeXN_YkedEoKyWfq9HrZA','139.180.227.30',1620711241,0,_binary 'webform_files|a:1:{i:11330;s:5:\"11330\";}'),(0,'NRle3KjrrW-nBLAsd77-qaiKs6aePqJGNytbPu1XEdo','NRle3KjrrW-nBLAsd77-qaiKs6aePqJGNytbPu1XEdo','172.96.80.225',1620014218,0,_binary 'webform_files|a:1:{i:9669;s:4:\"9669\";}'),(0,'nrmySi2hokbsxkJlaRegjxCc4HJf8FTQ9J5OMjXQkwQ','nrmySi2hokbsxkJlaRegjxCc4HJf8FTQ9J5OMjXQkwQ','167.160.73.82',1609415500,0,_binary 'webform_files|a:1:{i:2377;s:4:\"2377\";}'),(0,'NrNdUMaeNVoxS8E-Nm4cW2IbKEf9yCF5aBhcaPNTapo','NrNdUMaeNVoxS8E-Nm4cW2IbKEf9yCF5aBhcaPNTapo','152.44.98.93',1613916735,0,_binary 'webform_files|a:1:{i:6812;s:4:\"6812\";}'),(0,'nRrUi6Ms43ltzK3Nkqd8AR9yxX9ah9q57q8h1pURywc','nRrUi6Ms43ltzK3Nkqd8AR9yxX9ah9q57q8h1pURywc','152.44.98.93',1622424253,0,_binary 'webform_files|a:1:{i:16442;s:5:\"16442\";}'),(0,'nrT1d4GXwTvcuNNumGQImbFG9IXNFbnp_W_IwbzGBI0','nrT1d4GXwTvcuNNumGQImbFG9IXNFbnp_W_IwbzGBI0','139.180.227.30',1621815504,0,_binary 'webform_files|a:1:{i:14746;s:5:\"14746\";}'),(0,'nRtizGh2FOe-QTTvqt_k4Zh2p8bl0vLzdBsG2HJGpuw','nRtizGh2FOe-QTTvqt_k4Zh2p8bl0vLzdBsG2HJGpuw','142.147.109.239',1618849175,0,_binary 'webform_files|a:1:{i:7246;s:4:\"7246\";}'),(0,'NrYqf29B5FbNHYHL9KgcgVUtoqw_lBW1JlrZBmjuRpQ','NrYqf29B5FbNHYHL9KgcgVUtoqw_lBW1JlrZBmjuRpQ','92.38.136.69',1620098787,0,_binary 'webform_submission|a:1:{i:971;s:2:\"64\";}'),(0,'NsBkohKIDwOsJ0KKrF-BugL7F1d2dV5fZAPTLiojNtU','NsBkohKIDwOsJ0KKrF-BugL7F1d2dV5fZAPTLiojNtU','152.44.105.51',1610333240,0,_binary 'webform_files|a:1:{i:3683;s:4:\"3683\";}'),(0,'NScMFftXdI2A6Lphzy9rLH2NiCdUvH_sqtbv2oCcDv8','NScMFftXdI2A6Lphzy9rLH2NiCdUvH_sqtbv2oCcDv8','142.147.109.239',1621058872,0,_binary 'webform_files|a:1:{i:12103;s:5:\"12103\";}'),(0,'nsCT28s_VAlPIrYn-PjfKD7UgFY1vX-YTsZKnlw1hfw','nsCT28s_VAlPIrYn-PjfKD7UgFY1vX-YTsZKnlw1hfw','152.44.98.93',1620537151,0,_binary 'webform_files|a:1:{i:10882;s:5:\"10882\";}'),(0,'nsFcpuJO4w2qObsL-1ZXyfY6edFkWNIUVpdDCBe0XMs','nsFcpuJO4w2qObsL-1ZXyfY6edFkWNIUVpdDCBe0XMs','172.96.80.225',1613852134,0,_binary 'webform_files|a:1:{i:6641;s:4:\"6641\";}'),(0,'NsLwNOXdtXLMOhUHYCar01BwqzMMRXYV1GRGwzzzuHU','NsLwNOXdtXLMOhUHYCar01BwqzMMRXYV1GRGwzzzuHU','23.236.165.124',1619613447,0,_binary 'webform_files|a:1:{i:8809;s:4:\"8809\";}'),(0,'NsnnUkqnSQM4LKSzu16Ycy-wQwHcc7eBo8imn_eQdzk','NsnnUkqnSQM4LKSzu16Ycy-wQwHcc7eBo8imn_eQdzk','23.236.165.124',1620286578,0,_binary 'webform_files|a:1:{i:10282;s:5:\"10282\";}'),(18,'nspsZowa4AQaNsXRBq8nU_jUwTC8x-CrF7lAB6Yx4Hg','nspsZowa4AQaNsXRBq8nU_jUwTC8x-CrF7lAB6Yx4Hg','197.92.139.188',1656580668,0,''),(0,'nSvbUuSOmyPhQMKMTBA9OwfoI8aS8FO9xvPdnRpX3rM','nSvbUuSOmyPhQMKMTBA9OwfoI8aS8FO9xvPdnRpX3rM','152.44.105.51',1621243647,0,_binary 'webform_files|a:1:{i:12628;s:5:\"12628\";}'),(0,'NSZC9SsWa3RfLI8Sn4XApzIsbdSmI1L-rwjnWEQRPtM','NSZC9SsWa3RfLI8Sn4XApzIsbdSmI1L-rwjnWEQRPtM','199.34.87.140',1619547698,0,_binary 'webform_files|a:1:{i:8636;s:4:\"8636\";}'),(0,'NszKy8do3zxSs8BKSDc3CJG5V-RdlIBHjRLn-WLm77Q','NszKy8do3zxSs8BKSDc3CJG5V-RdlIBHjRLn-WLm77Q','152.44.98.93',1620243386,0,_binary 'webform_files|a:1:{i:10196;s:5:\"10196\";}'),(0,'NsZmAn5TXLl7rIqWr_q8Wfp1W-ZaJYDh-Lg85NwTJGI','NsZmAn5TXLl7rIqWr_q8Wfp1W-ZaJYDh-Lg85NwTJGI','139.180.227.30',1620735700,0,_binary 'webform_files|a:1:{i:11353;s:5:\"11353\";}'),(0,'NT1uPwuF3WPrkojT4A7VY-jjeBeBxHzOqXe3g2r93ts','NT1uPwuF3WPrkojT4A7VY-jjeBeBxHzOqXe3g2r93ts','172.96.80.225',1620656603,0,_binary 'webform_files|a:1:{i:11185;s:5:\"11185\";}'),(0,'nt44u6J2ubBE50PTHVUUsP5yMRuf5jkeifcO-HLxR8k','nt44u6J2ubBE50PTHVUUsP5yMRuf5jkeifcO-HLxR8k','172.96.80.225',1621750723,0,_binary 'webform_files|a:1:{i:14495;s:5:\"14495\";}'),(0,'NT5baRNz00E1ZNQw9hn1IyPrhXVwOSTvUSAqPRS2eHM','NT5baRNz00E1ZNQw9hn1IyPrhXVwOSTvUSAqPRS2eHM','167.114.64.113',1640768596,0,_binary 'webform_submission|a:1:{i:1182;s:2:\"64\";}'),(0,'Nt7tzjmDkwww5s1cLvzS3cejFOZsJbCIq6umbj1HwdE','Nt7tzjmDkwww5s1cLvzS3cejFOZsJbCIq6umbj1HwdE','149.20.241.20',1610969374,0,_binary 'webform_files|a:1:{i:4626;s:4:\"4626\";}'),(0,'ntaVdAeLXmKvk8ON4tbx5Islo6cNxp1Ba9g9DlWw_Z0','ntaVdAeLXmKvk8ON4tbx5Islo6cNxp1Ba9g9DlWw_Z0','149.20.241.20',1611458539,0,_binary 'webform_files|a:1:{i:5431;s:4:\"5431\";}'),(0,'NtcBi70cCXJFsHOCJmNp0mjeCMtgmtrJbstFkAbDH4g','NtcBi70cCXJFsHOCJmNp0mjeCMtgmtrJbstFkAbDH4g','152.44.105.51',1622424178,0,_binary 'webform_files|a:1:{i:16408;s:5:\"16408\";}'),(0,'ntD4nn4b_fKVP_x6WG--0yUxbgrDXlixsDTAbAypgts','ntD4nn4b_fKVP_x6WG--0yUxbgrDXlixsDTAbAypgts','139.180.227.30',1620438400,0,_binary 'webform_files|a:1:{i:10631;s:5:\"10631\";}'),(0,'nTE3pzo1C9ufEvcRA7N5CmmNsxmdhZqvZh2deB81iIY','nTE3pzo1C9ufEvcRA7N5CmmNsxmdhZqvZh2deB81iIY','139.180.3.160',1619645077,0,_binary 'webform_files|a:1:{i:8881;s:4:\"8881\";}'),(0,'Ntev2PDexGbXbLXJzKjKWkw41qmH2u1quslYhi873FA','Ntev2PDexGbXbLXJzKjKWkw41qmH2u1quslYhi873FA','216.180.105.170',1610573854,0,_binary 'webform_files|a:1:{i:4023;s:4:\"4023\";}'),(0,'nTGPj2EOTQs9OIGBGnf2EJvI-84JlG6Gy781AarFC4E','nTGPj2EOTQs9OIGBGnf2EJvI-84JlG6Gy781AarFC4E','207.182.27.142',1621815381,0,_binary 'webform_files|a:1:{i:14691;s:5:\"14691\";}'),(0,'nTHCPvK5wly3z80i6OhUIzydDIkwjxc0LezXZ5lVd8o','nTHCPvK5wly3z80i6OhUIzydDIkwjxc0LezXZ5lVd8o','69.4.84.207',1613950257,0,_binary 'webform_files|a:1:{i:6933;s:4:\"6933\";}'),(0,'NtiF6QaDAr4FfbLcKsif6lRSkOQV1NKJdHDZfTullSk','NtiF6QaDAr4FfbLcKsif6lRSkOQV1NKJdHDZfTullSk','41.13.128.215',1676392306,0,_binary 'webform_submission|a:1:{i:1283;s:2:\"10\";}'),(0,'Ntk5hltB5QI-PUIwrFTcdtq2V9U_EPkfp6sKb10U-Gg','Ntk5hltB5QI-PUIwrFTcdtq2V9U_EPkfp6sKb10U-Gg','199.34.87.140',1620525709,0,_binary 'webform_files|a:1:{i:10826;s:5:\"10826\";}'),(0,'ntlnnA1lz-WXId-bfoJ1IqUBIgniwnZpwKsIE19Y0Cw','ntlnnA1lz-WXId-bfoJ1IqUBIgniwnZpwKsIE19Y0Cw','69.4.84.207',1613304784,0,_binary 'webform_files|a:1:{i:5822;s:4:\"5822\";}'),(0,'nTlVjVafM968UqyyeuHPMYdaVguvWkBY1a0ZQ7tVQvc','nTlVjVafM968UqyyeuHPMYdaVguvWkBY1a0ZQ7tVQvc','23.250.45.83',1621978922,0,_binary 'webform_files|a:1:{i:15287;s:5:\"15287\";}'),(0,'NtMyhJrTCYwb4B38cVgD_1L3dnNnYtqPci-zMGMIsLA','NtMyhJrTCYwb4B38cVgD_1L3dnNnYtqPci-zMGMIsLA','139.180.227.30',1611231173,0,_binary 'webform_files|a:1:{i:5022;s:4:\"5022\";}'),(0,'NtsJ7b_7s0TL39L553A6jR9Ak0PuKZGN-BVpKLFYnSs','NtsJ7b_7s0TL39L553A6jR9Ak0PuKZGN-BVpKLFYnSs','69.4.84.207',1613917302,0,_binary 'webform_files|a:1:{i:6829;s:4:\"6829\";}'),(0,'nTuBavdVc7mKlFONgIf3v7ixAW4PiMoq-ywtVWn12UY','nTuBavdVc7mKlFONgIf3v7ixAW4PiMoq-ywtVWn12UY','185.247.21.167',1623679401,0,_binary 'webform_submission|a:1:{i:1021;s:2:\"64\";}'),(0,'nU09B5yo3blJ8ysHQ1BPw04cFhlar8vvVDC_gQATqkw','nU09B5yo3blJ8ysHQ1BPw04cFhlar8vvVDC_gQATqkw','139.180.3.160',1621880971,0,_binary 'webform_files|a:1:{i:15022;s:5:\"15022\";}'),(0,'Nu0UBgP8gIz7He4wV5U6ydDxjDXL6u7e5JfXNLrO40s','Nu0UBgP8gIz7He4wV5U6ydDxjDXL6u7e5JfXNLrO40s','142.147.109.239',1621783146,0,_binary 'webform_files|a:1:{i:14635;s:5:\"14635\";}'),(0,'NU1eiEJcE_uJMwoFRTiOx7r1UwNFC5GPIidx13JYW2M','NU1eiEJcE_uJMwoFRTiOx7r1UwNFC5GPIidx13JYW2M','216.180.105.170',1619676836,0,_binary 'webform_files|a:1:{i:8941;s:4:\"8941\";}'),(0,'nu3GWgBIjHb6SbBKyBiJBelO2hEQ7-I2t0SXqjXthcA','nu3GWgBIjHb6SbBKyBiJBelO2hEQ7-I2t0SXqjXthcA','207.182.27.142',1622814966,0,_binary 'webform_files|a:1:{i:17502;s:5:\"17502\";}'),(0,'nu44jR23_zEjNXpIMPnjqAMfRwql-pAwgeYSJafLcIA','nu44jR23_zEjNXpIMPnjqAMfRwql-pAwgeYSJafLcIA','216.180.105.170',1619949819,0,_binary 'webform_files|a:1:{i:9566;s:4:\"9566\";}'),(0,'Nu6hX3qCGonjcJPL8BiaPPBdSro-s8GqYgen28TiBC8','Nu6hX3qCGonjcJPL8BiaPPBdSro-s8GqYgen28TiBC8','142.147.109.239',1622630776,0,_binary 'webform_files|a:1:{i:17000;s:5:\"17000\";}'),(0,'Nu7W_PxOKzyBuQKI-eXhVZ-OVLTSZaajjwyHvMXCVjI','Nu7W_PxOKzyBuQKI-eXhVZ-OVLTSZaajjwyHvMXCVjI','142.147.109.239',1619352133,0,_binary 'webform_files|a:1:{i:8251;s:4:\"8251\";}'),(0,'NudESaYvKojA6nCNJenjoipcjNJfwamBTprSwqlefM8','NudESaYvKojA6nCNJenjoipcjNJfwamBTprSwqlefM8','152.44.105.51',1614373298,0,_binary 'webform_files|a:1:{i:7077;s:4:\"7077\";}'),(0,'nUfyjDQDinNj-CAkv62QynrYzOxFKc-antweMopbGRU','nUfyjDQDinNj-CAkv62QynrYzOxFKc-antweMopbGRU','167.160.73.82',1619993171,0,_binary 'webform_files|a:1:{i:9648;s:4:\"9648\";}'),(0,'NUNrvt7zwq251bsDgfTNuTN21Fdl_CF4dNBUezFfwpk','NUNrvt7zwq251bsDgfTNuTN21Fdl_CF4dNBUezFfwpk','23.250.45.83',1619176413,0,_binary 'webform_files|a:1:{i:7864;s:4:\"7864\";}'),(0,'nUntbznnc6w9E1IyKqcJXpIZBwzay1LFMOBqURxdP-A','nUntbznnc6w9E1IyKqcJXpIZBwzay1LFMOBqURxdP-A','172.96.80.225',1613917514,0,_binary 'webform_files|a:1:{i:6843;s:4:\"6843\";}'),(0,'NUorM0vkkyTI2F9Ghz9vhTNo4iJvR57M9aVCYw6D6CE','NUorM0vkkyTI2F9Ghz9vhTNo4iJvR57M9aVCYw6D6CE','139.180.227.30',1618980190,0,_binary 'webform_files|a:1:{i:7463;s:4:\"7463\";}'),(0,'NUquZEwHMlBQJewylBTIc-WqU2FXteL1a4UtVsRi98w','NUquZEwHMlBQJewylBTIc-WqU2FXteL1a4UtVsRi98w','216.180.105.170',1613632630,0,_binary 'webform_files|a:1:{i:6039;s:4:\"6039\";}'),(0,'nUSkwippEq3ICysbqAhNtfoKwaqPdz1xdUKvmBdwTvU','nUSkwippEq3ICysbqAhNtfoKwaqPdz1xdUKvmBdwTvU','199.34.87.140',1610749224,0,_binary 'webform_files|a:1:{i:4278;s:4:\"4278\";}'),(0,'NV4C4TBqtSj5OIetzzDWIo0IbDHVIHPySuDLol6_WCM','NV4C4TBqtSj5OIetzzDWIo0IbDHVIHPySuDLol6_WCM','139.180.3.160',1621440283,0,_binary 'webform_files|a:1:{i:13369;s:5:\"13369\";}'),(0,'nv6R0vBXWVSC07UdRbx_2HO-w1ToXx1T_xtI-IgVDuU','nv6R0vBXWVSC07UdRbx_2HO-w1ToXx1T_xtI-IgVDuU','23.236.165.124',1611492621,0,_binary 'webform_files|a:1:{i:5494;s:4:\"5494\";}'),(0,'NVAMeZez6niPOC6ZtAIQZ38dRPE00ET1h2DDxFX6sto','NVAMeZez6niPOC6ZtAIQZ38dRPE00ET1h2DDxFX6sto','139.180.227.30',1621504639,0,_binary 'webform_files|a:1:{i:13643;s:5:\"13643\";}'),(0,'NVbpf35w84bqlvpwV00rys2RIvYNcQ7WfTxNEbSZbKc','NVbpf35w84bqlvpwV00rys2RIvYNcQ7WfTxNEbSZbKc','31.29.186.138',1635506530,0,_binary 'webform_files|a:1:{i:18804;s:5:\"18804\";}'),(0,'nVfRGdkU4dSdvE6e4tREOwdgrZw7YQuNJaNqFirEdK0','nVfRGdkU4dSdvE6e4tREOwdgrZw7YQuNJaNqFirEdK0','149.20.241.20',1621783256,0,_binary 'webform_files|a:1:{i:14684;s:5:\"14684\";}'),(0,'nvK4s1xZnaix3N1hIdJRWb0FV27sx_qrvxiidEJfN-k','nvK4s1xZnaix3N1hIdJRWb0FV27sx_qrvxiidEJfN-k','142.147.109.239',1611231501,0,_binary 'webform_files|a:1:{i:5041;s:4:\"5041\";}'),(0,'NVlJTe2PGAfcUrozWwcC5AXn2Q9QT6H9UPDFsxIKxdw','NVlJTe2PGAfcUrozWwcC5AXn2Q9QT6H9UPDFsxIKxdw','23.236.165.124',1621084632,0,_binary 'webform_files|a:1:{i:12162;s:5:\"12162\";}'),(0,'NvNynMOiFr4UfAwarODPaXJOnXGIjR2KhmZlZxVyJr0','NvNynMOiFr4UfAwarODPaXJOnXGIjR2KhmZlZxVyJr0','207.182.27.142',1621559796,0,_binary 'webform_files|a:1:{i:13820;s:5:\"13820\";}'),(0,'nvqTg0c8YdJuSbSqfZ3WHeVHTeLB2kiEC08w-a6OQ9w','nvqTg0c8YdJuSbSqfZ3WHeVHTeLB2kiEC08w-a6OQ9w','216.180.105.170',1620842529,0,_binary 'webform_files|a:1:{i:11583;s:5:\"11583\";}'),(0,'nvqy4Gac72iEO3UboowwQ7IF20T-yKcamq6ZkvhGcx8','nvqy4Gac72iEO3UboowwQ7IF20T-yKcamq6ZkvhGcx8','182.1.81.92',1643633657,0,_binary 'webform_files|a:1:{i:19018;s:5:\"19018\";}'),(0,'nvTAhh9npBQX7gh4htmJY73nmC8ZfyV1125-Cm2X390','nvTAhh9npBQX7gh4htmJY73nmC8ZfyV1125-Cm2X390','172.96.80.225',1613830277,0,_binary 'webform_files|a:1:{i:6584;s:4:\"6584\";}'),(0,'nVu_qLG0SUFjI6bIlVhDN4FhemQzjM5YngRlZpFpuAU','nVu_qLG0SUFjI6bIlVhDN4FhemQzjM5YngRlZpFpuAU','139.180.3.160',1609863788,0,_binary 'webform_files|a:1:{i:3022;s:4:\"3022\";}'),(0,'nw1Gt1faIlelC-_C-dFKNew_R51viv1BbAfCXmkT3WE','nw1Gt1faIlelC-_C-dFKNew_R51viv1BbAfCXmkT3WE','199.34.87.140',1621178538,0,_binary 'webform_files|a:1:{i:12393;s:5:\"12393\";}'),(0,'NW1tL68rAC1NumIGJjM1lD3y_3AlJznp3llPnb6jb44','NW1tL68rAC1NumIGJjM1lD3y_3AlJznp3llPnb6jb44','69.4.84.207',1608954052,0,_binary 'webform_files|a:1:{i:1675;s:4:\"1675\";}'),(0,'Nw4A6tnteVEoerCKB0Uau5lHtBmGf8cI9RJK7YRFKUA','Nw4A6tnteVEoerCKB0Uau5lHtBmGf8cI9RJK7YRFKUA','139.180.227.30',1609808453,0,_binary 'webform_files|a:1:{i:2946;s:4:\"2946\";}'),(0,'Nw6vMzvjc65aFrdcnUtnv9b0CbQTpBSm6137JH2fCWs','Nw6vMzvjc65aFrdcnUtnv9b0CbQTpBSm6137JH2fCWs','207.182.27.142',1610236859,0,_binary 'webform_files|a:1:{i:3527;s:4:\"3527\";}'),(0,'Nw7PfwYVi_b-OBfbiP-pkJ8xioVk5KQMv5J5r70A3i4','Nw7PfwYVi_b-OBfbiP-pkJ8xioVk5KQMv5J5r70A3i4','207.182.27.142',1622848034,0,_binary 'webform_files|a:1:{i:17625;s:5:\"17625\";}'),(0,'NWBcvVW-V2j9aLu-cWG7FYjRLqiLkcDNGtiAIhcrCl4','NWBcvVW-V2j9aLu-cWG7FYjRLqiLkcDNGtiAIhcrCl4','13.66.139.69',1614773980,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'nWbUj-vCyvz0uf1QiTxBavI8y9wIWL-MCO4fm6eY9YE','nWbUj-vCyvz0uf1QiTxBavI8y9wIWL-MCO4fm6eY9YE','152.44.98.93',1622815113,0,_binary 'webform_files|a:1:{i:17561;s:5:\"17561\";}'),(0,'nwdEPSfbtzOCoPX4YcRzkZzQDIf_h25zBmwRqxfMWyw','nwdEPSfbtzOCoPX4YcRzkZzQDIf_h25zBmwRqxfMWyw','23.236.165.124',1613828981,0,_binary 'webform_files|a:1:{i:6553;s:4:\"6553\";}'),(0,'NwEPgZJVRibUPVvat_Pm4MsKls-tOWsII3j4E57OoM8','NwEPgZJVRibUPVvat_Pm4MsKls-tOWsII3j4E57OoM8','23.250.45.83',1621848156,0,_binary 'webform_files|a:1:{i:14850;s:5:\"14850\";}'),(0,'Nwg1fBmARSDqqiaw4DO0-XSbI33G5qgHjLC83mybEhs','Nwg1fBmARSDqqiaw4DO0-XSbI33G5qgHjLC83mybEhs','167.160.73.82',1613983546,0,_binary 'webform_files|a:1:{i:7046;s:4:\"7046\";}'),(0,'nWKMYVEUlWk8ifbxqXgJZO51Qz4JDq_V73JJ1pxGm0c','nWKMYVEUlWk8ifbxqXgJZO51Qz4JDq_V73JJ1pxGm0c','142.147.109.239',1610292073,0,_binary 'webform_files|a:1:{i:3596;s:4:\"3596\";}'),(0,'nWLrAisCu5R2l--XPOwhdj5wPw4laU5HcF9yJ9WuaLI','nWLrAisCu5R2l--XPOwhdj5wPw4laU5HcF9yJ9WuaLI','152.44.105.51',1621287126,0,_binary 'webform_files|a:1:{i:12796;s:5:\"12796\";}'),(0,'nWn9ntCPm13N4Jo1zrp7qRUc10mJYi9P6rVpoWhs2rg','nWn9ntCPm13N4Jo1zrp7qRUc10mJYi9P6rVpoWhs2rg','23.250.45.83',1623075381,0,_binary 'webform_files|a:1:{i:18306;s:5:\"18306\";}'),(0,'NWNOr74Jl5HaUFE0fzkjtNkYF0SDx83-e1MRO-8Z-I8','NWNOr74Jl5HaUFE0fzkjtNkYF0SDx83-e1MRO-8Z-I8','152.44.98.93',1622489274,0,_binary 'webform_files|a:1:{i:16585;s:5:\"16585\";}'),(0,'NwopYQT94Gal7dU-R_Vqxfq-x94MOY0og1RER3hfwM8','NwopYQT94Gal7dU-R_Vqxfq-x94MOY0og1RER3hfwM8','216.180.105.170',1608780269,0,_binary 'webform_files|a:1:{i:1492;s:4:\"1492\";}'),(0,'NWPJGNGOI56suFpXQJq6fP5UHj_MWbke4hYlJz6ZuZ4','NWPJGNGOI56suFpXQJq6fP5UHj_MWbke4hYlJz6ZuZ4','142.147.109.239',1621385242,0,_binary 'webform_files|a:1:{i:13170;s:5:\"13170\";}'),(0,'nwr_ICRfNmV8OB552zkG4ZW8WhEuy3GpDrLn_q8MyuY','nwr_ICRfNmV8OB552zkG4ZW8WhEuy3GpDrLn_q8MyuY','216.180.105.170',1611004114,0,_binary 'webform_files|a:1:{i:4681;s:4:\"4681\";}'),(0,'nWUgMexqATxRoV8qBwJasg5GcuPNG4zSFjC8tPMP6MU','nWUgMexqATxRoV8qBwJasg5GcuPNG4zSFjC8tPMP6MU','23.236.165.124',1619352170,0,_binary 'webform_files|a:1:{i:8264;s:4:\"8264\";}'),(0,'Nww_sf3nb0PlvYl0qgSk4ADLGvoW4AhCBXHoQ2KNJ0k','Nww_sf3nb0PlvYl0qgSk4ADLGvoW4AhCBXHoQ2KNJ0k','216.180.105.170',1620231687,0,_binary 'webform_files|a:1:{i:10172;s:5:\"10172\";}'),(0,'nWxldzXrmaattVNjzSI3CD926g-4maEaWb2ch3Z4Clw','nWxldzXrmaattVNjzSI3CD926g-4maEaWb2ch3Z4Clw','207.182.27.142',1611558484,0,_binary 'webform_files|a:1:{i:5618;s:4:\"5618\";}'),(0,'nwYi6lHRMNYH5T0qFuI1MIDUrw55g-CXeSXMKQkPFQ0','nwYi6lHRMNYH5T0qFuI1MIDUrw55g-CXeSXMKQkPFQ0','216.180.105.170',1622967104,0,_binary 'webform_files|a:1:{i:17969;s:5:\"17969\";}'),(0,'nWZECJ_br98tFfKiH9APk44H9ZTFgE4HlpdpSx8OZgQ','nWZECJ_br98tFfKiH9APk44H9ZTFgE4HlpdpSx8OZgQ','142.147.109.239',1610684076,0,_binary 'webform_files|a:1:{i:4159;s:4:\"4159\";}'),(0,'nw_-tS4S-e-rbBmiSONZM92nAc1HVYIDnmEm938R24k','nw_-tS4S-e-rbBmiSONZM92nAc1HVYIDnmEm938R24k','41.114.196.246',1621337393,0,_binary 'webform_submission|a:1:{i:983;s:2:\"10\";}'),(0,'nx0tPVfoE-4NkFZd9m41CET543rgQWjAOa741xiLn0U','nx0tPVfoE-4NkFZd9m41CET543rgQWjAOa741xiLn0U','199.34.87.140',1611384052,0,_binary 'webform_files|a:1:{i:5284;s:4:\"5284\";}'),(0,'Nx175VJguLjv5l9JHjPFGPRq163l3f_QU2FNYCz5CKw','Nx175VJguLjv5l9JHjPFGPRq163l3f_QU2FNYCz5CKw','152.44.98.93',1619797144,0,_binary 'webform_files|a:1:{i:9234;s:4:\"9234\";}'),(0,'nx2AaDl1LQV6uB8uxLzBFwygMBW66kytF3jdgKvV3-c','nx2AaDl1LQV6uB8uxLzBFwygMBW66kytF3jdgKvV3-c','199.34.87.140',1611427902,0,_binary 'webform_files|a:1:{i:5374;s:4:\"5374\";}'),(0,'Nx2XuPBpufg1Cqp3Q8MznD76IuVzdzg0mxY9PeXiTPM','Nx2XuPBpufg1Cqp3Q8MznD76IuVzdzg0mxY9PeXiTPM','152.44.98.93',1619764965,0,_binary 'webform_files|a:1:{i:9122;s:4:\"9122\";}'),(0,'Nxbw4vLOQOO1YUetJRAX8rlyo3IIQevLmj5oqsBCG-4','Nxbw4vLOQOO1YUetJRAX8rlyo3IIQevLmj5oqsBCG-4','23.236.165.124',1622813543,0,_binary 'webform_files|a:1:{i:17501;s:5:\"17501\";}'),(0,'nXftRdSrmxCDkbdtCYyOFpzJBiUi4VCYpB3CUaWRUvw','nXftRdSrmxCDkbdtCYyOFpzJBiUi4VCYpB3CUaWRUvw','216.180.105.170',1611264847,0,_binary 'webform_files|a:1:{i:5079;s:4:\"5079\";}'),(0,'NxmsvZbiNAIiL07R_eIhBRbSBy5XOPfm6_wIFmQDIYc','NxmsvZbiNAIiL07R_eIhBRbSBy5XOPfm6_wIFmQDIYc','23.236.165.124',1622934725,0,_binary 'webform_files|a:1:{i:17881;s:5:\"17881\";}'),(0,'NXOxAatPiD7xkQpBUP-Ke2eCjV4Vfl3Zf3dMsf6TY7Q','NXOxAatPiD7xkQpBUP-Ke2eCjV4Vfl3Zf3dMsf6TY7Q','152.44.105.51',1611066081,0,_binary 'webform_files|a:1:{i:4735;s:4:\"4735\";}'),(0,'nXRib9BIihtWYpxQKlViLWMjmiaIo7t8_OeZCSFQ4U0','nXRib9BIihtWYpxQKlViLWMjmiaIo7t8_OeZCSFQ4U0','23.236.165.124',1619121358,0,_binary 'webform_files|a:3:{i:7777;s:4:\"7777\";i:7782;s:4:\"7782\";i:7785;s:4:\"7785\";}'),(0,'NXRMKgSkUga1_pJ5KL3Ah_Z9Ff-QofIl7dp9uglfkNc','NXRMKgSkUga1_pJ5KL3Ah_Z9Ff-QofIl7dp9uglfkNc','142.147.109.239',1620286651,0,_binary 'webform_files|a:1:{i:10310;s:5:\"10310\";}'),(0,'NxSDZNZrMC1HZmDzmlv-Q4DrThdRfbl5ft9yz90pkFU','NxSDZNZrMC1HZmDzmlv-Q4DrThdRfbl5ft9yz90pkFU','69.4.84.207',1610716290,0,_binary 'webform_files|a:1:{i:4214;s:4:\"4214\";}'),(0,'NXSgJ-EijHJ5MPrO1EQW3_JTST8-PLXPq3-8vRa7V2Y','NXSgJ-EijHJ5MPrO1EQW3_JTST8-PLXPq3-8vRa7V2Y','207.182.27.142',1610333341,0,_binary 'webform_files|a:1:{i:3696;s:4:\"3696\";}'),(0,'NXt_M-W9tQHlUXCgbHLcKxj3b9uM7mwsO8klImhL1Yw','NXt_M-W9tQHlUXCgbHLcKxj3b9uM7mwsO8klImhL1Yw','23.236.165.124',1622326999,0,_binary 'webform_files|a:1:{i:16153;s:5:\"16153\";}'),(0,'NxvxEsu6QnwYBtaD9iJju2kB4xhBwGszbLa4tQLDRE4','NxvxEsu6QnwYBtaD9iJju2kB4xhBwGszbLa4tQLDRE4','167.160.73.82',1621913320,0,_binary 'webform_files|a:1:{i:15115;s:5:\"15115\";}'),(0,'ny2KgTBMRWL50hWIC5pDOMUzWNFxst3VzsD1Cu-iGaY','ny2KgTBMRWL50hWIC5pDOMUzWNFxst3VzsD1Cu-iGaY','185.51.246.4',1618060969,0,_binary 'webform_submission|a:1:{i:934;s:2:\"64\";}'),(0,'ny8Uur49c03dPHG0soTsUkBctHmFfPJJYSUf4toiVLU','ny8Uur49c03dPHG0soTsUkBctHmFfPJJYSUf4toiVLU','139.180.227.30',1621314034,0,_binary 'webform_files|a:1:{i:12838;s:5:\"12838\";}'),(0,'Ny93C4ygRJq6idV2hNe_ANufKJBSI8pMkX8u1Qo67Sw','Ny93C4ygRJq6idV2hNe_ANufKJBSI8pMkX8u1Qo67Sw','152.44.98.93',1619242696,0,_binary 'webform_files|a:1:{i:8030;s:4:\"8030\";}'),(0,'NY9mTiS0YZJzaXrlvOiyBtJFzL5nVivOq2zq4cLP75s','NY9mTiS0YZJzaXrlvOiyBtJFzL5nVivOq2zq4cLP75s','199.34.87.140',1621407540,0,_binary 'webform_files|a:1:{i:13244;s:5:\"13244\";}'),(0,'nYAqG4i1RUUP6t3ij0ZIk72r0yGNu9zFsmb-kp9f40o','nYAqG4i1RUUP6t3ij0ZIk72r0yGNu9zFsmb-kp9f40o','84.17.43.195',1657048774,0,_binary 'webform_files|a:1:{i:19200;s:5:\"19200\";}'),(0,'NYDO1FSmXrgTW6QQr7-ZzyiwSSJk42N9Z-nKkyYnZFQ','NYDO1FSmXrgTW6QQr7-ZzyiwSSJk42N9Z-nKkyYnZFQ','199.34.87.140',1609317700,0,_binary 'webform_files|a:1:{i:2268;s:4:\"2268\";}'),(0,'nyeTvgg80LXEJpzcLDp6v9IhSG5d_mCh8IHkDDSRpo8','nyeTvgg80LXEJpzcLDp6v9IhSG5d_mCh8IHkDDSRpo8','139.180.227.30',1621135282,0,_binary 'webform_files|a:1:{i:12274;s:5:\"12274\";}'),(0,'NyJIkcgYcsfhtCAG4X6wCgNwzwYFalvMukz_VQDDFtg','NyJIkcgYcsfhtCAG4X6wCgNwzwYFalvMukz_VQDDFtg','216.180.105.170',1622293459,0,_binary 'webform_files|a:1:{i:16093;s:5:\"16093\";}'),(0,'nyl6V7w209RPNOkQggs09QTu1BBs9IjbLhuplPbK3NM','nyl6V7w209RPNOkQggs09QTu1BBs9IjbLhuplPbK3NM','105.245.102.18',1609502985,0,_binary 'webform_submission|a:1:{i:811;s:2:\"10\";}'),(0,'nylSYvs8sbOMJohsw-rSZfOUpho2U7M7cSW1XXL43s0','nylSYvs8sbOMJohsw-rSZfOUpho2U7M7cSW1XXL43s0','142.147.109.239',1620177753,0,_binary 'webform_files|a:1:{i:10065;s:5:\"10065\";}'),(0,'nymmACfleMgoqBb8V8v6cT0ocjSEAXSFIi8TVi5EYiE','nymmACfleMgoqBb8V8v6cT0ocjSEAXSFIi8TVi5EYiE','199.34.87.140',1620907358,0,_binary 'webform_files|a:1:{i:11746;s:5:\"11746\";}'),(0,'nyMWRUCgJCrarpeKnATGXLo1DM7oYWoXd0sZtH-leOE','nyMWRUCgJCrarpeKnATGXLo1DM7oYWoXd0sZtH-leOE','139.180.3.160',1621287111,0,_binary 'webform_files|a:1:{i:12790;s:5:\"12790\";}'),(0,'nYOSqJIaPZ5RskvXM_m1ro36D2hYA-3cdREI55ztTag','nYOSqJIaPZ5RskvXM_m1ro36D2hYA-3cdREI55ztTag','31.29.186.138',1635417533,0,_binary 'webform_files|a:1:{i:18774;s:5:\"18774\";}'),(0,'nYQbjnAvbJnTbBUMX7S-q2s3s0G8qNNOnpecZTjQya4','nYQbjnAvbJnTbBUMX7S-q2s3s0G8qNNOnpecZTjQya4','41.0.102.166',1612428700,0,_binary 'webform_submission|a:1:{i:847;s:2:\"10\";}'),(0,'NYr2KdmCmPIgj7vAZFjnP52id8aVIFkIvpcckaknGvk','NYr2KdmCmPIgj7vAZFjnP52id8aVIFkIvpcckaknGvk','105.4.0.145',1614441868,0,_binary 'webform_submission|a:1:{i:878;s:2:\"10\";}'),(0,'NYvbvesNnXfYr1PqNomxKg6tPAkqDVx4IOC5ArxvITg','NYvbvesNnXfYr1PqNomxKg6tPAkqDVx4IOC5ArxvITg','142.147.109.239',1619285659,0,_binary 'webform_files|a:1:{i:8124;s:4:\"8124\";}'),(0,'NYxcdw0sA5Uv_8SHCr5RRCVQ8UUQHrtXJY4FlAlhHTc','NYxcdw0sA5Uv_8SHCr5RRCVQ8UUQHrtXJY4FlAlhHTc','142.147.109.239',1622934686,0,_binary 'webform_files|a:1:{i:17868;s:5:\"17868\";}'),(0,'nYysWlo3NOmUqh0M3KLsVMrk2F92s0ekiWFgTkPAQOQ','nYysWlo3NOmUqh0M3KLsVMrk2F92s0ekiWFgTkPAQOQ','142.147.109.239',1620580595,0,_binary 'webform_files|a:1:{i:10958;s:5:\"10958\";}'),(0,'nZ3tsuy2onepgxKDm3SnFJmjgJ9-YBMcEa3y0vrNfNs','nZ3tsuy2onepgxKDm3SnFJmjgJ9-YBMcEa3y0vrNfNs','167.160.73.82',1609349830,0,_binary 'webform_files|a:1:{i:2293;s:4:\"2293\";}'),(0,'nZ5qicJsGc93NJ1OV1O4XXkfsZBDwbqnf31qdflFrjY','nZ5qicJsGc93NJ1OV1O4XXkfsZBDwbqnf31qdflFrjY','23.250.45.83',1621526891,0,_binary 'webform_files|a:1:{i:13729;s:5:\"13729\";}'),(0,'NZ7clhPuv3cYidhWHHrrGgq2oSe4hIMf5_DJVENpIk0','NZ7clhPuv3cYidhWHHrrGgq2oSe4hIMf5_DJVENpIk0','139.180.227.30',1622271424,0,_binary 'webform_files|a:1:{i:15968;s:5:\"15968\";}'),(0,'Nz7wirDGfE1UXV0FftDQv_eP21sFglPWEKnVxSNuwfg','Nz7wirDGfE1UXV0FftDQv_eP21sFglPWEKnVxSNuwfg','199.34.87.140',1621211559,0,_binary 'webform_files|a:1:{i:12499;s:5:\"12499\";}'),(0,'nza340yOINBAliz_ktTAIJSq1CZoXiJX91nwFypgNhc','nza340yOINBAliz_ktTAIJSq1CZoXiJX91nwFypgNhc','23.250.45.83',1613631958,0,_binary 'webform_files|a:1:{i:6028;s:4:\"6028\";}'),(0,'NZaXy9vO23-30qF9rx-U6B-o2xYbio2weK--FDHzPQ4','NZaXy9vO23-30qF9rx-U6B-o2xYbio2weK--FDHzPQ4','167.160.73.82',1619045434,0,_binary 'webform_files|a:1:{i:7592;s:4:\"7592\";}'),(0,'NZb1INMv_xwJWMEXlgi--YVRp8QLqEaawFUlVVLzEEs','NZb1INMv_xwJWMEXlgi--YVRp8QLqEaawFUlVVLzEEs','168.80.247.64',1610454216,0,_binary 'webform_files|a:1:{i:3856;s:4:\"3856\";}'),(0,'nZGKFgu5Q6wEokthgb5u00-t94OOpsIymtxnlDNrN9Y','nZGKFgu5Q6wEokthgb5u00-t94OOpsIymtxnlDNrN9Y','139.180.227.30',1621945667,0,_binary 'webform_files|a:1:{i:15236;s:5:\"15236\";}'),(0,'nzKRW9kuEibOal__k6K_oqJiR7x2eFj2W7nX1uLyy38','nzKRW9kuEibOal__k6K_oqJiR7x2eFj2W7nX1uLyy38','139.180.3.160',1622782423,0,_binary 'webform_files|a:1:{i:17459;s:5:\"17459\";}'),(0,'nZtgCU9ZNBMlNCJHCkTKch9mK4esOcXCApcyYr4WtMM','nZtgCU9ZNBMlNCJHCkTKch9mK4esOcXCApcyYr4WtMM','199.34.87.140',1622782417,0,_binary 'webform_files|a:1:{i:17456;s:5:\"17456\";}'),(0,'NZuluJZTH8Sh0UJ0fbktOCEzwhvPCZXbfhdh6YUGFRo','NZuluJZTH8Sh0UJ0fbktOCEzwhvPCZXbfhdh6YUGFRo','172.96.80.225',1622869574,0,_binary 'webform_files|a:1:{i:17671;s:5:\"17671\";}'),(0,'nzX0G4dQopt3J7ailMKxrcP1fVdrDkwL6jQhPiOCCeU','nzX0G4dQopt3J7ailMKxrcP1fVdrDkwL6jQhPiOCCeU','139.180.227.30',1619045411,0,_binary 'webform_files|a:1:{i:7587;s:4:\"7587\";}'),(0,'nzXTSZRNTpcMY9UMvb8T0MZDb4jwwRTN74DQI__YdGU','nzXTSZRNTpcMY9UMvb8T0MZDb4jwwRTN74DQI__YdGU','149.20.241.20',1620036187,0,_binary 'webform_files|a:1:{i:9755;s:4:\"9755\";}'),(0,'NZZWE45Xj0H0TqZfCJrYh5K66LVPyZrY43BeGyZ-81A','NZZWE45Xj0H0TqZfCJrYh5K66LVPyZrY43BeGyZ-81A','69.4.84.207',1611326950,0,_binary 'webform_files|a:1:{i:5178;s:4:\"5178\";}'),(0,'n_1J--9sRraTjo0SOOhz_a76wFF-9XM66jzqxp1wzzA','n_1J--9sRraTjo0SOOhz_a76wFF-9XM66jzqxp1wzzA','23.250.45.83',1622206293,0,_binary 'webform_files|a:1:{i:15791;s:5:\"15791\";}'),(0,'n_Efz8hEdWvj8f-WdPL1ldRBqEFT38Q8S28YNcZVUO0','n_Efz8hEdWvj8f-WdPL1ldRBqEFT38Q8S28YNcZVUO0','23.236.165.124',1613651203,0,_binary 'webform_files|a:1:{i:6046;s:4:\"6046\";}'),(0,'N_FZiVE3NkSnJS5syuBfHzjwgiCDwreJqov6KPFnspo','N_FZiVE3NkSnJS5syuBfHzjwgiCDwreJqov6KPFnspo','23.250.45.83',1613741760,0,_binary 'webform_files|a:1:{i:6320;s:4:\"6320\";}'),(0,'n_g6BYPJrNn9xpcnpFnqAqMUzI9Hx5LYRAjYJqOIV0w','n_g6BYPJrNn9xpcnpFnqAqMUzI9Hx5LYRAjYJqOIV0w','139.180.227.30',1620972145,0,_binary 'webform_files|a:1:{i:11918;s:5:\"11918\";}'),(0,'n_MOLwc3RhQEkoWPN6DVuhzmmOXNMHBiw8H2QJmiACM','n_MOLwc3RhQEkoWPN6DVuhzmmOXNMHBiw8H2QJmiACM','152.44.98.93',1610940131,0,_binary 'webform_files|a:1:{i:4543;s:4:\"4543\";}'),(0,'N_xo90dCorYQY63gVqTakdg9_CP52Ft1bEcu_qKss8U','N_xo90dCorYQY63gVqTakdg9_CP52Ft1bEcu_qKss8U','142.147.109.239',1620874427,0,_binary 'webform_files|a:1:{i:11701;s:5:\"11701\";}'),(0,'N_z36NzKWomnmmoNZgiKd3f-eNMUp84gf5VLxg9rLnk','N_z36NzKWomnmmoNZgiKd3f-eNMUp84gf5VLxg9rLnk','152.44.105.51',1619154023,0,_binary 'webform_files|a:2:{i:7847;s:4:\"7847\";i:7851;s:4:\"7851\";}'),(0,'n_ziW8Iqenb90ONnNWr1DfV-eGHZNhgulR0SWiH2iEs','n_ziW8Iqenb90ONnNWr1DfV-eGHZNhgulR0SWiH2iEs','139.180.227.30',1620493311,0,_binary 'webform_files|a:1:{i:10756;s:5:\"10756\";}'),(0,'n_ZueiToF4dE4kvZgOQqflBrWB_32Qauv0oE9dgPwnI','n_ZueiToF4dE4kvZgOQqflBrWB_32Qauv0oE9dgPwnI','23.236.165.124',1613603872,0,_binary 'webform_files|a:1:{i:5939;s:4:\"5939\";}'),(0,'o-CVVdVfS5zgKlJZ7m8rg8pWYgvVWQ6O5pZaT3K2098','o-CVVdVfS5zgKlJZ7m8rg8pWYgvVWQ6O5pZaT3K2098','23.250.45.83',1621287151,0,_binary 'webform_files|a:1:{i:12806;s:5:\"12806\";}'),(0,'o-gd05vMaY8jaOK3jWnuGdOPRto-0rEGLvxVm4rXUoc','o-gd05vMaY8jaOK3jWnuGdOPRto-0rEGLvxVm4rXUoc','199.34.87.140',1620014247,0,_binary 'webform_files|a:1:{i:9680;s:4:\"9680\";}'),(0,'o-JI62iB82WhkJsPrr0XzpIm5Ehs9cRBc3L3MUHhF-4','o-JI62iB82WhkJsPrr0XzpIm5Ehs9cRBc3L3MUHhF-4','199.34.87.140',1619676841,0,_binary 'webform_files|a:1:{i:8944;s:4:\"8944\";}'),(0,'o-JJUm0qWoR0kPc9swPM7fIZOvaPnPjMYvLfkX027Ds','o-JJUm0qWoR0kPc9swPM7fIZOvaPnPjMYvLfkX027Ds','23.236.165.124',1619581461,0,_binary 'webform_files|a:1:{i:8739;s:4:\"8739\";}'),(0,'o-LVz10hG2zBg-ZsB_8pHVl31ILZesI9sdd8TakGUcE','o-LVz10hG2zBg-ZsB_8pHVl31ILZesI9sdd8TakGUcE','23.236.165.124',1609284448,0,_binary 'webform_files|a:1:{i:2207;s:4:\"2207\";}'),(0,'o-lZtZOnePtlU4esK4Sxk9WadkUOn63QJ2tQYnufPbM','o-lZtZOnePtlU4esK4Sxk9WadkUOn63QJ2tQYnufPbM','31.29.186.138',1635078509,0,_binary 'webform_files|a:1:{i:18735;s:5:\"18735\";}'),(0,'O-XamfW4QnAKdTRr22VarlxXTQEkIBwZ39gRIG1yMFg','O-XamfW4QnAKdTRr22VarlxXTQEkIBwZ39gRIG1yMFg','105.225.97.164',1675838402,0,_binary 'webform_files|a:2:{i:19345;s:5:\"19345\";i:19347;s:5:\"19347\";}webform_submission|a:1:{i:1271;s:2:\"60\";}'),(0,'o-XjcKlxJ2ldUej3FhP4Ri0n3SznE8UGVSpybar6Uac','o-XjcKlxJ2ldUej3FhP4Ri0n3SznE8UGVSpybar6Uac','41.144.192.227',1686563001,0,_binary 'webform_submission|a:1:{i:1306;s:2:\"10\";}'),(0,'o02tDmzzU1PuIB-CK43r3Mo_VEsPY3Fwep4EJsvzuVg','o02tDmzzU1PuIB-CK43r3Mo_VEsPY3Fwep4EJsvzuVg','216.180.105.170',1619731705,0,_binary 'webform_files|a:1:{i:9080;s:4:\"9080\";}'),(0,'o0aI9HWO6PHBKvxefE19i0EI24VaK3mei37B9uoiL5o','o0aI9HWO6PHBKvxefE19i0EI24VaK3mei37B9uoiL5o','149.20.241.20',1609777364,0,_binary 'webform_files|a:1:{i:2910;s:4:\"2910\";}'),(0,'o0eZezuUHjJN19HhF99QCEcFcO-MQLlF5L4PA1bjyYo','o0eZezuUHjJN19HhF99QCEcFcO-MQLlF5L4PA1bjyYo','172.96.80.225',1620580601,0,_binary 'webform_files|a:1:{i:10961;s:5:\"10961\";}'),(0,'O0HgKWHvpnxc2JmICMTElf48imkJT-BhaFmOkQdV06s','O0HgKWHvpnxc2JmICMTElf48imkJT-BhaFmOkQdV06s','149.20.241.20',1621783134,0,_binary 'webform_files|a:1:{i:14629;s:5:\"14629\";}'),(0,'O0jn_tmyY53ajGexqrAE8uBEc3mXnsqeQGDHgZz0yYQ','O0jn_tmyY53ajGexqrAE8uBEc3mXnsqeQGDHgZz0yYQ','172.96.80.225',1621783167,0,_binary 'webform_files|a:1:{i:14644;s:5:\"14644\";}'),(0,'o0KpzEeJkxoVHOHpC32mnnBWj_Ly2lny_0xrr3fEJes','o0KpzEeJkxoVHOHpC32mnnBWj_Ly2lny_0xrr3fEJes','142.147.109.239',1621815633,0,_binary 'webform_files|a:1:{i:14805;s:5:\"14805\";}'),(0,'o0KTAbriwn8pwCiJNP8TPldBbc2sI9t-MpK3QscZKkg','o0KTAbriwn8pwCiJNP8TPldBbc2sI9t-MpK3QscZKkg','139.180.227.30',1610070934,0,_binary 'webform_files|a:1:{i:3304;s:4:\"3304\";}'),(0,'o0mQyu2cvLjJhO1flZzj2Tu6pP6gCD8tK8t1T0tMTnk','o0mQyu2cvLjJhO1flZzj2Tu6pP6gCD8tK8t1T0tMTnk','199.34.87.140',1610650055,0,_binary 'webform_files|a:1:{i:4127;s:4:\"4127\";}'),(0,'O0O-LxEKEl4I-7cctVDPpkWs5oo4zbNRb9IHuC8zDzs','O0O-LxEKEl4I-7cctVDPpkWs5oo4zbNRb9IHuC8zDzs','139.180.3.160',1618796637,0,_binary 'webform_files|a:1:{i:7178;s:4:\"7178\";}'),(0,'O0tkDxmxz8zqEpIajH1GspRKnyl6Pt840yOayGpyXI0','O0tkDxmxz8zqEpIajH1GspRKnyl6Pt840yOayGpyXI0','149.20.241.20',1618914761,0,_binary 'webform_files|a:1:{i:7334;s:4:\"7334\";}'),(0,'O0_2izR65UfNKZ_-KnWSD1z_P2WaZQwnMzypCMY-NcQ','O0_2izR65UfNKZ_-KnWSD1z_P2WaZQwnMzypCMY-NcQ','139.180.227.30',1622554720,0,_binary 'webform_files|a:1:{i:16794;s:5:\"16794\";}'),(0,'o10IJduQxXIgaMoHEzPKTpBVIaM-bzLDZbpZCQ90Tuc','o10IJduQxXIgaMoHEzPKTpBVIaM-bzLDZbpZCQ90Tuc','207.182.27.142',1613630840,0,_binary 'webform_files|a:1:{i:5987;s:4:\"5987\";}'),(0,'O17XP0actkR-e-zRoOPXNo7JaaFUzqjfKq1NNZLR8Cg','O17XP0actkR-e-zRoOPXNo7JaaFUzqjfKq1NNZLR8Cg','92.38.136.69',1626803112,0,_binary 'webform_submission|a:1:{i:1080;s:2:\"64\";}'),(0,'O1ae8BIatzhQq_Nur8AKB_i9hsTkGoAZ4MOjhJGeFcU','O1ae8BIatzhQq_Nur8AKB_i9hsTkGoAZ4MOjhJGeFcU','152.44.105.51',1619089749,0,_binary 'webform_files|a:1:{i:7692;s:4:\"7692\";}'),(0,'o1RfMOA-mLbMmh3eqcrxuabvckOH6pOewdrxuT6gabU','o1RfMOA-mLbMmh3eqcrxuabvckOH6pOewdrxuT6gabU','167.160.73.82',1621314156,0,_binary 'webform_files|a:1:{i:12886;s:5:\"12886\";}'),(0,'O1VcabuCWssK0gGleF4iNRgcIvJhdqhRncBoTuzZrzQ','O1VcabuCWssK0gGleF4iNRgcIvJhdqhRncBoTuzZrzQ','152.44.105.51',1620406319,0,_binary 'webform_files|a:1:{i:10571;s:5:\"10571\";}'),(0,'O1yiPPib9ULw2S98WxibITxoQYuAjxc85GSWGEekLIc','O1yiPPib9ULw2S98WxibITxoQYuAjxc85GSWGEekLIc','23.236.165.124',1609711470,0,_binary 'webform_files|a:1:{i:2829;s:4:\"2829\";}'),(0,'O2HNv96zwXkP8O7Ej7uachrojn6MiUwLc1LEhlQ9seg','O2HNv96zwXkP8O7Ej7uachrojn6MiUwLc1LEhlQ9seg','216.180.105.170',1609570488,0,_binary 'webform_files|a:1:{i:2613;s:4:\"2613\";}'),(0,'o2kW32QlhO8AulMm0htDEq9yRAFIH_gSKUK3WN0RjiE','o2kW32QlhO8AulMm0htDEq9yRAFIH_gSKUK3WN0RjiE','139.180.227.30',1622326982,0,_binary 'webform_files|a:1:{i:16146;s:5:\"16146\";}'),(0,'O2MhC1SuFBfrFlLnAqMWKTyIvCJU65PCFrSayLffI1w','O2MhC1SuFBfrFlLnAqMWKTyIvCJU65PCFrSayLffI1w','216.180.105.170',1610940094,0,_binary 'webform_files|a:1:{i:4539;s:4:\"4539\";}'),(0,'o2oVDhvjEVzzq4egBWqSQPlcjfvJcLIQcH8wZnDw0Tc','o2oVDhvjEVzzq4egBWqSQPlcjfvJcLIQcH8wZnDw0Tc','167.160.73.82',1613730832,0,_binary 'webform_files|a:1:{i:6282;s:4:\"6282\";}'),(0,'O2R1L48jetKJ6Xs9w5Ri0a411XUGKOPq-H03_CDovvE','O2R1L48jetKJ6Xs9w5Ri0a411XUGKOPq-H03_CDovvE','23.236.165.124',1619949784,0,_binary 'webform_files|a:1:{i:9550;s:4:\"9550\";}'),(0,'O2sC1Cg7Mxjwp-_scGPo04mdTMIkfPE4YSJRJExOY5E','O2sC1Cg7Mxjwp-_scGPo04mdTMIkfPE4YSJRJExOY5E','149.20.241.20',1621625282,0,_binary 'webform_files|a:1:{i:14118;s:5:\"14118\";}'),(0,'o2v4x3CnCs7HRvlS9sFQzkDyLkZ3Ufz9HQaokIf8abU','o2v4x3CnCs7HRvlS9sFQzkDyLkZ3Ufz9HQaokIf8abU','152.44.98.93',1622239045,0,_binary 'webform_files|a:1:{i:15897;s:5:\"15897\";}'),(0,'O3aPtlqLJky_8WAUK8CBrPXRAVkuskh2kZjWEH6cPcM','O3aPtlqLJky_8WAUK8CBrPXRAVkuskh2kZjWEH6cPcM','199.34.87.140',1621084607,0,_binary 'webform_files|a:1:{i:12153;s:5:\"12153\";}'),(0,'O3F5SSdSQJKx8aU5QWUpje8R7F7p2GMKfEpCVOmG_G8','O3F5SSdSQJKx8aU5QWUpje8R7F7p2GMKfEpCVOmG_G8','139.180.3.160',1609602364,0,_binary 'webform_files|a:1:{i:2669;s:4:\"2669\";}'),(0,'o3kvNgaAdCjzNMhaOqt5igSwlzjhjwM_zNTtKt8V48M','o3kvNgaAdCjzNMhaOqt5igSwlzjhjwM_zNTtKt8V48M','167.160.73.82',1609918542,0,_binary 'webform_files|a:1:{i:3098;s:4:\"3098\";}'),(0,'O3mcUMA8pYi1ZspZElzCsqNskA_WmhqEUTkQUzLH5Os','O3mcUMA8pYi1ZspZElzCsqNskA_WmhqEUTkQUzLH5Os','23.250.45.83',1620722492,0,_binary 'webform_files|a:1:{i:11343;s:5:\"11343\";}'),(0,'o3tbDEBP_y4bk0STRMZZaeJZzkpzs5KMVPfCG8MeKAk','o3tbDEBP_y4bk0STRMZZaeJZzkpzs5KMVPfCG8MeKAk','167.160.73.82',1609448296,0,_binary 'webform_files|a:1:{i:2425;s:4:\"2425\";}'),(0,'O48d3fCVi3273INlQ4nx_ekAVte3aQA3IcSTG_iWczw','O48d3fCVi3273INlQ4nx_ekAVte3aQA3IcSTG_iWczw','31.29.186.138',1635078413,0,_binary 'webform_files|a:1:{i:18731;s:5:\"18731\";}'),(0,'o49GEQD6EUG8z-sAgCKZfMPpgajLl-TayqoidEO2vac','o49GEQD6EUG8z-sAgCKZfMPpgajLl-TayqoidEO2vac','149.20.241.20',1621913634,0,_binary 'webform_files|a:1:{i:15194;s:5:\"15194\";}'),(0,'o49Z-D5F0xoeF5GU6AlQCmt-gZ6buoa642vwK6Sf8eU','o49Z-D5F0xoeF5GU6AlQCmt-gZ6buoa642vwK6Sf8eU','142.147.109.239',1623097717,0,_binary 'webform_files|a:1:{i:18409;s:5:\"18409\";}'),(0,'O4bGflRcUAu0hlINDxxpJ2s0kYboOjCm6sxCzzwj1TE','O4bGflRcUAu0hlINDxxpJ2s0kYboOjCm6sxCzzwj1TE','172.96.80.225',1622945571,0,_binary 'webform_files|a:1:{i:17951;s:5:\"17951\";}'),(0,'O4f9dtkcfFvIoay-ee50VEJu5O7_32_IhUjS_L2P0Eg','O4f9dtkcfFvIoay-ee50VEJu5O7_32_IhUjS_L2P0Eg','152.44.98.93',1621695477,0,_binary 'webform_files|a:1:{i:14218;s:5:\"14218\";}'),(0,'o5-o7Nkf3FkwPbK2G-QkFyBMAImmiik2KaFtiQ0BWiQ','o5-o7Nkf3FkwPbK2G-QkFyBMAImmiik2KaFtiQ0BWiQ','216.180.105.170',1613883990,0,_binary 'webform_files|a:1:{i:6714;s:4:\"6714\";}'),(0,'o58XZevTcpb-hhVxrwYKGe-fyPjkHAIvwnxvYKY0cbQ','o58XZevTcpb-hhVxrwYKGe-fyPjkHAIvwnxvYKY0cbQ','152.44.105.51',1613731077,0,_binary 'webform_files|a:1:{i:6301;s:4:\"6301\";}'),(0,'o59T8XGajoEVJ0CZn5Ss0e3BChU_gBNWGc7STLCrOV4','o59T8XGajoEVJ0CZn5Ss0e3BChU_gBNWGc7STLCrOV4','142.147.109.239',1614377453,0,_binary 'webform_files|a:1:{i:7079;s:4:\"7079\";}'),(0,'O5B9ifZqVIXriTsNSvU5WVj5zxFkkh5h2LLIgDkidpM','O5B9ifZqVIXriTsNSvU5WVj5zxFkkh5h2LLIgDkidpM','216.180.105.170',1618919354,0,_binary 'webform_files|a:1:{i:7360;s:4:\"7360\";}'),(0,'o5KCax1FG2bxpkCLTOTzcHtJuyr-4Q_brJk1VZWbiGE','o5KCax1FG2bxpkCLTOTzcHtJuyr-4Q_brJk1VZWbiGE','58.84.33.170',1606664922,0,_binary 'webform_files|a:10:{i:1307;s:4:\"1307\";i:1308;s:4:\"1308\";i:1309;s:4:\"1309\";i:1310;s:4:\"1310\";i:1311;s:4:\"1311\";i:1312;s:4:\"1312\";i:1313;s:4:\"1313\";i:1314;s:4:\"1314\";i:1315;s:4:\"1315\";i:1316;s:4:\"1316\";}'),(0,'o5qGPgTTiwjSDnRWBK1Z88GUE6EDkixst4C1F1YjqtU','o5qGPgTTiwjSDnRWBK1Z88GUE6EDkixst4C1F1YjqtU','152.44.98.93',1611580604,0,_binary 'webform_files|a:1:{i:5667;s:4:\"5667\";}'),(0,'O5VyEHMBhjywhQrqK5rZMpCARWJ7w2BpvmHONLQpdwM','O5VyEHMBhjywhQrqK5rZMpCARWJ7w2BpvmHONLQpdwM','207.182.27.142',1610115458,0,_binary 'webform_files|a:1:{i:3362;s:4:\"3362\";}'),(0,'o60rTEMRhDdO2aC-AwsN5U7smlmzfUqYKFrI42X4vE4','o60rTEMRhDdO2aC-AwsN5U7smlmzfUqYKFrI42X4vE4','139.180.227.30',1613633120,0,_binary 'webform_files|a:1:{i:6042;s:4:\"6042\";}'),(0,'O61yH9nfpJDDsow6a1gUWUFBBDbJl_NyLVYvsf63fe8','O61yH9nfpJDDsow6a1gUWUFBBDbJl_NyLVYvsf63fe8','196.16.240.227',1608568366,0,_binary 'webform_files|a:1:{i:1376;s:4:\"1376\";}'),(0,'O66dOmZg1dqZOrNBw6l3fDlK10m0AbcvgpbfaxzZgOc','O66dOmZg1dqZOrNBw6l3fDlK10m0AbcvgpbfaxzZgOc','152.44.98.93',1622173986,0,_binary 'webform_files|a:1:{i:15754;s:5:\"15754\";}'),(0,'o685RLvwa4M0SzkFteu1xXn4EkI0rvxkWP08penaGW4','o685RLvwa4M0SzkFteu1xXn4EkI0rvxkWP08penaGW4','172.96.80.225',1610292191,0,_binary 'webform_files|a:1:{i:3601;s:4:\"3601\";}'),(0,'O6a56jjbPUtOe9vpTNqAYmvAN2GHJVRvVnxJ_zxrEfc','O6a56jjbPUtOe9vpTNqAYmvAN2GHJVRvVnxJ_zxrEfc','167.160.73.82',1612534933,0,_binary 'webform_files|a:1:{i:5740;s:4:\"5740\";}'),(0,'O6C7blGVo7ltNzaINfsr74I-YB5CsM7i_Hoy8he9MPk','O6C7blGVo7ltNzaINfsr74I-YB5CsM7i_Hoy8he9MPk','139.180.3.160',1622457222,0,_binary 'webform_files|a:1:{i:16490;s:5:\"16490\";}'),(0,'O6F9DIeLNIAjRyvZGyN5818U1BveqFj-vny085EBgmE','O6F9DIeLNIAjRyvZGyN5818U1BveqFj-vny085EBgmE','31.29.186.138',1635589013,0,_binary 'webform_files|a:1:{i:18846;s:5:\"18846\";}'),(0,'O6FvGSALiQObcsGWIUOtx0wbcnSu7QOHAdx55yb-4fY','O6FvGSALiQObcsGWIUOtx0wbcnSu7QOHAdx55yb-4fY','149.20.241.20',1621277041,0,_binary 'webform_files|a:1:{i:12777;s:5:\"12777\";}'),(0,'O6hFxwoagin2DuGhxMBs72W1wKRD8amrnHhFIhxwn_k','O6hFxwoagin2DuGhxMBs72W1wKRD8amrnHhFIhxwn_k','23.250.45.83',1610039543,0,_binary 'webform_files|a:1:{i:3257;s:4:\"3257\";}'),(0,'O6KsKSw7SccNExP--DNiRrqq6j9jGU-Mft63yuXVTA0','O6KsKSw7SccNExP--DNiRrqq6j9jGU-Mft63yuXVTA0','168.80.247.64',1611068691,0,_binary 'webform_files|a:1:{i:4777;s:4:\"4777\";}'),(0,'o6U-9yZLCF_AZC4u5qA6vbAdS5tKmrPZiNeyZMSG7PE','o6U-9yZLCF_AZC4u5qA6vbAdS5tKmrPZiNeyZMSG7PE','183.88.224.150',1610326578,0,_binary 'webform_files|a:1:{i:3660;s:4:\"3660\";}'),(0,'o6UCrKfxbyxNx5Y-yLpchLzkztYy_g2fno4Hiv-mDZ0','o6UCrKfxbyxNx5Y-yLpchLzkztYy_g2fno4Hiv-mDZ0','149.20.241.20',1621504594,0,_binary 'webform_files|a:1:{i:13627;s:5:\"13627\";}'),(0,'O6zJ1bUhIObCnl7bSIU9NgZWQd_vnWk12IRrG4gdSOM','O6zJ1bUhIObCnl7bSIU9NgZWQd_vnWk12IRrG4gdSOM','167.160.73.82',1622141490,0,_binary 'webform_files|a:1:{i:15642;s:5:\"15642\";}'),(0,'O7-gSwR4wl1Tf-hXWmbOEtmMPgvmo3NN84qEA5wlCxc','O7-gSwR4wl1Tf-hXWmbOEtmMPgvmo3NN84qEA5wlCxc','139.180.227.30',1620634688,0,_binary 'webform_files|a:1:{i:11131;s:5:\"11131\";}'),(0,'O72cDUi9NpZKTOHc7j_DM0LI5cYYsE9PE3_ksHow588','O72cDUi9NpZKTOHc7j_DM0LI5cYYsE9PE3_ksHow588','207.182.27.142',1621200416,0,_binary 'webform_files|a:1:{i:12476;s:5:\"12476\";}'),(0,'o79gfj6zuxJ5xnTWQgBDYaZcqd6OrcPhHRfrlCp6FKQ','o79gfj6zuxJ5xnTWQgBDYaZcqd6OrcPhHRfrlCp6FKQ','92.38.136.69',1627260953,0,_binary 'webform_submission|a:1:{i:1091;s:2:\"64\";}'),(0,'o7Cnc01MCgGCfulO9AUI3ukspSzjerq8z9liN0wtUQk','o7Cnc01MCgGCfulO9AUI3ukspSzjerq8z9liN0wtUQk','139.180.227.30',1621504612,0,_binary 'webform_files|a:1:{i:13633;s:5:\"13633\";}'),(0,'o7HZujjtPlkhFpQi7JMoWF2-mk9kd0suAKp5l3nkS8I','o7HZujjtPlkhFpQi7JMoWF2-mk9kd0suAKp5l3nkS8I','23.250.45.83',1622271471,0,_binary 'webform_files|a:1:{i:15989;s:5:\"15989\";}'),(0,'O7IrQlbpnAQXthGyNWtC4abYprpkyo_6STYQBDMkwRY','O7IrQlbpnAQXthGyNWtC4abYprpkyo_6STYQBDMkwRY','139.180.227.30',1622619816,0,_binary 'webform_files|a:1:{i:16975;s:5:\"16975\";}'),(0,'O7KKPJboH43qkY5Uq4nrDHWHoPQYfgLK-ML5dPfhrQQ','O7KKPJboH43qkY5Uq4nrDHWHoPQYfgLK-ML5dPfhrQQ','172.96.80.225',1619884916,0,_binary 'webform_files|a:1:{i:9387;s:4:\"9387\";}'),(0,'o7meA-NbYkO-4g874vHcJK5pO3uUAXu6E84_ynYZjbo','o7meA-NbYkO-4g874vHcJK5pO3uUAXu6E84_ynYZjbo','207.182.27.142',1623043943,0,_binary 'webform_files|a:1:{i:18218;s:5:\"18218\";}'),(0,'o7ONrhREaR7PS2hbpImG8H8W0Bf8jVIdBSHN6_H5x6w','o7ONrhREaR7PS2hbpImG8H8W0Bf8jVIdBSHN6_H5x6w','139.180.3.160',1611580628,0,_binary 'webform_files|a:1:{i:5668;s:4:\"5668\";}'),(0,'o7phUAEwkQycVxjsDSKO_319pCx1TJvaCmkAJ0uxTwc','o7phUAEwkQycVxjsDSKO_319pCx1TJvaCmkAJ0uxTwc','23.250.45.83',1619949707,0,_binary 'webform_files|a:1:{i:9520;s:4:\"9520\";}'),(0,'O7Sxr7sjuR4G1noWMQE41OgGunPqJsNXJ8KUXgSnlCs','O7Sxr7sjuR4G1noWMQE41OgGunPqJsNXJ8KUXgSnlCs','139.180.3.160',1621913272,0,_binary 'webform_files|a:1:{i:15102;s:5:\"15102\";}'),(0,'o7VyLTNGEEdy8jxXx4hpR-HBc0xirLEY8xsalxNk-No','o7VyLTNGEEdy8jxXx4hpR-HBc0xirLEY8xsalxNk-No','23.236.165.124',1611525929,0,_binary 'webform_files|a:1:{i:5551;s:4:\"5551\";}'),(0,'O7xXOcJWHEsirFZ5bVw-5ObH7ap_a1rA-dYb8wbgyCc','O7xXOcJWHEsirFZ5bVw-5ObH7ap_a1rA-dYb8wbgyCc','167.160.73.82',1613916751,0,_binary 'webform_files|a:1:{i:6813;s:4:\"6813\";}'),(0,'O84jhf0axd0rPIbB19gE95IUxyXDx-ZBVeB8VieYzCI','O84jhf0axd0rPIbB19gE95IUxyXDx-ZBVeB8VieYzCI','167.160.73.82',1619449266,0,_binary 'webform_files|a:1:{i:8459;s:4:\"8459\";}'),(0,'O8CrCP7LloWQrL1CpOHj0GH8yFpBiRdXs5epjdlZr2k','O8CrCP7LloWQrL1CpOHj0GH8yFpBiRdXs5epjdlZr2k','172.96.80.225',1619424453,0,_binary 'webform_files|a:1:{i:8404;s:4:\"8404\";}'),(0,'o8J8o2YUEphn1Li1Z_UCuIu9Du8jiyNcYsB2Ld3BoGg','o8J8o2YUEphn1Li1Z_UCuIu9Du8jiyNcYsB2Ld3BoGg','172.96.80.225',1621440130,0,_binary 'webform_files|a:1:{i:13311;s:5:\"13311\";}'),(0,'O8O_-HQBVO64xKIJJqKyGDk67gNbEj4Uyltgu8q8wGk','O8O_-HQBVO64xKIJJqKyGDk67gNbEj4Uyltgu8q8wGk','139.180.227.30',1609284577,0,_binary 'webform_files|a:1:{i:2213;s:4:\"2213\";}'),(0,'o91QL2pU7C_TrxNcTv-BI83OTbXrosde7j4GkNR29_8','o91QL2pU7C_TrxNcTv-BI83OTbXrosde7j4GkNR29_8','142.147.109.239',1620318802,0,_binary 'webform_files|a:1:{i:10387;s:5:\"10387\";}'),(0,'O96Q7PUcVGNyDgl0kOVYx2H2V2vACikXiwv5FOfeZiY','O96Q7PUcVGNyDgl0kOVYx2H2V2vACikXiwv5FOfeZiY','69.4.84.207',1611547023,0,_binary 'webform_files|a:1:{i:5602;s:4:\"5602\";}'),(0,'o9i03tYNzmaCvmiyhOcMhozoH6b5LhYeIRtNdsn2g3Q','o9i03tYNzmaCvmiyhOcMhozoH6b5LhYeIRtNdsn2g3Q','199.34.87.140',1611482606,0,_binary 'webform_files|a:1:{i:5465;s:4:\"5465\";}'),(0,'O9ihiYLXYCxldNVSaGMNWZjlWf3doEd34JKcKUZOBgs','O9ihiYLXYCxldNVSaGMNWZjlWf3doEd34JKcKUZOBgs','199.34.87.140',1619581334,0,_binary 'webform_files|a:1:{i:8707;s:4:\"8707\";}'),(0,'o9iT3XIxd7ozfmLWKeynYqGg_561auLyIn9DBZtW_5E','o9iT3XIxd7ozfmLWKeynYqGg_561auLyIn9DBZtW_5E','216.180.105.170',1622239146,0,_binary 'webform_files|a:1:{i:15941;s:5:\"15941\";}'),(0,'O9Vx2clDe7b8hYQ00uXgCU2x4mCRhhddmfDC3mt_E2Y','O9Vx2clDe7b8hYQ00uXgCU2x4mCRhhddmfDC3mt_E2Y','199.34.87.140',1621881074,0,_binary 'webform_files|a:1:{i:15062;s:5:\"15062\";}'),(0,'O9XsSk4GTICDSPRinfYkXH8LCEHcnojjVI8XA6FU5SA','O9XsSk4GTICDSPRinfYkXH8LCEHcnojjVI8XA6FU5SA','168.80.247.64',1609579830,0,_binary 'webform_files|a:1:{i:2653;s:4:\"2653\";}'),(0,'O9YipnwtzdI6IphVBv0rYVsfECqdLBxlFiVMPdo-kKs','O9YipnwtzdI6IphVBv0rYVsfECqdLBxlFiVMPdo-kKs','149.20.241.20',1621313988,0,_binary 'webform_files|a:1:{i:12820;s:5:\"12820\";}'),(0,'O9ZR9F5EjSLAxYJfVSoRYCBaKGT4BpJ0oc9jNJjAskk','O9ZR9F5EjSLAxYJfVSoRYCBaKGT4BpJ0oc9jNJjAskk','139.180.3.160',1621815454,0,_binary 'webform_files|a:1:{i:14722;s:5:\"14722\";}'),(0,'Oa1b1HOWo6JHFIwBu0SV7TQZcjP_NGWLLfxg_MVuon0','Oa1b1HOWo6JHFIwBu0SV7TQZcjP_NGWLLfxg_MVuon0','23.250.45.83',1622141606,0,_binary 'webform_files|a:1:{i:15681;s:5:\"15681\";}'),(0,'OA44oAgv_ytSS4Sgc6ll_lG92neR9ptWXJ2myMW8aLk','OA44oAgv_ytSS4Sgc6ll_lG92neR9ptWXJ2myMW8aLk','172.96.80.225',1620765374,0,_binary 'webform_files|a:1:{i:11419;s:5:\"11419\";}'),(0,'OaAcZeJSjCmxXg4OzLMeBSMVr-4kjWhqLMPJmwUZKE4','OaAcZeJSjCmxXg4OzLMeBSMVr-4kjWhqLMPJmwUZKE4','168.80.221.44',1608508020,0,_binary 'webform_files|a:1:{i:1351;s:4:\"1351\";}'),(0,'OahyfJJGm2H5bCvGUJrp480YjfFizDUqBa9v0XBbRGQ','OahyfJJGm2H5bCvGUJrp480YjfFizDUqBa9v0XBbRGQ','167.160.73.82',1611099204,0,_binary 'webform_files|a:1:{i:4797;s:4:\"4797\";}'),(0,'oAi7Ma_QoFJKZAZg3dvpEyLDyJc3MGRytnuwvOMrwIw','oAi7Ma_QoFJKZAZg3dvpEyLDyJc3MGRytnuwvOMrwIw','168.80.247.64',1610595944,0,_binary 'webform_files|a:1:{i:4058;s:4:\"4058\";}'),(0,'OALHQxhIA5xuHAfuph4Z4300QMVAs0nUMiIfkBJ5bfo','OALHQxhIA5xuHAfuph4Z4300QMVAs0nUMiIfkBJ5bfo','172.96.80.225',1620199309,0,_binary 'webform_files|a:1:{i:10107;s:5:\"10107\";}'),(0,'OalJCaHru4Pht0yCBpgFBrvNZGHY7-4cZn6z0e8pwEM','OalJCaHru4Pht0yCBpgFBrvNZGHY7-4cZn6z0e8pwEM','149.20.241.20',1610454342,0,_binary 'webform_files|a:1:{i:3867;s:4:\"3867\";}'),(0,'OaLYbpgz4-SNWVNyQ3P0KMz_01eP747gAkKolRa2jPY','OaLYbpgz4-SNWVNyQ3P0KMz_01eP747gAkKolRa2jPY','152.44.105.51',1621880933,0,_binary 'webform_files|a:1:{i:15005;s:5:\"15005\";}'),(0,'OAMmO3OCMJu2ZZDCGvktMF0cyvhk7LtRKnyTB_YAqxg','OAMmO3OCMJu2ZZDCGvktMF0cyvhk7LtRKnyTB_YAqxg','172.96.80.225',1620188477,0,_binary 'webform_files|a:1:{i:10067;s:5:\"10067\";}'),(0,'oAO1ae_Va8i6Rgs1iJEydqvNiU1JHnwjuecOXi6gu14','oAO1ae_Va8i6Rgs1iJEydqvNiU1JHnwjuecOXi6gu14','152.44.98.93',1609875202,0,_binary 'webform_files|a:1:{i:3041;s:4:\"3041\";}'),(0,'OaoCWMwNyZtkEqnSzDw9r51UpklwcmQZ9x4OQ_lpSbo','OaoCWMwNyZtkEqnSzDw9r51UpklwcmQZ9x4OQ_lpSbo','172.96.80.225',1609787515,0,_binary 'webform_files|a:1:{i:2930;s:4:\"2930\";}'),(0,'OApmCcyxtVlTS68sL42GtGYSblgKu6rU39smw-Vgpz0','OApmCcyxtVlTS68sL42GtGYSblgKu6rU39smw-Vgpz0','149.20.241.20',1620547627,0,_binary 'webform_files|a:1:{i:10904;s:5:\"10904\";}'),(0,'Oaqk-p66_p4fzB2Ug08jW1IEKQOtNY9161YGNltQGjk','Oaqk-p66_p4fzB2Ug08jW1IEKQOtNY9161YGNltQGjk','13.66.139.31',1613796393,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'OAQtfB5iROwfNQB2rIJhct-WGn8l-gvEGuLBc2C6wbM','OAQtfB5iROwfNQB2rIJhct-WGn8l-gvEGuLBc2C6wbM','23.250.45.83',1619242692,0,_binary 'webform_files|a:1:{i:8029;s:4:\"8029\";}'),(0,'OAs0zKumCFbD81OA_OpZM0R_wlxGq939m6rFGzWgKdE','OAs0zKumCFbD81OA_OpZM0R_wlxGq939m6rFGzWgKdE','154.16.95.6',1675355093,0,_binary 'webform_submission|a:1:{i:1276;s:2:\"10\";}'),(0,'oaVVyYr9_v_H47umghF2GTmPFHmxLhRD3DbotQV_t70','oaVVyYr9_v_H47umghF2GTmPFHmxLhRD3DbotQV_t70','196.16.240.227',1608508167,0,_binary 'webform_files|a:1:{i:1353;s:4:\"1353\";}'),(0,'oaVztVqIH4CUWZ1THDOoQd2zut-ELHGJWCiaDYIJZF8','oaVztVqIH4CUWZ1THDOoQd2zut-ELHGJWCiaDYIJZF8','23.236.165.124',1620787618,0,_binary 'webform_files|a:1:{i:11497;s:5:\"11497\";}'),(0,'oawLTS-XsHE5mVIX2eHd-7uzmJAR7jqGEC_6kREzaYs','oawLTS-XsHE5mVIX2eHd-7uzmJAR7jqGEC_6kREzaYs','207.182.27.142',1619797014,0,_binary 'webform_files|a:1:{i:9186;s:4:\"9186\";}'),(0,'OaWWYm4DXNSa-N3L3MgRChJ8Qz5GLyU7G0aAt8Zk7Uo','OaWWYm4DXNSa-N3L3MgRChJ8Qz5GLyU7G0aAt8Zk7Uo','207.182.27.142',1622880212,0,_binary 'webform_files|a:1:{i:17746;s:5:\"17746\";}'),(0,'Ob0FWPo_D4wymv4dmLzG_s0LSRasi0JxCEWL3ZMgDGM','Ob0FWPo_D4wymv4dmLzG_s0LSRasi0JxCEWL3ZMgDGM','172.96.80.225',1622108628,0,_binary 'webform_files|a:1:{i:15616;s:5:\"15616\";}'),(0,'Ob0ZuUeB1xe7BEM-SvNzOhq68gDv3scHaGV9r9gZAH0','Ob0ZuUeB1xe7BEM-SvNzOhq68gDv3scHaGV9r9gZAH0','139.180.227.30',1611014034,0,_binary 'webform_files|a:1:{i:4718;s:4:\"4718\";}'),(0,'oB3HkmpVt8SbDqc694gCfDF0dUvqBOfcXulQryhrJlw','oB3HkmpVt8SbDqc694gCfDF0dUvqBOfcXulQryhrJlw','142.147.109.239',1621156589,0,_binary 'webform_files|a:1:{i:12308;s:5:\"12308\";}'),(0,'Ob65u0TnLm5jb0Xg0YTELgzRYNiifxwWp2vixkQ_Z94','Ob65u0TnLm5jb0Xg0YTELgzRYNiifxwWp2vixkQ_Z94','167.160.73.82',1622826117,0,_binary 'webform_files|a:1:{i:17569;s:5:\"17569\";}'),(0,'oB9BMlzNJPeASwUOPc98yHeQLSvFqIHyt0pM8xTSDDo','oB9BMlzNJPeASwUOPc98yHeQLSvFqIHyt0pM8xTSDDo','152.44.105.51',1620809242,0,_binary 'webform_files|a:1:{i:11523;s:5:\"11523\";}'),(0,'ObACo3Cj8u3BSUxtaet5JhmZkPBdfZaDKyV4EvNPRf4','ObACo3Cj8u3BSUxtaet5JhmZkPBdfZaDKyV4EvNPRf4','152.44.98.93',1621407480,0,_binary 'webform_files|a:1:{i:13220;s:5:\"13220\";}'),(0,'obAP6N3t1f6FANuIYDbT2iJxu6tS2QNMGHDFMGpUuFk','obAP6N3t1f6FANuIYDbT2iJxu6tS2QNMGHDFMGpUuFk','149.20.241.20',1622815072,0,_binary 'webform_files|a:1:{i:17544;s:5:\"17544\";}'),(0,'obBlqgJUI5FYsvjbFoR6fcauIsVUzgXEpMcIVfFLDbc','obBlqgJUI5FYsvjbFoR6fcauIsVUzgXEpMcIVfFLDbc','152.44.98.93',1618894223,0,_binary 'webform_files|a:1:{i:7318;s:4:\"7318\";}'),(0,'oBCz2-2Yd8u4e037wRkc1v2G3SBeA2t-dDkcJfvSrHc','oBCz2-2Yd8u4e037wRkc1v2G3SBeA2t-dDkcJfvSrHc','199.34.87.140',1620787586,0,_binary 'webform_files|a:1:{i:11486;s:5:\"11486\";}'),(0,'obD-o4RJvR5_LpDQCICSwoOb0VloBXFGIeCRA19lptc','obD-o4RJvR5_LpDQCICSwoOb0VloBXFGIeCRA19lptc','139.180.3.160',1619829520,0,_binary 'webform_files|a:1:{i:9303;s:4:\"9303\";}'),(0,'ObDVi8lE3mFbZ6CBCtDnOWnMX-OuT2A9pO5RZ92zYKg','ObDVi8lE3mFbZ6CBCtDnOWnMX-OuT2A9pO5RZ92zYKg','199.34.87.140',1613730285,0,_binary 'webform_files|a:1:{i:6252;s:4:\"6252\";}'),(0,'oBeERRJjD-JqzES7ReIEGxOleYk2yEOwnS9keT5ygr0','oBeERRJjD-JqzES7ReIEGxOleYk2yEOwnS9keT5ygr0','199.34.87.140',1621211625,0,_binary 'webform_files|a:1:{i:12529;s:5:\"12529\";}'),(0,'ObENVHjkFpaBPQM0u567scDtlVc2wTy0GCfnII_fPrA','ObENVHjkFpaBPQM0u567scDtlVc2wTy0GCfnII_fPrA','152.44.105.51',1620177749,0,_binary 'webform_files|a:1:{i:10064;s:5:\"10064\";}'),(0,'ObhjbzGZeYxS4YgEqr3OqjlOk4cI7F0VWZrWzA53ePI','ObhjbzGZeYxS4YgEqr3OqjlOk4cI7F0VWZrWzA53ePI','23.250.45.83',1619949771,0,_binary 'webform_files|a:1:{i:9544;s:4:\"9544\";}'),(18,'ObhOiZgxBPbaCrHWxYMP66cTov1rsxTk3DTmmBfzZh0','ObhOiZgxBPbaCrHWxYMP66cTov1rsxTk3DTmmBfzZh0','41.222.49.69',1617012661,0,''),(0,'OBhVnTpeq8JDokfLuty_tYwPX2afSBCqoOaSC1il_1U','OBhVnTpeq8JDokfLuty_tYwPX2afSBCqoOaSC1il_1U','152.44.105.51',1622684793,0,_binary 'webform_files|a:1:{i:17120;s:5:\"17120\";}'),(0,'obJUwXjzdS9t0OSfHtLPh7Eha8c6cRpb98fFg4seGgI','obJUwXjzdS9t0OSfHtLPh7Eha8c6cRpb98fFg4seGgI','216.180.105.170',1620330161,0,_binary 'webform_files|a:1:{i:10415;s:5:\"10415\";}'),(0,'oBMkYNPzMy4k_P223F46nwhReIUb_FqGX0IUpia1494','oBMkYNPzMy4k_P223F46nwhReIUb_FqGX0IUpia1494','5.188.84.250',1625979924,0,_binary 'webform_submission|a:1:{i:1064;s:2:\"64\";}'),(0,'ObO1sSHm3yOOQ2KxVQS4dYSnkIxPoJsHy0mCCp51f8Q','ObO1sSHm3yOOQ2KxVQS4dYSnkIxPoJsHy0mCCp51f8Q','142.147.109.239',1620907337,0,_binary 'webform_files|a:1:{i:11736;s:5:\"11736\";}'),(0,'oBPajWGfsx2hIrB3Y64k2CqHQuKW8jT_3QqF3aQZ12k','oBPajWGfsx2hIrB3Y64k2CqHQuKW8jT_3QqF3aQZ12k','69.4.84.207',1609798121,0,_binary 'webform_files|a:1:{i:2939;s:4:\"2939\";}'),(0,'ObRO8PCMDtR6l_von3-whMWOzapEQlrRz5Z1FMRxSK4','ObRO8PCMDtR6l_von3-whMWOzapEQlrRz5Z1FMRxSK4','149.20.241.20',1609953422,0,_binary 'webform_files|a:1:{i:3155;s:4:\"3155\";}'),(0,'obRz6-GA-jeITtuJfoSTBK6u0196ScC2aahLdhMv9KY','obRz6-GA-jeITtuJfoSTBK6u0196ScC2aahLdhMv9KY','139.180.227.30',1619829365,0,_binary 'webform_files|a:1:{i:9241;s:4:\"9241\";}'),(0,'ObwhxCsKUWDAMFneXLDD-OLpvtvnSoqCbW29hHV1L64','ObwhxCsKUWDAMFneXLDD-OLpvtvnSoqCbW29hHV1L64','149.20.241.20',1608976781,0,_binary 'webform_files|a:1:{i:1723;s:4:\"1723\";}'),(0,'obxXeZYVFO_qo8uOFULegjwdVW3bvEZA7uerixGPuiY','obxXeZYVFO_qo8uOFULegjwdVW3bvEZA7uerixGPuiY','152.44.105.51',1619949701,0,_binary 'webform_files|a:1:{i:9518;s:4:\"9518\";}'),(0,'ObyC-rMQVCf9C4Z6QzI6r8bv32PMGidF-q3IyRjumF4','ObyC-rMQVCf9C4Z6QzI6r8bv32PMGidF-q3IyRjumF4','139.180.3.160',1622424240,0,_binary 'webform_files|a:1:{i:16436;s:5:\"16436\";}'),(0,'oByU8cvTp4eaDwCAbwT8vUfQVeFeoEP9cPitroToid8','oByU8cvTp4eaDwCAbwT8vUfQVeFeoEP9cPitroToid8','152.44.98.93',1613851703,0,_binary 'webform_files|a:1:{i:6627;s:4:\"6627\";}'),(0,'oBzN_BoKE3pzDsMNkJrI0Zn_06brkvxEA4bhgIGq_FU','oBzN_BoKE3pzDsMNkJrI0Zn_06brkvxEA4bhgIGq_FU','69.4.84.207',1610333223,0,_binary 'webform_files|a:1:{i:3680;s:4:\"3680\";}'),(0,'oB_Alicl_c3ehxmTU3WQBbwQO9Pa9wTXuprSpmfYyVw','oB_Alicl_c3ehxmTU3WQBbwQO9Pa9wTXuprSpmfYyVw','23.250.45.83',1619285675,0,_binary 'webform_files|a:1:{i:8132;s:4:\"8132\";}'),(0,'OC-Ho9jn9TzlDzANWgPPtOiPCKS25w1AN1qywh2ux0w','OC-Ho9jn9TzlDzANWgPPtOiPCKS25w1AN1qywh2ux0w','216.180.105.170',1610783863,0,_binary 'webform_files|a:1:{i:4326;s:4:\"4326\";}'),(0,'oC8SQ1wXA3eQGan8ksUxD2Pap9SiGYFjalm4dx7F5SE','oC8SQ1wXA3eQGan8ksUxD2Pap9SiGYFjalm4dx7F5SE','149.20.241.20',1621440213,0,_binary 'webform_files|a:1:{i:13344;s:5:\"13344\";}'),(0,'ocAoyNrT9nT-pUl6GaZx9O3i9Sxcydu6J0opfeSg600','ocAoyNrT9nT-pUl6GaZx9O3i9Sxcydu6J0opfeSg600','172.96.80.225',1610880562,0,_binary 'webform_files|a:1:{i:4465;s:4:\"4465\";}'),(0,'OCbAjMWMbZ-taJ9te06W-OOBeeX_kpTi_omTPvyeBBE','OCbAjMWMbZ-taJ9te06W-OOBeeX_kpTi_omTPvyeBBE','139.180.227.30',1610716205,0,_binary 'webform_files|a:1:{i:4207;s:4:\"4207\";}'),(0,'occ7s0YSvl2Ikc2d_qPnQH3mFBRRMEVMWRhfRejUqRE','occ7s0YSvl2Ikc2d_qPnQH3mFBRRMEVMWRhfRejUqRE','5.188.84.92',1606322746,0,_binary 'webform_submission|a:1:{i:750;s:2:\"64\";}'),(0,'occCHKTz1MtNETnpA306yi33Qa_lhbyYDLAOCQa25po','occCHKTz1MtNETnpA306yi33Qa_lhbyYDLAOCQa25po','139.180.3.160',1621695457,0,_binary 'webform_files|a:1:{i:14209;s:5:\"14209\";}'),(0,'oCdegEO3FTYAIWvlekFXvlzCpF-s1aiC5KybaGFpCik','oCdegEO3FTYAIWvlekFXvlzCpF-s1aiC5KybaGFpCik','172.96.80.225',1622880117,0,_binary 'webform_files|a:1:{i:17705;s:5:\"17705\";}'),(0,'OcENdljpfB6-6BUGc0HSOmuca-_4LmwWvSnPATiwFzw','OcENdljpfB6-6BUGc0HSOmuca-_4LmwWvSnPATiwFzw','23.236.165.124',1620939484,0,_binary 'webform_files|a:1:{i:11840;s:5:\"11840\";}'),(0,'oCfl2T8ro_w5rdCihNstAznsrtl40zip1SXksyjF4zg','oCfl2T8ro_w5rdCihNstAznsrtl40zip1SXksyjF4zg','199.34.87.140',1613972903,0,_binary 'webform_files|a:1:{i:7009;s:4:\"7009\";}'),(0,'OchC6s7Z9KWBHoHlkZbkO_J7Mx4IrzPEbuCjvtlGxh4','OchC6s7Z9KWBHoHlkZbkO_J7Mx4IrzPEbuCjvtlGxh4','152.44.98.93',1621783227,0,_binary 'webform_files|a:1:{i:14672;s:5:\"14672\";}'),(0,'OchDyUbbCpRgoqd-QYVu9pPk3hLd4Ykm6UEftl_s6ME','OchDyUbbCpRgoqd-QYVu9pPk3hLd4Ykm6UEftl_s6ME','199.34.87.140',1619012368,0,_binary 'webform_files|a:1:{i:7545;s:4:\"7545\";}'),(0,'ocHPwmKWbYsiOyhe8mv-xMXMyfljjeukY9syAUVaXYw','ocHPwmKWbYsiOyhe8mv-xMXMyfljjeukY9syAUVaXYw','152.44.98.93',1620318793,0,_binary 'webform_files|a:1:{i:10383;s:5:\"10383\";}'),(0,'OCHzOQvM_DXHCbVElwu97BWk737xVkfXzsSPebto4oU','OCHzOQvM_DXHCbVElwu97BWk737xVkfXzsSPebto4oU','23.250.45.83',1621211637,0,_binary 'webform_files|a:1:{i:12534;s:5:\"12534\";}'),(0,'OCKEdjR1HBGJ_eSCXhnmxgm95-wFQaznYGMCsftzDNg','OCKEdjR1HBGJ_eSCXhnmxgm95-wFQaznYGMCsftzDNg','23.250.45.83',1613896404,0,_binary 'webform_files|a:1:{i:6778;s:4:\"6778\";}'),(0,'Ocn_pX9k6lE2t5umSLWrGmK3skwz-xpzWaPonsUZ0dg','Ocn_pX9k6lE2t5umSLWrGmK3skwz-xpzWaPonsUZ0dg','23.236.165.124',1621472015,0,_binary 'webform_files|a:1:{i:13483;s:5:\"13483\";}'),(0,'ocOqZVmeUlLqBBsvbZmGXX4egrxOIa7J-HDARsjOTwI','ocOqZVmeUlLqBBsvbZmGXX4egrxOIa7J-HDARsjOTwI','31.29.186.138',1635078581,0,_binary 'webform_files|a:1:{i:18738;s:5:\"18738\";}'),(0,'OcpftbIFTGrxpyCU_Bjk9QxZiiDx6aNFIfO5GrUf184','OcpftbIFTGrxpyCU_Bjk9QxZiiDx6aNFIfO5GrUf184','168.80.247.64',1610782348,0,_binary 'webform_files|a:1:{i:4311;s:4:\"4311\";}'),(0,'OcQApdGOX-wL0ik8nxs_lKxlVVNAYuDHJFM9pSKqLWE','OcQApdGOX-wL0ik8nxs_lKxlVVNAYuDHJFM9pSKqLWE','5.226.139.227',1657239875,0,_binary 'webform_files|a:1:{i:19257;s:5:\"19257\";}'),(0,'oCQZd4LhQsi47qinWRuJmoxUlGF4NayXWa3k5xetcf4','oCQZd4LhQsi47qinWRuJmoxUlGF4NayXWa3k5xetcf4','31.29.186.138',1634981216,0,_binary 'webform_files|a:1:{i:18715;s:5:\"18715\";}'),(2035,'OCvEJD9aoXvrjKCZz7hDmu7s8S465gfCIHTuPmdTLO0','OCvEJD9aoXvrjKCZz7hDmu7s8S465gfCIHTuPmdTLO0','41.193.208.10',1689838336,0,''),(0,'OcvtCEO3bAaI5yHzGGskXybcWq8sJYp6Ve-lCNv_RgI','OcvtCEO3bAaI5yHzGGskXybcWq8sJYp6Ve-lCNv_RgI','167.160.73.82',1619187935,0,_binary 'webform_files|a:1:{i:7918;s:4:\"7918\";}'),(0,'oCXMyX8HDVEBQ2VWyREeXIcox0QcBH79GBJErPRWP4k','oCXMyX8HDVEBQ2VWyREeXIcox0QcBH79GBJErPRWP4k','152.44.105.51',1622141552,0,_binary 'webform_files|a:1:{i:15660;s:5:\"15660\";}'),(0,'od4ez2ULpNq8TzI3fGOxqkKXdhIxP6GgT3E8JYaUZbA','od4ez2ULpNq8TzI3fGOxqkKXdhIxP6GgT3E8JYaUZbA','216.180.105.170',1619023785,0,_binary 'webform_files|a:1:{i:7568;s:4:\"7568\";}'),(0,'oD7W6-T4TD26ioN18QLoW0KXSgnpF__z_nKCY2SE_QI','oD7W6-T4TD26ioN18QLoW0KXSgnpF__z_nKCY2SE_QI','139.180.3.160',1620297685,0,_binary 'webform_files|a:1:{i:10324;s:5:\"10324\";}'),(0,'OD9pA3mX1mare4x1ZD__e36XWr5itaj0zSlbPTdoE04','OD9pA3mX1mare4x1ZD__e36XWr5itaj0zSlbPTdoE04','172.96.80.225',1621277044,0,_binary 'webform_files|a:1:{i:12778;s:5:\"12778\";}'),(0,'oDAF4PQl_p3TuM6a3bgnJ-Z0yD8d94Azf0NpRDAh9d0','oDAF4PQl_p3TuM6a3bgnJ-Z0yD8d94Azf0NpRDAh9d0','152.44.105.51',1622945550,0,_binary 'webform_files|a:1:{i:17941;s:5:\"17941\";}'),(0,'ODbaagChOtTGOpj2hTxrYjc1al05mUaWDKc23SrasfA','ODbaagChOtTGOpj2hTxrYjc1al05mUaWDKc23SrasfA','149.20.241.20',1620068777,0,_binary 'webform_files|a:1:{i:9794;s:4:\"9794\";}'),(0,'ODBu5SUbd3naM5-ArtUNpRHdmVRQG6jmTyDNa7uLCKQ','ODBu5SUbd3naM5-ArtUNpRHdmVRQG6jmTyDNa7uLCKQ','139.180.3.160',1619372788,0,_binary 'webform_files|a:1:{i:8296;s:4:\"8296\";}'),(0,'ODM2VXLFcbk9-zylRieF1aIbkYcVF7WRSkNTOLY7QrU','ODM2VXLFcbk9-zylRieF1aIbkYcVF7WRSkNTOLY7QrU','207.182.27.142',1609831030,0,_binary 'webform_files|a:1:{i:2975;s:4:\"2975\";}'),(0,'OdmC-6W7MpmLsfImYr-dpbM4mM8jSaKFnHwpsdXf-9I','OdmC-6W7MpmLsfImYr-dpbM4mM8jSaKFnHwpsdXf-9I','152.44.98.93',1611558931,0,_binary 'webform_files|a:1:{i:5647;s:4:\"5647\";}'),(0,'odQnbBXInWY3K8M3ZgkN5Q8OlcygHXBeZOx8RM6ZSis','odQnbBXInWY3K8M3ZgkN5Q8OlcygHXBeZOx8RM6ZSis','167.160.73.82',1621189067,0,_binary 'webform_files|a:1:{i:12432;s:5:\"12432\";}'),(0,'odqY2ERnJD6QGBJaTOgUk3TA7FAZSGDWy-spPgz28pI','odqY2ERnJD6QGBJaTOgUk3TA7FAZSGDWy-spPgz28pI','23.250.45.83',1619581515,0,_binary 'webform_files|a:1:{i:8747;s:4:\"8747\";}'),(0,'oDRGu6KliWKSVQ7fEl5FM41cUcd0yr6ay3DLsz6Li0c','oDRGu6KliWKSVQ7fEl5FM41cUcd0yr6ay3DLsz6Li0c','152.44.98.93',1610848726,0,_binary 'webform_files|a:1:{i:4421;s:4:\"4421\";}'),(0,'oDum8vR9Y0zj6eMSURU7kqxgHwfePYAxDB7gVhOEZYo','oDum8vR9Y0zj6eMSURU7kqxgHwfePYAxDB7gVhOEZYo','207.182.27.142',1610420969,0,_binary 'webform_files|a:1:{i:3820;s:4:\"3820\";}'),(0,'oDv3o1WTFcdKNp8bbA9Q7II_OOJyAkaCZ--lx6uSeqw','oDv3o1WTFcdKNp8bbA9Q7II_OOJyAkaCZ--lx6uSeqw','142.147.109.239',1620842635,0,_binary 'webform_files|a:1:{i:11628;s:5:\"11628\";}'),(0,'ODVQsIA6WTwOHzAJWtUDgjsTEAp4JIbHPgcHP3q8lns','ODVQsIA6WTwOHzAJWtUDgjsTEAp4JIbHPgcHP3q8lns','152.44.105.51',1611394775,0,_binary 'webform_files|a:1:{i:5306;s:4:\"5306\";}'),(0,'odwJzX0lSVefBqO7aILqJoKgX1RoExq7TXLLKCwGIqs','odwJzX0lSVefBqO7aILqJoKgX1RoExq7TXLLKCwGIqs','23.250.45.83',1622327040,0,_binary 'webform_files|a:1:{i:16171;s:5:\"16171\";}'),(0,'oDZ3eVcjplfU4Ly-plFwPtYhDK0hVQYnh6aUNGQN02k','oDZ3eVcjplfU4Ly-plFwPtYhDK0hVQYnh6aUNGQN02k','152.44.105.51',1621750750,0,_binary 'webform_files|a:1:{i:14510;s:5:\"14510\";}'),(0,'OE-uG2sEMmLHxeg9TTNVHHU79NN2bcFJMHkP07BIZ8U','OE-uG2sEMmLHxeg9TTNVHHU79NN2bcFJMHkP07BIZ8U','23.236.165.124',1620351414,0,_binary 'webform_files|a:1:{i:10447;s:5:\"10447\";}'),(0,'OE0N1iS4b-sDtB1bv3zS50TqkHKaU92xybx__ovLE6k','OE0N1iS4b-sDtB1bv3zS50TqkHKaU92xybx__ovLE6k','23.250.45.83',1620221175,0,_binary 'webform_files|a:1:{i:10140;s:5:\"10140\";}'),(0,'oe66ljm2-D3RElV1cwLKMQYeEi6PlDR2NxuN5SHKQf0','oe66ljm2-D3RElV1cwLKMQYeEi6PlDR2NxuN5SHKQf0','199.34.87.140',1611458663,0,_binary 'webform_files|a:1:{i:5438;s:4:\"5438\";}'),(0,'OE6Mo-ym-6DU4lQz-5bPUVFvHM1WK1w-Ez8syJsOp9Q','OE6Mo-ym-6DU4lQz-5bPUVFvHM1WK1w-Ez8syJsOp9Q','216.180.105.170',1608988270,0,_binary 'webform_files|a:1:{i:1754;s:4:\"1754\";}'),(0,'OEbrv0vgjkG6eeapUiKQ5jnWP4o1daS-dc1KAfSHBSg','OEbrv0vgjkG6eeapUiKQ5jnWP4o1daS-dc1KAfSHBSg','139.180.3.160',1609679911,0,_binary 'webform_files|a:1:{i:2791;s:4:\"2791\";}'),(0,'oEcJuQrvn7UOrkJtRpW13KYOHmh-BujUcTjlXuyC_Q4','oEcJuQrvn7UOrkJtRpW13KYOHmh-BujUcTjlXuyC_Q4','23.236.165.124',1620210371,0,_binary 'webform_files|a:1:{i:10122;s:5:\"10122\";}'),(0,'OEdrcZHH68iMlERRREeYGqwO3JyAM0W2KsuNRxuw8bw','OEdrcZHH68iMlERRREeYGqwO3JyAM0W2KsuNRxuw8bw','199.34.87.140',1621880843,0,_binary 'webform_files|a:1:{i:14970;s:5:\"14970\";}'),(0,'OEDzD_y18kfKj5D8hz1EjqRYoCNFtqfMJ-z-vb9Cn44','OEDzD_y18kfKj5D8hz1EjqRYoCNFtqfMJ-z-vb9Cn44','207.182.27.142',1609010005,0,_binary 'webform_files|a:1:{i:1786;s:4:\"1786\";}'),(0,'OegqIqodRt6h4-zx5Kag95ngTUzK0zk4xkwU_ea9og8','OegqIqodRt6h4-zx5Kag95ngTUzK0zk4xkwU_ea9og8','102.39.42.61',1663318796,0,_binary 'webform_submission|a:1:{i:1246;s:2:\"64\";}'),(0,'OeL-Nl46qiWqOigZQ1eXoKsvAwO6x74p_4Jqss6wEPc','OeL-Nl46qiWqOigZQ1eXoKsvAwO6x74p_4Jqss6wEPc','62.197.159.6',1656741141,0,_binary 'webform_files|a:1:{i:19102;s:5:\"19102\";}'),(0,'OemABqqDSsGHwRjXWE5pLDrKIMY3-KyVzweILkyx61M','OemABqqDSsGHwRjXWE5pLDrKIMY3-KyVzweILkyx61M','167.160.73.82',1609415431,0,_binary 'webform_files|a:1:{i:2370;s:4:\"2370\";}'),(0,'oePmCIR4fYcdnMpSpL5izVWY0iHBMGTET4ISlLEWkAg','oePmCIR4fYcdnMpSpL5izVWY0iHBMGTET4ISlLEWkAg','5.227.184.152',1639649565,0,_binary 'webform_files|a:1:{i:18945;s:5:\"18945\";}'),(0,'OEpRif17fxtDlkokQXQ277LwAzs_Lof3A1-O2ay8i6U','OEpRif17fxtDlkokQXQ277LwAzs_Lof3A1-O2ay8i6U','152.44.105.51',1619209381,0,_binary 'webform_files|a:1:{i:7950;s:4:\"7950\";}'),(0,'oeQ1lxQyiVfHB7DVMJV7qiJvM2gFpgNkNI6lCSc62ns','oeQ1lxQyiVfHB7DVMJV7qiJvM2gFpgNkNI6lCSc62ns','152.44.98.93',1622271435,0,_binary 'webform_files|a:1:{i:15972;s:5:\"15972\";}'),(0,'OeqxNLaj3HIVe4y0tiwzzV1uygkRtzAjwoRKPWZGUcg','OeqxNLaj3HIVe4y0tiwzzV1uygkRtzAjwoRKPWZGUcg','152.44.98.93',1609614618,0,_binary 'webform_files|a:1:{i:2693;s:4:\"2693\";}'),(0,'oerIU_LxYOVIZfxN5mLmQv97wpUvGMinUGrBbzbzlXg','oerIU_LxYOVIZfxN5mLmQv97wpUvGMinUGrBbzbzlXg','139.180.3.160',1622043163,0,_binary 'webform_files|a:1:{i:15426;s:5:\"15426\";}'),(0,'oetiBsTpUgW8xoORq8E1-HyMus0kGZDmztfvRlXo3QQ','oetiBsTpUgW8xoORq8E1-HyMus0kGZDmztfvRlXo3QQ','152.44.98.93',1620994027,0,_binary 'webform_files|a:1:{i:11957;s:5:\"11957\";}'),(0,'OETRqrNG3MnEsGN7yeXd3_Hgzi1c-LZZxNDPxJOe8Is','OETRqrNG3MnEsGN7yeXd3_Hgzi1c-LZZxNDPxJOe8Is','23.236.165.124',1620134008,0,_binary 'webform_files|a:1:{i:9970;s:4:\"9970\";}'),(0,'OeVz2cq6zPxYRLuo0KZDs-LbSBRaswCHS2ixHT2Ri6Q','OeVz2cq6zPxYRLuo0KZDs-LbSBRaswCHS2ixHT2Ri6Q','216.180.105.170',1620787592,0,_binary 'webform_files|a:1:{i:11488;s:5:\"11488\";}'),(0,'oEYzlFZ6B4CNT4PGOu_WQIHghGwH_8ByCZQND8-F0uo','oEYzlFZ6B4CNT4PGOu_WQIHghGwH_8ByCZQND8-F0uo','139.180.227.30',1619515069,0,_binary 'webform_files|a:1:{i:8574;s:4:\"8574\";}'),(0,'OeZPtsgx1rGwFv6wquPlzxBW1uCGr2AtZz9KNbfG59g','OeZPtsgx1rGwFv6wquPlzxBW1uCGr2AtZz9KNbfG59g','69.4.84.207',1610180483,0,_binary 'webform_files|a:1:{i:3445;s:4:\"3445\";}'),(0,'of1k5z1mQl511m-QiB0nQt-HXdIdbJzb0k0dH6VLv_I','of1k5z1mQl511m-QiB0nQt-HXdIdbJzb0k0dH6VLv_I','23.250.45.83',1620101573,0,_binary 'webform_files|a:1:{i:9896;s:4:\"9896\";}'),(0,'oF2-dt7ph4HKJNXTDyX2MfEILCIVorV-ah5FG3bR-40','oF2-dt7ph4HKJNXTDyX2MfEILCIVorV-ah5FG3bR-40','216.180.105.170',1619949815,0,_binary 'webform_files|a:1:{i:9564;s:4:\"9564\";}'),(0,'Of3Tagd5M_ampIgsdMX4YZwuqrYKQ37mkRex568e6Z0','Of3Tagd5M_ampIgsdMX4YZwuqrYKQ37mkRex568e6Z0','139.180.3.160',1620068877,0,_binary 'webform_files|a:1:{i:9833;s:4:\"9833\";}'),(0,'oFA572SumvdzlsMLlGYbLZFTq6ag7egQYxtQeWNx0QQ','oFA572SumvdzlsMLlGYbLZFTq6ag7egQYxtQeWNx0QQ','23.250.45.83',1621549025,0,_binary 'webform_files|a:1:{i:13796;s:5:\"13796\";}'),(0,'OFcsgKKwggKCL0wI6w74stOloaAvF4LCdDFstlNsrHE','OFcsgKKwggKCL0wI6w74stOloaAvF4LCdDFstlNsrHE','139.180.227.30',1623097637,0,_binary 'webform_files|a:1:{i:18380;s:5:\"18380\";}'),(0,'OFfSIGg_MiPWs-fhojQY6dTCoIXE7MoNXr-9h7aluWo','OFfSIGg_MiPWs-fhojQY6dTCoIXE7MoNXr-9h7aluWo','149.20.241.20',1621440166,0,_binary 'webform_files|a:1:{i:13323;s:5:\"13323\";}'),(0,'OFix8VrzV8XvtvO-KKzTvbXLQZ6nhQrsVJ5Y8t65eco','OFix8VrzV8XvtvO-KKzTvbXLQZ6nhQrsVJ5Y8t65eco','139.180.3.160',1619699970,0,_binary 'webform_files|a:1:{i:9030;s:4:\"9030\";}'),(0,'Ofncprnxo7OK3LGJioIiMk3iyHef4UjVjh9XBQ3oMn0','Ofncprnxo7OK3LGJioIiMk3iyHef4UjVjh9XBQ3oMn0','23.250.45.83',1611394961,0,_binary 'webform_files|a:1:{i:5321;s:4:\"5321\";}'),(0,'ofREWosGa_xbhHbms-WTQZR7K9mP0y9ZwvMeg7UCOJY','ofREWosGa_xbhHbms-WTQZR7K9mP0y9ZwvMeg7UCOJY','142.147.109.239',1619797093,0,_binary 'webform_files|a:1:{i:9213;s:4:\"9213\";}'),(0,'oFsXHpBq8OXFtdnNNKUYh-JQvzViFWw1zdvoarvyFp4','oFsXHpBq8OXFtdnNNKUYh-JQvzViFWw1zdvoarvyFp4','142.147.109.239',1620460680,0,_binary 'webform_files|a:1:{i:10713;s:5:\"10713\";}'),(0,'OFU6vEgR4Hw3DJJ4DLMestcUh7uzQkYlXu4Nc6a-04k','OFU6vEgR4Hw3DJJ4DLMestcUh7uzQkYlXu4Nc6a-04k','149.20.241.20',1619547716,0,_binary 'webform_files|a:1:{i:8642;s:4:\"8642\";}'),(0,'OFx3A9MmRgQI3G4rkFcSjlRejA6biir-AnlxLk3IFtk','OFx3A9MmRgQI3G4rkFcSjlRejA6biir-AnlxLk3IFtk','167.160.73.82',1622010808,0,_binary 'webform_files|a:1:{i:15380;s:5:\"15380\";}'),(0,'Og3JERfqOKy7AeW9OQUoY5BrcLnVXIi2lJ1u-HrxKWI','Og3JERfqOKy7AeW9OQUoY5BrcLnVXIi2lJ1u-HrxKWI','216.180.105.170',1610049341,0,_binary 'webform_files|a:1:{i:3283;s:4:\"3283\";}'),(0,'OG49vGh8t48dkf8aa1TjdouIgeK3mqJk31u-o1qaumQ','OG49vGh8t48dkf8aa1TjdouIgeK3mqJk31u-o1qaumQ','135.181.0.55',1625896333,0,_binary 'webform_submission|a:1:{i:1062;s:2:\"64\";}'),(0,'OGcpmAu42aMSMnZk5VKsEYn3apPQ4GK6581NSxDeOk4','OGcpmAu42aMSMnZk5VKsEYn3apPQ4GK6581NSxDeOk4','167.160.73.82',1621913230,0,_binary 'webform_files|a:1:{i:15090;s:5:\"15090\";}'),(0,'OGEKvOWAfkN8PbPWempcpYIt4JdOxPMohH6ROipb3Lo','OGEKvOWAfkN8PbPWempcpYIt4JdOxPMohH6ROipb3Lo','167.160.73.82',1619982465,0,_binary 'webform_files|a:1:{i:9619;s:4:\"9619\";}'),(0,'oGHZTCGjBJG8eGdQmwv4zsLedxPTKrL2aenpcHK8BIo','oGHZTCGjBJG8eGdQmwv4zsLedxPTKrL2aenpcHK8BIo','139.180.227.30',1621913644,0,_binary 'webform_files|a:1:{i:15197;s:5:\"15197\";}'),(0,'OGmerVdnXLViANCB12v4_6DX7zmRmeDEclf1zy-zRoo','OGmerVdnXLViANCB12v4_6DX7zmRmeDEclf1zy-zRoo','172.96.80.225',1611427706,0,_binary 'webform_files|a:1:{i:5358;s:4:\"5358\";}'),(0,'OGvNBI42PCZYLKA3-Gx9M3cqBEQ4Tr3XJP8fNZUOHAc','OGvNBI42PCZYLKA3-Gx9M3cqBEQ4Tr3XJP8fNZUOHAc','139.180.227.30',1622652721,0,_binary 'webform_files|a:1:{i:17033;s:5:\"17033\";}'),(0,'OGzpgA-cpE1r7z_-IMMcbfiHezuOR6A-nYyBerCAahc','OGzpgA-cpE1r7z_-IMMcbfiHezuOR6A-nYyBerCAahc','207.182.27.142',1618881838,0,_binary 'webform_files|a:1:{i:7297;s:4:\"7297\";}'),(0,'og_WEK4mFgnpgQmXJE7EPYBl8mAmY0fu4uUEvm_ukd4','og_WEK4mFgnpgQmXJE7EPYBl8mAmY0fu4uUEvm_ukd4','23.236.165.124',1611395065,0,_binary 'webform_files|a:1:{i:5327;s:4:\"5327\";}'),(0,'OH-RHtMiyZ74_VtoK8Hcps9mVjICbRviRRCpY6nKlyE','OH-RHtMiyZ74_VtoK8Hcps9mVjICbRviRRCpY6nKlyE','23.250.45.83',1619949698,0,_binary 'webform_files|a:1:{i:9517;s:4:\"9517\";}'),(0,'oH5BxxHc5ymlGcMtll6AlgWh1pgR5KzS9OIlBFbCsX0','oH5BxxHc5ymlGcMtll6AlgWh1pgR5KzS9OIlBFbCsX0','152.44.105.51',1610847594,0,_binary 'webform_files|a:1:{i:4411;s:4:\"4411\";}'),(0,'oHC1YvC_JBUaL37iB7voVO_zOwAouDiQg8PNh3Q3BrU','oHC1YvC_JBUaL37iB7voVO_zOwAouDiQg8PNh3Q3BrU','216.180.105.170',1622076205,0,_binary 'webform_files|a:1:{i:15538;s:5:\"15538\";}'),(0,'OhCO1Eaek2yAof1X6z0cqSkT8hJN7MR1uvhGL36W-nY','OhCO1Eaek2yAof1X6z0cqSkT8hJN7MR1uvhGL36W-nY','207.182.27.142',1622728572,0,_binary 'webform_files|a:1:{i:17284;s:5:\"17284\";}'),(0,'ohcYm0H-r2lBI8qivypqSr3aGYNIC9o6s2pCm3i-bbI','ohcYm0H-r2lBI8qivypqSr3aGYNIC9o6s2pCm3i-bbI','152.44.105.51',1611427725,0,_binary 'webform_files|a:1:{i:5359;s:4:\"5359\";}'),(0,'oHEzYo2OepnSJcKuHHRQvwG5UB6mqCaz1C8O76xlfh8','oHEzYo2OepnSJcKuHHRQvwG5UB6mqCaz1C8O76xlfh8','139.180.227.30',1620460674,0,_binary 'webform_files|a:1:{i:10710;s:5:\"10710\";}'),(0,'ohG4MILMnvkt55vA4SlBvJQQE9djQOE4zmvh4VvaEuk','ohG4MILMnvkt55vA4SlBvJQQE9djQOE4zmvh4VvaEuk','139.180.3.160',1620438458,0,_binary 'webform_files|a:1:{i:10654;s:5:\"10654\";}'),(0,'ohhSwY-dDquhIJLP1PhGPFqscWDOWWK-e4BDrr5ju-M','ohhSwY-dDquhIJLP1PhGPFqscWDOWWK-e4BDrr5ju-M','23.236.165.124',1620623846,0,_binary 'webform_files|a:1:{i:11091;s:5:\"11091\";}'),(0,'ohi2tXE0aYAq15-eSGy0bwQj4RVCGzj0smwOFut3qT8','ohi2tXE0aYAq15-eSGy0bwQj4RVCGzj0smwOFut3qT8','207.182.27.142',1623043921,0,_binary 'webform_files|a:1:{i:18210;s:5:\"18210\";}'),(0,'oHinCmafDlkSLfLcRLuoaAaoD9CiunmRrZ6XjboOuJo','oHinCmafDlkSLfLcRLuoaAaoD9CiunmRrZ6XjboOuJo','23.250.45.83',1618785130,0,_binary 'webform_files|a:1:{i:7171;s:4:\"7171\";}'),(0,'ohIp6BswFrX8rLuk4GevPh77tI8RKtHrMMsWgdcGv1M','ohIp6BswFrX8rLuk4GevPh77tI8RKtHrMMsWgdcGv1M','23.250.45.83',1619307694,0,_binary 'webform_files|a:1:{i:8137;s:4:\"8137\";}'),(0,'OhMFgwc-iYRVWmoq8sHuR8JbpVU-zdfmOOqHSKBVyTE','OhMFgwc-iYRVWmoq8sHuR8JbpVU-zdfmOOqHSKBVyTE','167.160.73.82',1621058908,0,_binary 'webform_files|a:1:{i:12117;s:5:\"12117\";}'),(0,'oHNTrp2629UZpvTOsEUYbMc6Ida2skaGh2cFxiKhwT0','oHNTrp2629UZpvTOsEUYbMc6Ida2skaGh2cFxiKhwT0','139.180.3.160',1612709562,0,_binary 'webform_files|a:1:{i:5756;s:4:\"5756\";}'),(0,'oHpGc3LcnN5gvqqCdjWdPOltew9oJvac1odfL61EIgg','oHpGc3LcnN5gvqqCdjWdPOltew9oJvac1odfL61EIgg','23.236.165.124',1611527361,0,_binary 'webform_files|a:1:{i:5559;s:4:\"5559\";}'),(0,'ohpYpizU4nGqaMXQLFhOtLh_T54Tlh8dCDL3jmuzK4s','ohpYpizU4nGqaMXQLFhOtLh_T54Tlh8dCDL3jmuzK4s','149.20.241.20',1622457297,0,_binary 'webform_files|a:1:{i:16519;s:5:\"16519\";}'),(0,'OhR-KEB8HpwRXR7APvCjNRQXr__wLjpVi3k4lZB3xSw','OhR-KEB8HpwRXR7APvCjNRQXr__wLjpVi3k4lZB3xSw','152.44.105.51',1620460590,0,_binary 'webform_files|a:1:{i:10690;s:5:\"10690\";}'),(0,'oHRBonpOnf6fk3zMwCsGziXNOT_GLhEq40-WZ8J8F_w','oHRBonpOnf6fk3zMwCsGziXNOT_GLhEq40-WZ8J8F_w','23.250.45.83',1619644902,0,_binary 'webform_files|a:1:{i:8831;s:4:\"8831\";}'),(0,'OhSpj-1Tf_aHcPMfg-vxfv1VPMNchoxKWaQjYNpes04','OhSpj-1Tf_aHcPMfg-vxfv1VPMNchoxKWaQjYNpes04','152.44.105.51',1610847481,0,_binary 'webform_files|a:1:{i:4405;s:4:\"4405\";}'),(0,'OhVDJBy_uc3VQhnGrGJuqZMeXp2d_-3JdY-IqmuHHFI','OhVDJBy_uc3VQhnGrGJuqZMeXp2d_-3JdY-IqmuHHFI','23.250.45.83',1620754576,0,_binary 'webform_files|a:1:{i:11413;s:5:\"11413\";}'),(0,'OHxm1Fr42-PebhQWtlTFUZ3Le1jMNqW5C5M1TNrn0Bo','OHxm1Fr42-PebhQWtlTFUZ3Le1jMNqW5C5M1TNrn0Bo','23.236.165.124',1612446403,0,_binary 'webform_files|a:1:{i:5730;s:4:\"5730\";}'),(0,'oHy6YQlnx94pkovLW-g0rE1J0rJ8ymOIgF6YNRtyo0Y','oHy6YQlnx94pkovLW-g0rE1J0rJ8ymOIgF6YNRtyo0Y','216.180.105.170',1621472075,0,_binary 'webform_files|a:1:{i:13510;s:5:\"13510\";}'),(0,'OHyghd0MWQpY-78aTFOM1iv0-ESS3fyJfunEOe0hM1A','OHyghd0MWQpY-78aTFOM1iv0-ESS3fyJfunEOe0hM1A','172.96.80.225',1611328256,0,_binary 'webform_files|a:1:{i:5215;s:4:\"5215\";}'),(0,'oH_mPgIZc1tAFJP8efajo9owsBfFnAAlG-IGE_rRxrM','oH_mPgIZc1tAFJP8efajo9owsBfFnAAlG-IGE_rRxrM','199.34.87.140',1613895040,0,_binary 'webform_files|a:1:{i:6760;s:4:\"6760\";}'),(0,'oI0ZadQpqLNAzA0lV7-DYAuC3mvfEl4MDPqZ0mYsHd8','oI0ZadQpqLNAzA0lV7-DYAuC3mvfEl4MDPqZ0mYsHd8','31.29.186.138',1636025267,0,_binary 'webform_files|a:1:{i:18899;s:5:\"18899\";}'),(0,'Oi54_2I487e3lr_xVw_Fq6gdpq9p0pMCrXjRIcwg4Nk','Oi54_2I487e3lr_xVw_Fq6gdpq9p0pMCrXjRIcwg4Nk','172.96.80.225',1613631992,0,_binary 'webform_files|a:1:{i:6029;s:4:\"6029\";}'),(0,'Oi71NCNiCmG4bv_LLCQK_ksU9XI-LvuK82PzlAlRdik','Oi71NCNiCmG4bv_LLCQK_ksU9XI-LvuK82PzlAlRdik','168.80.247.64',1610979061,0,_binary 'webform_files|a:1:{i:4633;s:4:\"4633\";}'),(0,'Oi7oRcI73QbaY3H7NKJRTLtvAOdZ1S2Bz0454v9X2Sk','Oi7oRcI73QbaY3H7NKJRTLtvAOdZ1S2Bz0454v9X2Sk','139.180.3.160',1621314023,0,_binary 'webform_files|a:1:{i:12834;s:5:\"12834\";}'),(0,'OIA5qt2p5nWM4SoGbJxBQ-M-VMm8nmR8iwjuAGOw2WI','OIA5qt2p5nWM4SoGbJxBQ-M-VMm8nmR8iwjuAGOw2WI','216.180.105.170',1621287118,0,_binary 'webform_files|a:1:{i:12792;s:5:\"12792\";}'),(0,'oiAEB3Vt78wxb31Syx2uiZFZpnAnl_xwT7Y14Hqovg4','oiAEB3Vt78wxb31Syx2uiZFZpnAnl_xwT7Y14Hqovg4','118.179.33.142',1648635648,0,_binary 'webform_submission|a:1:{i:1199;s:2:\"10\";}'),(0,'oIdhJOamqoS1RGaYPn57JUYtr8BIdkUnuRe4cmd7aus','oIdhJOamqoS1RGaYPn57JUYtr8BIdkUnuRe4cmd7aus','172.96.80.225',1611012726,0,_binary 'webform_files|a:1:{i:4715;s:4:\"4715\";}'),(0,'OiE5oSk3tUlwr7-J9e7zlnjCobz0omDcM-39KMJuGns','OiE5oSk3tUlwr7-J9e7zlnjCobz0omDcM-39KMJuGns','149.20.241.20',1619982380,0,_binary 'webform_files|a:1:{i:9589;s:4:\"9589\";}'),(0,'OiEKPEUaVMZcyStLImZOXKKhj5NonzRnBBjljyX-fmE','OiEKPEUaVMZcyStLImZOXKKhj5NonzRnBBjljyX-fmE','207.182.27.142',1613797253,0,_binary 'webform_files|a:1:{i:6466;s:4:\"6466\";}'),(0,'OIhtwIB6fC0QK0HTZBUL3d9wWTAIuBu0M_T-CPOImzs','OIhtwIB6fC0QK0HTZBUL3d9wWTAIuBu0M_T-CPOImzs','139.180.3.160',1621482970,0,_binary 'webform_files|a:1:{i:13521;s:5:\"13521\";}'),(0,'OijsueMxRIHvYEaxqpaoL7YhoV4YdbA3rx4SJox8PD4','OijsueMxRIHvYEaxqpaoL7YhoV4YdbA3rx4SJox8PD4','199.34.87.140',1620939427,0,_binary 'webform_files|a:1:{i:11814;s:5:\"11814\";}'),(0,'OIKBZHP0qvrk4DvRPuBeJDuPe9aIbrnGu91i074ZYZ0','OIKBZHP0qvrk4DvRPuBeJDuPe9aIbrnGu91i074ZYZ0','152.44.98.93',1620961350,0,_binary 'webform_files|a:1:{i:11880;s:5:\"11880\";}'),(0,'OIl7uBqnw9eS0Gu8u5n8lggEPFq8K2DuOXALvTFWKFs','OIl7uBqnw9eS0Gu8u5n8lggEPFq8K2DuOXALvTFWKFs','152.44.98.93',1622619806,0,_binary 'webform_files|a:1:{i:16970;s:5:\"16970\";}'),(0,'oiMpLmq5YVL441H167FLN4cgr3YKmcJw7zkimr86XFI','oiMpLmq5YVL441H167FLN4cgr3YKmcJw7zkimr86XFI','23.236.165.124',1622554701,0,_binary 'webform_files|a:1:{i:16785;s:5:\"16785\";}'),(0,'OIniAmus9PdTiTNWRXMkH4MDq-y-uNthPyTMjpSF7MM','OIniAmus9PdTiTNWRXMkH4MDq-y-uNthPyTMjpSF7MM','152.44.98.93',1622847980,0,_binary 'webform_files|a:1:{i:17604;s:5:\"17604\";}'),(0,'OIN_jCKRwxCTvbJ184Sq5oGMV55NRarkNo0icbp9gQk','OIN_jCKRwxCTvbJ184Sq5oGMV55NRarkNo0icbp9gQk','139.180.227.30',1622108506,0,_binary 'webform_files|a:1:{i:15567;s:5:\"15567\";}'),(0,'OIoLitdMXgSa1GUrxXN1oKLAlvv7WXvNKoFUWTijhE8','OIoLitdMXgSa1GUrxXN1oKLAlvv7WXvNKoFUWTijhE8','31.29.186.138',1636025068,0,_binary 'webform_files|a:1:{i:18891;s:5:\"18891\";}'),(0,'oIoVUOKbE83wFZ39-ghMzbTOsM5U8mkphJmb2IcnWv8','oIoVUOKbE83wFZ39-ghMzbTOsM5U8mkphJmb2IcnWv8','31.29.186.138',1635589472,0,_binary 'webform_files|a:1:{i:18865;s:5:\"18865\";}'),(0,'oipQqtULAyanMfylarYJ99wmiICsMhuWXQxZc6opX5Q','oipQqtULAyanMfylarYJ99wmiICsMhuWXQxZc6opX5Q','31.29.186.138',1634980766,0,_binary 'webform_files|a:1:{i:18696;s:5:\"18696\";}'),(0,'OiPZOCpW2L4RkEJddqiI3fQrby8FylvMR-8Zic0STFU','OiPZOCpW2L4RkEJddqiI3fQrby8FylvMR-8Zic0STFU','216.180.105.170',1611560351,0,_binary 'webform_files|a:1:{i:5653;s:4:\"5653\";}'),(0,'OirkxvhvWS8u2g6kSvjez3Hyitx4C4X-fnlmY4DmKbc','OirkxvhvWS8u2g6kSvjez3Hyitx4C4X-fnlmY4DmKbc','152.44.105.51',1620253668,0,_binary 'webform_files|a:1:{i:10248;s:5:\"10248\";}'),(0,'Oir_DIwJ7wbwzbuJTJQO2cu_HbTk_SBhWd-d2t0cPiA','Oir_DIwJ7wbwzbuJTJQO2cu_HbTk_SBhWd-d2t0cPiA','152.44.105.51',1622076105,0,_binary 'webform_files|a:1:{i:15496;s:5:\"15496\";}'),(0,'oiS85YScJpSDduTszKlvOs3swEXznY0uR9u62u2Lwhk','oiS85YScJpSDduTszKlvOs3swEXznY0uR9u62u2Lwhk','167.160.73.82',1621178503,0,_binary 'webform_files|a:1:{i:12379;s:5:\"12379\";}'),(0,'OiTR-HA1xDFZ4DCvZwLuOUKGZlubD6UhHjaYf_sIODI','OiTR-HA1xDFZ4DCvZwLuOUKGZlubD6UhHjaYf_sIODI','41.13.20.34',1658754800,0,_binary 'webform_files|a:1:{i:19281;s:5:\"19281\";}webform_submission|a:1:{i:1238;s:2:\"60\";}'),(0,'OIU05bikUWRxSQsMRb___2Lb88AHXCqZVY6W8RS-3aw','OIU05bikUWRxSQsMRb___2Lb88AHXCqZVY6W8RS-3aw','152.44.105.51',1610322901,0,_binary 'webform_files|a:1:{i:3635;s:4:\"3635\";}'),(0,'oiuKRmIbHnrRocF2jhx9nb0cTvD3n8UBw_yM2PQhs6s','oiuKRmIbHnrRocF2jhx9nb0cTvD3n8UBw_yM2PQhs6s','139.180.3.160',1620036209,0,_binary 'webform_files|a:1:{i:9765;s:4:\"9765\";}'),(0,'oIXgo-H7ZHYilf4q7NFOAEIdqV0gKFpPwfBJM-VK4zg','oIXgo-H7ZHYilf4q7NFOAEIdqV0gKFpPwfBJM-VK4zg','31.29.186.138',1635247911,0,_binary 'webform_files|a:1:{i:18749;s:5:\"18749\";}'),(0,'OixVZoxWfo7Xa2sg41QM6OydPnO6kkefjFe7boF8Yvc','OixVZoxWfo7Xa2sg41QM6OydPnO6kkefjFe7boF8Yvc','23.250.45.83',1609656390,0,_binary 'webform_files|a:1:{i:2758;s:4:\"2758\";}'),(0,'OIZSicq4o0ulZKQjS0Q1KfsRpdrbb9wiUC7aBpZiD1Q','OIZSicq4o0ulZKQjS0Q1KfsRpdrbb9wiUC7aBpZiD1Q','23.250.45.83',1612362751,0,_binary 'webform_files|a:1:{i:5724;s:4:\"5724\";}'),(0,'oJ0POIHSO-bYKTd4ZfgkZsZyI7w-LExp7N64DRLDClI','oJ0POIHSO-bYKTd4ZfgkZsZyI7w-LExp7N64DRLDClI','139.180.3.160',1622010730,0,_binary 'webform_files|a:1:{i:15350;s:5:\"15350\";}'),(0,'oj0ricPX1WumQjE-SI2sHxlBYgcgLXNzwftQhjAx6WY','oj0ricPX1WumQjE-SI2sHxlBYgcgLXNzwftQhjAx6WY','139.180.3.160',1612168050,0,_binary 'webform_files|a:1:{i:5718;s:4:\"5718\";}'),(0,'oJ3XxCd98rn91Y5B2sWbqSw1J8u7UUvhvXvjtf4BSns','oJ3XxCd98rn91Y5B2sWbqSw1J8u7UUvhvXvjtf4BSns','152.44.98.93',1621913210,0,_binary 'webform_files|a:1:{i:15085;s:5:\"15085\";}'),(0,'oJ4JyemLSH_3r--rxL6aqQHIZUOijKeX20u5KSKHwu8','oJ4JyemLSH_3r--rxL6aqQHIZUOijKeX20u5KSKHwu8','216.180.105.170',1609141656,0,_binary 'webform_files|a:1:{i:1995;s:4:\"1995\";}'),(0,'oj6Jr4v0nzw9wXy7bQSM7v5po2Ep8-T0faZiBwx1iMQ','oj6Jr4v0nzw9wXy7bQSM7v5po2Ep8-T0faZiBwx1iMQ','216.180.105.170',1609908660,0,_binary 'webform_files|a:1:{i:3093;s:4:\"3093\";}'),(0,'Oj8QnQhhhiTuUbvT26oQqHAOhrMeygmvw39yY1-rMv8','Oj8QnQhhhiTuUbvT26oQqHAOhrMeygmvw39yY1-rMv8','139.180.227.30',1610815893,0,_binary 'webform_files|a:1:{i:4349;s:4:\"4349\";}'),(0,'OjAPIOwDunRMjbPl3OcJLVCwq4YRBrSOzXfU-079lJY','OjAPIOwDunRMjbPl3OcJLVCwq4YRBrSOzXfU-079lJY','149.20.241.20',1620318798,0,_binary 'webform_files|a:1:{i:10385;s:5:\"10385\";}'),(0,'OjAUHITHaDAxjEWPKYK5XTf5vBI51uXw2h0ddUAHgN4','OjAUHITHaDAxjEWPKYK5XTf5vBI51uXw2h0ddUAHgN4','167.160.73.82',1620580599,0,_binary 'webform_files|a:1:{i:10960;s:5:\"10960\";}'),(0,'oJBAirAy0I8_eDOepPnh1sR2IUM_vaBlmYRQ-NMjgUQ','oJBAirAy0I8_eDOepPnh1sR2IUM_vaBlmYRQ-NMjgUQ','216.180.105.170',1622076109,0,_binary 'webform_files|a:1:{i:15497;s:5:\"15497\";}'),(0,'ojcDQCive6UpV0bCg9dX844N4XkomDyMvFSM2wdZEZE','ojcDQCive6UpV0bCg9dX844N4XkomDyMvFSM2wdZEZE','13.66.139.69',1614926778,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'ojcZPzj427aBQBzjgb9ExXucbbuBZNGQVUxHttx-LeE','ojcZPzj427aBQBzjgb9ExXucbbuBZNGQVUxHttx-LeE','167.160.73.82',1621945583,0,_binary 'webform_files|a:1:{i:15206;s:5:\"15206\";}'),(0,'oJdt6MmKcqBL-e-jx5x2VrdJjGZ1WlUMt1nFHr9qp6k','oJdt6MmKcqBL-e-jx5x2VrdJjGZ1WlUMt1nFHr9qp6k','45.91.202.62',1604097569,0,_binary 'webform_submission|a:1:{i:732;s:2:\"64\";}'),(0,'OjEKJqcRaQhD2x5ienedUZ5n3cjl5js3ThZUajbXugQ','OjEKJqcRaQhD2x5ienedUZ5n3cjl5js3ThZUajbXugQ','207.182.27.142',1621265818,0,_binary 'webform_files|a:1:{i:12710;s:5:\"12710\";}'),(0,'OJFTVo5eX25wi2IPLZ_Ueqz6mUlzO8_YCZ1_fdSUY3M','OJFTVo5eX25wi2IPLZ_Ueqz6mUlzO8_YCZ1_fdSUY3M','199.34.87.140',1622424138,0,_binary 'webform_files|a:1:{i:16390;s:5:\"16390\";}'),(0,'oJGauANkYNCoXSW9DAQNQJrhmiM6cpZd70ktmA_aZoY','oJGauANkYNCoXSW9DAQNQJrhmiM6cpZd70ktmA_aZoY','216.180.105.170',1611109573,0,_binary 'webform_files|a:1:{i:4841;s:4:\"4841\";}'),(0,'oJgDxFFYBW_dn20kGKzyjAxqUbG9dk9DWZ-aBjLqMTE','oJgDxFFYBW_dn20kGKzyjAxqUbG9dk9DWZ-aBjLqMTE','139.180.227.30',1622652868,0,_binary 'webform_files|a:1:{i:17089;s:5:\"17089\";}'),(0,'oJIy1rgVAV2T2IDlEUkEpG5KxXRpPhf_aW0PsnDUDQM','oJIy1rgVAV2T2IDlEUkEpG5KxXRpPhf_aW0PsnDUDQM','199.34.87.140',1621471910,0,_binary 'webform_files|a:1:{i:13437;s:5:\"13437\";}'),(0,'OJM4mfQCsJFbVSDUk_Cdk_6NNsUwSglDizqVDMnONyE','OJM4mfQCsJFbVSDUk_Cdk_6NNsUwSglDizqVDMnONyE','69.4.84.207',1611558678,0,_binary 'webform_files|a:1:{i:5632;s:4:\"5632\";}'),(0,'oJMlInfA36QsTjv9j0Zxm2Dtt3jnigV7OMtkRMGfaKA','oJMlInfA36QsTjv9j0Zxm2Dtt3jnigV7OMtkRMGfaKA','5.227.184.152',1639649403,0,_binary 'webform_files|a:1:{i:18939;s:5:\"18939\";}'),(0,'oJok3Wq3UTotqOcvN_NStrGn3YqOKozUpbRIstU18xA','oJok3Wq3UTotqOcvN_NStrGn3YqOKozUpbRIstU18xA','139.180.227.30',1621625302,0,_binary 'webform_files|a:1:{i:14127;s:5:\"14127\";}'),(0,'oJostM0E2wwNw7jEvsCYlDp1QMq4Gihi0y8u819t4NY','oJostM0E2wwNw7jEvsCYlDp1QMq4Gihi0y8u819t4NY','216.180.105.170',1620765405,0,_binary 'webform_files|a:1:{i:11430;s:5:\"11430\";}'),(0,'oJp-yL5QQdaQI971sIai9ElSWZFR3eeAoY3vvB7cg0g','oJp-yL5QQdaQI971sIai9ElSWZFR3eeAoY3vvB7cg0g','139.180.3.160',1622271415,0,_binary 'webform_files|a:1:{i:15965;s:5:\"15965\";}'),(0,'OJSd2rAKFimX5t_rAJT5LSsOfKfztv5DqT5AY2XoZ2Q','OJSd2rAKFimX5t_rAJT5LSsOfKfztv5DqT5AY2XoZ2Q','167.160.73.82',1621750571,0,_binary 'webform_files|a:1:{i:14430;s:5:\"14430\";}'),(0,'oJuKQ_N5leHs-NJfdXMc0rXO_mZwIV2C3dSqoZOciy8','oJuKQ_N5leHs-NJfdXMc0rXO_mZwIV2C3dSqoZOciy8','31.29.186.138',1636024846,0,_binary 'webform_files|a:1:{i:18882;s:5:\"18882\";}'),(0,'OJVkDFgEeM0DZHKmDHcJ3aybkz54yHIiIODHBgYSUL0','OJVkDFgEeM0DZHKmDHcJ3aybkz54yHIiIODHBgYSUL0','149.20.241.20',1608747709,0,_binary 'webform_files|a:1:{i:1473;s:4:\"1473\";}'),(0,'OJXY9eJ9PL3-KIvb0GC9GaQxXafkPmYVtVVV5GJIgkE','OJXY9eJ9PL3-KIvb0GC9GaQxXafkPmYVtVVV5GJIgkE','152.44.98.93',1620221170,0,_binary 'webform_files|a:1:{i:10138;s:5:\"10138\";}'),(0,'OjXzKKu3mrcrJ-Cj3mGwBX2bRIeUeF_wvItNfh-tdAA','OjXzKKu3mrcrJ-Cj3mGwBX2bRIeUeF_wvItNfh-tdAA','172.96.80.225',1613972053,0,_binary 'webform_files|a:1:{i:6967;s:4:\"6967\";}'),(0,'oK2LCpds8if4Sk5nm-lMAVgydY5rjjEoDDMa8t5ZRFA','oK2LCpds8if4Sk5nm-lMAVgydY5rjjEoDDMa8t5ZRFA','188.170.78.203',1629408048,0,_binary 'webform_files|a:1:{i:18459;s:5:\"18459\";}'),(0,'OK9J1du5hIQFL6SnZ-6rm8ej31nomgGVdLSWnwgx8tM','OK9J1du5hIQFL6SnZ-6rm8ej31nomgGVdLSWnwgx8tM','152.44.98.93',1609481972,0,_binary 'webform_files|a:1:{i:2496;s:4:\"2496\";}'),(0,'Oka4r4gkvvdu_2zBV_U0owRJnURDG1qyJfSi8nmItmo','Oka4r4gkvvdu_2zBV_U0owRJnURDG1qyJfSi8nmItmo','168.80.247.64',1609061216,0,_binary 'webform_files|a:1:{i:1842;s:4:\"1842\";}'),(0,'oKAadRPHeXZv_EQjcNX6nKLN7kI3keaPzTNxqepIrMM','oKAadRPHeXZv_EQjcNX6nKLN7kI3keaPzTNxqepIrMM','139.180.227.30',1622848054,0,_binary 'webform_files|a:1:{i:17633;s:5:\"17633\";}'),(0,'OkAf31wU9C8DjYQHM0Vvq2cojbh7yBP0jwBJkvK4BMs','OkAf31wU9C8DjYQHM0Vvq2cojbh7yBP0jwBJkvK4BMs','152.44.105.51',1621314182,0,_binary 'webform_files|a:1:{i:12896;s:5:\"12896\";}'),(0,'okdyuMkX0VChDkjQKnc2dueaMbqXEd6RdsDayd2RfFQ','okdyuMkX0VChDkjQKnc2dueaMbqXEd6RdsDayd2RfFQ','142.147.109.239',1622076230,0,_binary 'webform_files|a:1:{i:15549;s:5:\"15549\";}'),(0,'Okg9D0_oZA8W9M0NHAn-8iuyNomuwHeJXuMH2U4Uyho','Okg9D0_oZA8W9M0NHAn-8iuyNomuwHeJXuMH2U4Uyho','138.128.113.85',1608574030,0,_binary 'webform_files|a:1:{i:1382;s:4:\"1382\";}'),(0,'Okk1BI2FZ6ddNf7XIYb2jrHkTvTHxsB3CmY6nGSkqyQ','Okk1BI2FZ6ddNf7XIYb2jrHkTvTHxsB3CmY6nGSkqyQ','185.247.21.167',1623705432,0,_binary 'webform_submission|a:1:{i:1022;s:2:\"64\";}'),(0,'OkKr-IrIk0EkEz7YOX3oG5u2RLav5D6Mtn2zQKr0_rc','OkKr-IrIk0EkEz7YOX3oG5u2RLav5D6Mtn2zQKr0_rc','152.44.98.93',1608867668,0,_binary 'webform_files|a:1:{i:1568;s:4:\"1568\";}'),(0,'OkmSDP5cZLBMECgjjaiYYoPtBk1jZXnQ9lZcJrbjlMA','OkmSDP5cZLBMECgjjaiYYoPtBk1jZXnQ9lZcJrbjlMA','152.44.105.51',1619056555,0,_binary 'webform_files|a:1:{i:7640;s:4:\"7640\";}'),(0,'oKPcO21LLBiP9Co1i7Var7KqeMhbkaRzTdxUWw04tso','oKPcO21LLBiP9Co1i7Var7KqeMhbkaRzTdxUWw04tso','216.180.105.170',1620612729,0,_binary 'webform_files|a:1:{i:11039;s:5:\"11039\";}'),(0,'OKPELJlHjKwYCqb5-Y7-7Hi1lkZw9rhSJ9WX3IavLG8','OKPELJlHjKwYCqb5-Y7-7Hi1lkZw9rhSJ9WX3IavLG8','152.44.105.51',1621815419,0,_binary 'webform_files|a:1:{i:14706;s:5:\"14706\";}'),(0,'OKSeBjZJIAp8U4y8hh-XGAoPWMb-yZ1P-nTW4BcJi7A','OKSeBjZJIAp8U4y8hh-XGAoPWMb-yZ1P-nTW4BcJi7A','23.250.45.83',1620145294,0,_binary 'webform_files|a:1:{i:9984;s:4:\"9984\";}'),(0,'OKssZy1e2pv7SuX6rlVrQcbfK1t82Kcro_yLkrSPF-c','OKssZy1e2pv7SuX6rlVrQcbfK1t82Kcro_yLkrSPF-c','172.96.80.225',1609174519,0,_binary 'webform_files|a:1:{i:2028;s:4:\"2028\";}'),(0,'oKT24IBj5sTMxh20P9Q_fHJ7UhfDYgdbon5m1rW42Sw','oKT24IBj5sTMxh20P9Q_fHJ7UhfDYgdbon5m1rW42Sw','23.236.165.124',1608792218,0,_binary 'webform_files|a:1:{i:1504;s:4:\"1504\";}'),(0,'okUMweFSKHQyHZD37D6PX-IM9Je922Wn5R_4wBk7k8g','okUMweFSKHQyHZD37D6PX-IM9Je922Wn5R_4wBk7k8g','23.250.45.83',1611327971,0,_binary 'webform_files|a:1:{i:5196;s:4:\"5196\";}'),(0,'oKuU0D1zZUGpncDjhkInDhEIwImmDZ_cyT10lxhIDXY','oKuU0D1zZUGpncDjhkInDhEIwImmDZ_cyT10lxhIDXY','152.44.98.93',1621815512,0,_binary 'webform_files|a:1:{i:14750;s:5:\"14750\";}'),(0,'okVoBfoX2ojEIdo8OKm4fmSWJJ8bY07CK0vWfd6P2xA','okVoBfoX2ojEIdo8OKm4fmSWJJ8bY07CK0vWfd6P2xA','167.160.73.82',1622457256,0,_binary 'webform_files|a:1:{i:16503;s:5:\"16503\";}'),(0,'okzFQmyudeY9-LW7glT_nh2DhvTuH687gL2X5jQ8vlU','okzFQmyudeY9-LW7glT_nh2DhvTuH687gL2X5jQ8vlU','139.180.3.160',1620678783,0,_binary 'webform_files|a:1:{i:11236;s:5:\"11236\";}'),(0,'oL0yqwjVw18HEFJqh3P0eduRy7HXpt5XBpLQIiKVo3A','oL0yqwjVw18HEFJqh3P0eduRy7HXpt5XBpLQIiKVo3A','23.250.45.83',1613884094,0,_binary 'webform_files|a:1:{i:6717;s:4:\"6717\";}'),(0,'OL2oBFAjzA3tR4zaUji8JEyPO7pLVabW4-JAyKFM1ts','OL2oBFAjzA3tR4zaUji8JEyPO7pLVabW4-JAyKFM1ts','152.44.98.93',1620994000,0,_binary 'webform_files|a:1:{i:11945;s:5:\"11945\";}'),(0,'Ol4m65ts-TdK68uUz93q1v2PPHXcHxNWG79AOHJ4xb0','Ol4m65ts-TdK68uUz93q1v2PPHXcHxNWG79AOHJ4xb0','172.96.80.225',1620656639,0,_binary 'webform_files|a:1:{i:11202;s:5:\"11202\";}'),(0,'ol4Oq4gPokgmgjv2yu7lwA0fLXxK7EIsVotjc0-tt_k','ol4Oq4gPokgmgjv2yu7lwA0fLXxK7EIsVotjc0-tt_k','207.182.27.142',1621342096,0,_binary 'webform_files|a:1:{i:12957;s:5:\"12957\";}'),(0,'ol5Syk-D2AWY5ENYtkBdHEnr6wAgP18pVyQcPiJQ7qM','ol5Syk-D2AWY5ENYtkBdHEnr6wAgP18pVyQcPiJQ7qM','139.180.227.30',1609579921,0,_binary 'webform_files|a:1:{i:2659;s:4:\"2659\";}'),(0,'Ol6PrOa6oSA1GgFx9k_Se_vhrVf32RHb2C8nlC9sR0Q','Ol6PrOa6oSA1GgFx9k_Se_vhrVf32RHb2C8nlC9sR0Q','216.180.105.170',1620362535,0,_binary 'webform_files|a:1:{i:10476;s:5:\"10476\";}'),(0,'OL7cckJKmovK0X2-Eak2GrNpCckYry12p01PcOF3CN4','OL7cckJKmovK0X2-Eak2GrNpCckYry12p01PcOF3CN4','199.34.87.140',1621750566,0,_binary 'webform_files|a:1:{i:14429;s:5:\"14429\";}'),(0,'olCNF5Mp6ywkjkTDw2Yr3IwyHK_LN3c_-icNnxdfpjk','olCNF5Mp6ywkjkTDw2Yr3IwyHK_LN3c_-icNnxdfpjk','216.180.105.170',1622206429,0,_binary 'webform_files|a:1:{i:15846;s:5:\"15846\";}'),(0,'OLDHov2aBkmWHVkdTd5nJ2M4WJE0y_ngAB6zBejR-Vg','OLDHov2aBkmWHVkdTd5nJ2M4WJE0y_ngAB6zBejR-Vg','207.182.27.142',1619829507,0,_binary 'webform_files|a:1:{i:9297;s:4:\"9297\";}'),(0,'oLF3BiL1aqXMXxPhmbVGLRv3C8canpUF-iJ5BDrbnsQ','oLF3BiL1aqXMXxPhmbVGLRv3C8canpUF-iJ5BDrbnsQ','139.180.227.30',1619481967,0,_binary 'webform_files|a:1:{i:8542;s:4:\"8542\";}'),(0,'OLgtfKbroLEG2E1ypWU3GATcxT5LpGnDI3LDWXiST5A','OLgtfKbroLEG2E1ypWU3GATcxT5LpGnDI3LDWXiST5A','23.250.45.83',1613220940,0,_binary 'webform_files|a:1:{i:5817;s:4:\"5817\";}'),(0,'olnBg-NaNY7UQX_BJXqKE8Dnrrsz7lL5_6UdvXBfgmg','olnBg-NaNY7UQX_BJXqKE8Dnrrsz7lL5_6UdvXBfgmg','199.34.87.140',1609570623,0,_binary 'webform_files|a:1:{i:2623;s:4:\"2623\";}'),(0,'OlrtYlVQOWQjrIFqaM-Qp0XdCu1gNmJvUqGnIrwKje8','OlrtYlVQOWQjrIFqaM-Qp0XdCu1gNmJvUqGnIrwKje8','149.20.241.20',1622359080,0,_binary 'webform_files|a:1:{i:16233;s:5:\"16233\";}'),(0,'olsFWSaJ6-XIkffxUvmP-bJ8gvxseYADBatbYLCNfos','olsFWSaJ6-XIkffxUvmP-bJ8gvxseYADBatbYLCNfos','23.236.165.124',1620874361,0,_binary 'webform_files|a:1:{i:11672;s:5:\"11672\";}'),(0,'olsrYnV_hy2rsseX_RnRuoQb-Nmg4rlY5DhSw2HU0nw','olsrYnV_hy2rsseX_RnRuoQb-Nmg4rlY5DhSw2HU0nw','149.20.241.20',1620569554,0,_binary 'webform_files|a:1:{i:10948;s:5:\"10948\";}'),(0,'Olwm6XMtM2UG6CFInvsycGGBbcqMMXb2gAW4cbDJPLo','Olwm6XMtM2UG6CFInvsycGGBbcqMMXb2gAW4cbDJPLo','207.182.27.142',1622522632,0,_binary 'webform_files|a:1:{i:16697;s:5:\"16697\";}'),(0,'olWrV1kG3Aq5lDbgTqRfoKKlg9ALGdAhaOUrDCIRwnk','olWrV1kG3Aq5lDbgTqRfoKKlg9ALGdAhaOUrDCIRwnk','23.236.165.124',1622489238,0,_binary 'webform_files|a:1:{i:16571;s:5:\"16571\";}'),(0,'OlX0K6kJx6qN63hD7UDyqdQG6-ZQLppJklnf7PXxd1M','OlX0K6kJx6qN63hD7UDyqdQG6-ZQLppJklnf7PXxd1M','167.160.73.82',1622489322,0,_binary 'webform_files|a:1:{i:16606;s:5:\"16606\";}'),(0,'OM-ZXccQbphglBTCKIgzCT7me0oFuQ3gbO1qMRWsMkk','OM-ZXccQbphglBTCKIgzCT7me0oFuQ3gbO1qMRWsMkk','168.80.247.64',1609514842,0,_binary 'webform_files|a:1:{i:2506;s:4:\"2506\";}'),(0,'om1UQVzzEfB9k_O7F66KssCawJVhyOXCamaFejrn4Zc','om1UQVzzEfB9k_O7F66KssCawJVhyOXCamaFejrn4Zc','139.180.227.30',1621287159,0,_binary 'webform_files|a:1:{i:12809;s:5:\"12809\";}'),(0,'OMn71NxQPyGwlmr8ItxX8AdZUBE96G6aAIQNsxlOyF4','OMn71NxQPyGwlmr8ItxX8AdZUBE96G6aAIQNsxlOyF4','23.250.45.83',1621848250,0,_binary 'webform_files|a:1:{i:14893;s:5:\"14893\";}'),(0,'OmOh8dHcPTGm-2EEoh3rPx4jpiJhiR7FzeXogTVbHVg','OmOh8dHcPTGm-2EEoh3rPx4jpiJhiR7FzeXogTVbHVg','216.180.105.170',1621471992,0,_binary 'webform_files|a:1:{i:13472;s:5:\"13472\";}'),(0,'OmokiTQv8t0GP-af8dSKk_81txM3w32lydNCfgKoF80','OmokiTQv8t0GP-af8dSKk_81txM3w32lydNCfgKoF80','152.44.105.51',1621440335,0,_binary 'webform_files|a:1:{i:13390;s:5:\"13390\";}');
INSERT INTO `sessions` VALUES (0,'ompR6xUph5fiDqC8_K1oUtlFRKc7txCW9tqa6xRbGFw','ompR6xUph5fiDqC8_K1oUtlFRKc7txCW9tqa6xRbGFw','168.80.247.64',1609547456,0,_binary 'webform_files|a:1:{i:2573;s:4:\"2573\";}'),(0,'omsgBIgJkumPEkFkKpHoLiTexo_Hh4Ojat6M-M3Of_8','omsgBIgJkumPEkFkKpHoLiTexo_Hh4Ojat6M-M3Of_8','139.180.227.30',1611099059,0,_binary 'webform_files|a:1:{i:4788;s:4:\"4788\";}'),(0,'OmtJ16HZ-CFXhd35s37g_vYoZCGk5pVpbWYQOve1UHo','OmtJ16HZ-CFXhd35s37g_vYoZCGk5pVpbWYQOve1UHo','216.180.105.170',1622206464,0,_binary 'webform_files|a:1:{i:15861;s:5:\"15861\";}'),(0,'OmuwRl8LV432MtHxLcXup532Hc7RBOgqCcsLvy9Ci6k','OmuwRl8LV432MtHxLcXup532Hc7RBOgqCcsLvy9Ci6k','172.96.80.225',1611394861,0,_binary 'webform_files|a:1:{i:5313;s:4:\"5313\";}'),(18,'OmVaBcRMyIQpqJG0G6z6o7Ch1PLm3JFvU9oKMNaVZhk','OmVaBcRMyIQpqJG0G6z6o7Ch1PLm3JFvU9oKMNaVZhk','197.94.72.246',1670343250,0,''),(0,'OmViQ8OUNeZpQ8EXlJl-BWVRtAxyx5oLwbwLAW3gpd8','OmViQ8OUNeZpQ8EXlJl-BWVRtAxyx5oLwbwLAW3gpd8','172.96.80.225',1611014015,0,_binary 'webform_files|a:1:{i:4717;s:4:\"4717\";}'),(0,'oMWLK9rSXI-zxkXzrlH_HuVo7QmZ_C1IcCEaJbYSM60','oMWLK9rSXI-zxkXzrlH_HuVo7QmZ_C1IcCEaJbYSM60','152.44.98.93',1621146103,0,_binary 'webform_files|a:1:{i:12293;s:5:\"12293\";}'),(0,'omzFKuVJ-3XCytVu8oXO2F8ZYuGPAV-_4d5BWyU98ZY','omzFKuVJ-3XCytVu8oXO2F8ZYuGPAV-_4d5BWyU98ZY','142.147.109.239',1622206434,0,_binary 'webform_files|a:1:{i:15848;s:5:\"15848\";}'),(0,'Om_0MrSGwuCckAgjiTi7_uwl5WDWehUW1JYBZP1o47E','Om_0MrSGwuCckAgjiTi7_uwl5WDWehUW1JYBZP1o47E','23.250.45.83',1618925608,0,_binary 'webform_files|a:1:{i:7365;s:4:\"7365\";}'),(0,'ON9L2WEqqxKhlej9FW30jLYB0fMZpubrgQEUfQN-ByE','ON9L2WEqqxKhlej9FW30jLYB0fMZpubrgQEUfQN-ByE','23.250.45.83',1620580670,0,_binary 'webform_files|a:1:{i:10989;s:5:\"10989\";}'),(0,'onBFg0sxtkWZRepQDsv0wQszlb0VSLKKHDFei4Q1LiI','onBFg0sxtkWZRepQDsv0wQszlb0VSLKKHDFei4Q1LiI','207.182.27.142',1619098964,0,_binary 'webform_files|a:1:{i:7715;s:4:\"7715\";}'),(0,'ONC9_Wcocp1I75m6uF-6l68UTpF5EXiC5Jvnavu_qGs','ONC9_Wcocp1I75m6uF-6l68UTpF5EXiC5Jvnavu_qGs','172.96.80.225',1622652759,0,_binary 'webform_files|a:1:{i:17047;s:5:\"17047\";}'),(0,'oNCHgHLlUAJucW7CZQGyGdQy5BXMrSejiDVDCPO9Qvc','oNCHgHLlUAJucW7CZQGyGdQy5BXMrSejiDVDCPO9Qvc','41.162.104.82',1653383478,0,_binary 'webform_submission|a:1:{i:1217;s:2:\"64\";}'),(0,'One1dGsfuLvXS4vzcKJyMYS2nToc4oO21maDe142PJY','One1dGsfuLvXS4vzcKJyMYS2nToc4oO21maDe142PJY','152.44.98.93',1619731600,0,_binary 'webform_files|a:1:{i:9043;s:4:\"9043\";}'),(0,'One56hURg19ybKNoQlHSglDm3AXnhQjxmXImoYyeTps','One56hURg19ybKNoQlHSglDm3AXnhQjxmXImoYyeTps','216.180.105.170',1613819558,0,_binary 'webform_files|a:1:{i:6526;s:4:\"6526\";}'),(0,'onFxOpnnpkQd3J-SeW5mtyuwDNwfBYOSxRSJQU7cNeU','onFxOpnnpkQd3J-SeW5mtyuwDNwfBYOSxRSJQU7cNeU','199.34.87.140',1622489317,0,_binary 'webform_files|a:1:{i:16604;s:5:\"16604\";}'),(0,'ONgRQh9P-4W1qwkd9ywJhuJGoDYr0MuxZhgqS2g8DSY','ONgRQh9P-4W1qwkd9ywJhuJGoDYr0MuxZhgqS2g8DSY','167.160.73.82',1620383832,0,_binary 'webform_files|a:1:{i:10521;s:5:\"10521\";}'),(0,'oNIXBzmI87Z39cBvgmwsG4HxD7wnV5Ugk_c4nwH2a5I','oNIXBzmI87Z39cBvgmwsG4HxD7wnV5Ugk_c4nwH2a5I','167.160.73.82',1621276930,0,_binary 'webform_files|a:1:{i:12737;s:5:\"12737\";}'),(0,'onjwWketYzSkZFPxwK8316NXXF_LV0j50vfUeGqSsYc','onjwWketYzSkZFPxwK8316NXXF_LV0j50vfUeGqSsYc','216.180.105.170',1621559905,0,_binary 'webform_files|a:1:{i:13867;s:5:\"13867\";}'),(0,'ONlIB4VzG3viOmNDOM3JHMqE7dNBtCV1OCQB2sOujPo','ONlIB4VzG3viOmNDOM3JHMqE7dNBtCV1OCQB2sOujPo','216.180.105.170',1622782431,0,_binary 'webform_files|a:1:{i:17463;s:5:\"17463\";}'),(0,'onPPedcIVVxOT1f1kGowCRF1QACAPM_Egs9XkEYqVuQ','onPPedcIVVxOT1f1kGowCRF1QACAPM_Egs9XkEYqVuQ','69.4.84.207',1611492715,0,_binary 'webform_files|a:1:{i:5499;s:4:\"5499\";}'),(0,'ONTiF4NzqeZM9oXCKbwGUjk3PVIosIOKLLDsnHLFNP0','ONTiF4NzqeZM9oXCKbwGUjk3PVIosIOKLLDsnHLFNP0','152.44.98.93',1619424382,0,_binary 'webform_files|a:1:{i:8380;s:4:\"8380\";}'),(0,'ONTm0HioVFs4jGB1lZ3AnD5pG6KWECSTDt815zQ_d3U','ONTm0HioVFs4jGB1lZ3AnD5pG6KWECSTDt815zQ_d3U','23.250.45.83',1621161631,0,_binary 'webform_files|a:1:{i:12346;s:5:\"12346\";}'),(0,'on_LPdihz3juylJKBLOMFcbuAZgAgrs_1tvb-jCVnlc','on_LPdihz3juylJKBLOMFcbuAZgAgrs_1tvb-jCVnlc','152.44.105.51',1620383853,0,_binary 'webform_files|a:1:{i:10529;s:5:\"10529\";}'),(0,'On_x--hawuGpL651bkTYJ4BzGYbkkGT5kqtitOrc9AE','On_x--hawuGpL651bkTYJ4BzGYbkkGT5kqtitOrc9AE','152.44.105.51',1620362559,0,_binary 'webform_files|a:1:{i:10485;s:5:\"10485\";}'),(0,'ooBPnt4RjTJfG27DfTccCGZ6kBtcGfNsoQ6Bl1DMzpY','ooBPnt4RjTJfG27DfTccCGZ6kBtcGfNsoQ6Bl1DMzpY','172.96.80.225',1622619740,0,_binary 'webform_files|a:1:{i:16941;s:5:\"16941\";}'),(0,'OOCmPNbkuVh9EXkUWgcWFtzZ9QGoDQ5sDN2YYUKxPkI','OOCmPNbkuVh9EXkUWgcWFtzZ9QGoDQ5sDN2YYUKxPkI','102.182.190.214',1629889313,0,_binary 'uc_cart_id|s:32:\"97c13976de3023adb07dae564da0ded8\";uc_cart_order_rebuild|b:1;'),(0,'OoF86A6jxGEqv_2Wl9pwJgdQH35SaZVE2kzUbDpsOF0','OoF86A6jxGEqv_2Wl9pwJgdQH35SaZVE2kzUbDpsOF0','152.44.105.51',1611328387,0,_binary 'webform_files|a:1:{i:5222;s:4:\"5222\";}'),(0,'ooFYtsYOm_sxecLuAEVRuHO1Q0C7rqJR13lpQYOuMJE','ooFYtsYOm_sxecLuAEVRuHO1Q0C7rqJR13lpQYOuMJE','149.20.241.20',1620711246,0,_binary 'webform_files|a:1:{i:11332;s:5:\"11332\";}'),(0,'ooh2OEDHxkj9EiB--1_-NvQcoAdjF4DByZT1MeafUtU','ooh2OEDHxkj9EiB--1_-NvQcoAdjF4DByZT1MeafUtU','176.125.229.3',1657252012,0,_binary 'webform_files|a:1:{i:19265;s:5:\"19265\";}'),(0,'Ool3Q6GkAY3Ndwieamyr9U5s6A9j6XQzRTiwZQN9rpI','Ool3Q6GkAY3Ndwieamyr9U5s6A9j6XQzRTiwZQN9rpI','142.147.109.239',1609218951,0,_binary 'webform_files|a:1:{i:2095;s:4:\"2095\";}'),(0,'Oor47DJQuXvqCjgb1LDwU5_UkRA4-hqXS9ZhuvJANVE','Oor47DJQuXvqCjgb1LDwU5_UkRA4-hqXS9ZhuvJANVE','152.44.98.93',1622978231,0,_binary 'webform_files|a:1:{i:18033;s:5:\"18033\";}'),(0,'OoTH6YnvXLjtuGu4EtIx2xY0aKq3V1A1Z1c9Yzbq4jA','OoTH6YnvXLjtuGu4EtIx2xY0aKq3V1A1Z1c9Yzbq4jA','149.20.241.20',1622359164,0,_binary 'webform_files|a:1:{i:16268;s:5:\"16268\";}'),(0,'oOvyWTrjSV2oVReBMmT9CMdmKLnJG4azo23C-aAia2g','oOvyWTrjSV2oVReBMmT9CMdmKLnJG4azo23C-aAia2g','167.160.73.82',1610324245,0,_binary 'webform_files|a:1:{i:3649;s:4:\"3649\";}'),(0,'OozSnhLOVBXNqrzlQkr__xhZpAK4sRtooVDrWMhp4Y8','OozSnhLOVBXNqrzlQkr__xhZpAK4sRtooVDrWMhp4Y8','149.20.241.20',1619242630,0,_binary 'webform_files|a:1:{i:8008;s:4:\"8008\";}'),(0,'oO_-jz9n-0HFYE71VxxsCEwuaCdR9UZE8iNJE31nEF4','oO_-jz9n-0HFYE71VxxsCEwuaCdR9UZE8iNJE31nEF4','199.34.87.140',1620297723,0,_binary 'webform_files|a:1:{i:10338;s:5:\"10338\";}'),(0,'Op-37anFg5ePcGEu06Qm_723G4ZEFTBCax8oxzpZTdU','Op-37anFg5ePcGEu06Qm_723G4ZEFTBCax8oxzpZTdU','152.44.105.51',1621549014,0,_binary 'webform_files|a:1:{i:13791;s:5:\"13791\";}'),(0,'op2zvYgGZG0lJd0SciHgdN5NAtr2yO7l4wfj5ol1-1o','op2zvYgGZG0lJd0SciHgdN5NAtr2yO7l4wfj5ol1-1o','139.180.227.30',1619449154,0,_binary 'webform_files|a:1:{i:8421;s:4:\"8421\";}'),(0,'OP8b0sWSmLcTCmV_lYnE-kpECaznAUatDaYU23R6OHY','OP8b0sWSmLcTCmV_lYnE-kpECaznAUatDaYU23R6OHY','207.182.27.142',1621417909,0,_binary 'webform_files|a:1:{i:13273;s:5:\"13273\";}'),(0,'opAPC5IheEYGstYKWEv8RSsdsxIuvQ7od91usadgB00','opAPC5IheEYGstYKWEv8RSsdsxIuvQ7od91usadgB00','207.182.27.142',1613687831,0,_binary 'webform_files|a:1:{i:6138;s:4:\"6138\";}'),(0,'oPbx3IN33cuhKb6Jym5q5BXvnSBo2UBP8ZlMyN1-aLM','oPbx3IN33cuhKb6Jym5q5BXvnSBo2UBP8ZlMyN1-aLM','139.180.227.30',1619307751,0,_binary 'webform_files|a:1:{i:8152;s:4:\"8152\";}'),(0,'OpbYcZxMHQU_ue-n19TNppm9CqxmsKORt8398zwIdUc','OpbYcZxMHQU_ue-n19TNppm9CqxmsKORt8398zwIdUc','23.250.45.83',1613665663,0,_binary 'webform_files|a:1:{i:6061;s:4:\"6061\";}'),(0,'OPf66J_GmTSS3fXg0MKGODN9xVy8K4QFZLGilaWb0WQ','OPf66J_GmTSS3fXg0MKGODN9xVy8K4QFZLGilaWb0WQ','139.180.3.160',1620134033,0,_binary 'webform_files|a:1:{i:9980;s:4:\"9980\";}'),(0,'opIw-FIaXgv7mVhqYBncohCBtN9Y3cpqzQE02ZQMj7g','opIw-FIaXgv7mVhqYBncohCBtN9Y3cpqzQE02ZQMj7g','167.160.73.82',1611295293,0,_binary 'webform_files|a:1:{i:5148;s:4:\"5148\";}'),(0,'OpJ685qJaylKdUZCT2JqGh20Wj3GeBG3N72QkD6Izuk','OpJ685qJaylKdUZCT2JqGh20Wj3GeBG3N72QkD6Izuk','167.160.73.82',1611525729,0,_binary 'webform_files|a:1:{i:5540;s:4:\"5540\";}'),(0,'OPk4tmTJTq6QqxAPfy2gGO3Q93qpqzOyL5TnlbI83Cw','OPk4tmTJTq6QqxAPfy2gGO3Q93qpqzOyL5TnlbI83Cw','142.147.109.239',1620188505,0,_binary 'webform_files|a:1:{i:10077;s:5:\"10077\";}'),(0,'opKpKQvBPsneNLIxYabzttp_yKq3ECbk39s6MiBvttE','opKpKQvBPsneNLIxYabzttp_yKq3ECbk39s6MiBvttE','199.34.87.140',1621156654,0,_binary 'webform_files|a:1:{i:12331;s:5:\"12331\";}'),(0,'OpLDFw_zh4bwKUtgeSR54PIJK0nnLEGxlPPWw-PTfew','OpLDFw_zh4bwKUtgeSR54PIJK0nnLEGxlPPWw-PTfew','80.253.235.74',1621222219,0,_binary 'webform_submission|a:1:{i:980;s:2:\"64\";}'),(0,'oPpv7c7wBxy3W5LfgAlJubIN5OAd8-Bf3BXqmd7d7To','oPpv7c7wBxy3W5LfgAlJubIN5OAd8-Bf3BXqmd7d7To','139.180.3.160',1622652720,0,_binary 'webform_files|a:1:{i:17032;s:5:\"17032\";}'),(0,'OppvHtEdAxws8pgVry2-UE2MSUTj-rERGxjB9jWpOrY','OppvHtEdAxws8pgVry2-UE2MSUTj-rERGxjB9jWpOrY','69.4.84.207',1611427961,0,_binary 'webform_files|a:1:{i:5379;s:4:\"5379\";}'),(0,'opr70sbo4hhK_rmT6qBo1w4ZA4EY86LVnDmFOk1Xm7Y','opr70sbo4hhK_rmT6qBo1w4ZA4EY86LVnDmFOk1Xm7Y','142.147.109.239',1611109443,0,_binary 'webform_files|a:1:{i:4840;s:4:\"4840\";}'),(0,'OPUa_vWWarY5aU9Rk1gVlSKQQK3LDR_nhwoUYmzWUSg','OPUa_vWWarY5aU9Rk1gVlSKQQK3LDR_nhwoUYmzWUSg','139.180.227.30',1618911286,0,_binary 'webform_files|a:1:{i:7331;s:4:\"7331\";}'),(0,'oPuf_knBXPAiStvZT1VzE4nT5Pxwfe2pBoDR6rkwszM','oPuf_knBXPAiStvZT1VzE4nT5Pxwfe2pBoDR6rkwszM','199.34.87.140',1619077608,0,_binary 'webform_files|a:1:{i:7678;s:4:\"7678\";}'),(0,'oPUWDKd761f7x_F3xRDBCDLa0VxJuHAwBu8oNHxk13w','oPUWDKd761f7x_F3xRDBCDLa0VxJuHAwBu8oNHxk13w','152.44.98.93',1620330101,0,_binary 'webform_files|a:1:{i:10397;s:5:\"10397\";}'),(0,'oPVfbGv8ElNQYLMm0SHCTXopLeiW21v6xvPGlJFAaQA','oPVfbGv8ElNQYLMm0SHCTXopLeiW21v6xvPGlJFAaQA','139.180.227.30',1622391443,0,_binary 'webform_files|a:1:{i:16305;s:5:\"16305\";}'),(0,'opy0C_G6wN82AyOsxqU-zQG1w01iQHgDXmiXYzKcP1k','opy0C_G6wN82AyOsxqU-zQG1w01iQHgDXmiXYzKcP1k','167.160.73.82',1613972132,0,_binary 'webform_files|a:1:{i:6969;s:4:\"6969\";}'),(0,'Op_To7eSirTfQu-OxfSC9PCwHY89uz-pXOBjCPr28TM','Op_To7eSirTfQu-OxfSC9PCwHY89uz-pXOBjCPr28TM','23.236.165.124',1618992196,0,_binary 'webform_files|a:1:{i:7498;s:4:\"7498\";}'),(0,'Oq-J7j64JL7PVcaYWVL2olxJCbaAZCOdtu73C4aRGFU','Oq-J7j64JL7PVcaYWVL2olxJCbaAZCOdtu73C4aRGFU','152.44.98.93',1610082977,0,_binary 'webform_files|a:1:{i:3325;s:4:\"3325\";}'),(0,'Oqa8E21NH3m6WWB8TKWMnI0JnRgIcv24oAGTKIgSvW0','Oqa8E21NH3m6WWB8TKWMnI0JnRgIcv24oAGTKIgSvW0','207.182.27.142',1621265783,0,_binary 'webform_files|a:1:{i:12699;s:5:\"12699\";}'),(0,'oqbnL4HgbHDDDcMQ3EjmDxkIN1Bc_d9S_MRdPEd9ojQ','oqbnL4HgbHDDDcMQ3EjmDxkIN1Bc_d9S_MRdPEd9ojQ','172.96.80.225',1621276907,0,_binary 'webform_files|a:1:{i:12728;s:5:\"12728\";}'),(0,'OqCfAUa03RNN86xb3G62wACT5kgJno2ysWsvu3yNqW8','OqCfAUa03RNN86xb3G62wACT5kgJno2ysWsvu3yNqW8','172.173.86.158',1694631043,0,''),(0,'OQe0pocMmbE0f5gdj8mD6yua8xnFJXU2xREdEI8xxOg','OQe0pocMmbE0f5gdj8mD6yua8xnFJXU2xREdEI8xxOg','207.182.27.142',1621313994,0,_binary 'webform_files|a:1:{i:12822;s:5:\"12822\";}'),(0,'oQfm7pF1H10xprVrUnDBLLWXr1_U4MLqoihKm0_YEDA','oQfm7pF1H10xprVrUnDBLLWXr1_U4MLqoihKm0_YEDA','23.250.45.83',1621483037,0,_binary 'webform_files|a:1:{i:13546;s:5:\"13546\";}'),(0,'OQH5R6U22mG9aQ6eCbfx6gejXGUjJOJgKYnB_JP2NpI','OQH5R6U22mG9aQ6eCbfx6gejXGUjJOJgKYnB_JP2NpI','142.147.109.239',1621526887,0,_binary 'webform_files|a:1:{i:13728;s:5:\"13728\";}'),(0,'oqiw49rXbnr5ts_VFsNoRmRhohqaZhCFB4T0aWl6uRw','oqiw49rXbnr5ts_VFsNoRmRhohqaZhCFB4T0aWl6uRw','69.4.84.207',1608985554,0,_binary 'webform_files|a:1:{i:1749;s:4:\"1749\";}'),(0,'OQIyCu20TfkNv-ZDeI_eUwmShcZWzcIsc2vVJ3bB9eU','OQIyCu20TfkNv-ZDeI_eUwmShcZWzcIsc2vVJ3bB9eU','142.147.109.239',1611294974,0,_binary 'webform_files|a:1:{i:5127;s:4:\"5127\";}'),(0,'oqJsRTAVUhEsXyzlY5IduhI2hgtL6p8vye7f-Ha0xZg','oqJsRTAVUhEsXyzlY5IduhI2hgtL6p8vye7f-Ha0xZg','139.180.227.30',1621320119,0,_binary 'webform_files|a:1:{i:12916;s:5:\"12916\";}'),(0,'OQjVoOgdMo0vJxwevaR2TKsvQFpYPYjtmpakCFZrBMU','OQjVoOgdMo0vJxwevaR2TKsvQFpYPYjtmpakCFZrBMU','216.180.105.170',1622327073,0,_binary 'webform_files|a:1:{i:16187;s:5:\"16187\";}'),(0,'oQkDMWpEfGBGaFdmKaX2Qi2NSAE8sJ5ufwGIV6avlx8','oQkDMWpEfGBGaFdmKaX2Qi2NSAE8sJ5ufwGIV6avlx8','149.20.241.20',1618925613,0,_binary 'webform_files|a:1:{i:7367;s:4:\"7367\";}'),(0,'oqKDz6qswiJVQxyz6pIJK1Ba6LwiJFefPa9vPmzs1lk','oqKDz6qswiJVQxyz6pIJK1Ba6LwiJFefPa9vPmzs1lk','139.180.3.160',1611560165,0,_binary 'webform_files|a:1:{i:5650;s:4:\"5650\";}'),(0,'OQqcwjUS55WKwbbiectudDiANQbYMic7an42KDkANA8','OQqcwjUS55WKwbbiectudDiANQbYMic7an42KDkANA8','149.20.241.20',1608638249,0,_binary 'webform_files|a:1:{i:1403;s:4:\"1403\";}'),(0,'OqT3qcFCI4kf_UTfE7HDotddiwrDWxS1sCPlpfHj0wc','OqT3qcFCI4kf_UTfE7HDotddiwrDWxS1sCPlpfHj0wc','142.147.109.239',1610847719,0,_binary 'webform_files|a:1:{i:4416;s:4:\"4416\";}'),(0,'OqTUqaL-YoybFAeuTsI4E9TWZWoUgPKNrcEIA3RlFyE','OqTUqaL-YoybFAeuTsI4E9TWZWoUgPKNrcEIA3RlFyE','149.20.241.20',1619645116,0,_binary 'webform_files|a:1:{i:8895;s:4:\"8895\";}'),(0,'oQuh7uPKa2Gggyy2DEC4UHwwuKpK8jd8a3eSylqS5T4','oQuh7uPKa2Gggyy2DEC4UHwwuKpK8jd8a3eSylqS5T4','199.34.87.140',1621571221,0,_binary 'webform_files|a:1:{i:13900;s:5:\"13900\";}'),(0,'oQUkIYhSvuppYW7jI3uW_q4uaXTDpSl2Qz5XVoolWto','oQUkIYhSvuppYW7jI3uW_q4uaXTDpSl2Qz5XVoolWto','142.147.109.239',1610541163,0,_binary 'webform_files|a:1:{i:3982;s:4:\"3982\";}'),(0,'oq_P9Po_ijnBOQYRJXbapqM0_mVAhkJxbQ-Ij7Otp_Q','oq_P9Po_ijnBOQYRJXbapqM0_mVAhkJxbQ-Ij7Otp_Q','167.160.73.82',1619077547,0,_binary 'webform_files|a:1:{i:7660;s:4:\"7660\";}'),(0,'OR0a9IaIfdaBoz1Q7bZmgDSt9RooaInKAOFqiujtLOY','OR0a9IaIfdaBoz1Q7bZmgDSt9RooaInKAOFqiujtLOY','69.4.84.207',1608901722,0,_binary 'webform_files|a:1:{i:1616;s:4:\"1616\";}'),(0,'oR1TK6vf_y63K_1IkgocxtkcQNagSzO_tRdYtQdVb-Y','oR1TK6vf_y63K_1IkgocxtkcQNagSzO_tRdYtQdVb-Y','167.160.73.82',1622587026,0,_binary 'webform_files|a:1:{i:16848;s:5:\"16848\";}'),(0,'oR4r-_LsaoD9UXffKgnJrv8eBph3-s7LGMdWSmnLmHY','oR4r-_LsaoD9UXffKgnJrv8eBph3-s7LGMdWSmnLmHY','69.4.84.207',1610880043,0,_binary 'webform_files|a:1:{i:4437;s:4:\"4437\";}'),(0,'OR5r6ddhT0TamKcf_KfTHIpn5S_z_cHcUjQO8YTY76M','OR5r6ddhT0TamKcf_KfTHIpn5S_z_cHcUjQO8YTY76M','152.44.98.93',1621091543,0,_binary 'webform_files|a:1:{i:12189;s:5:\"12189\";}'),(0,'oRALLOcly3aZfFHxxFBtKQykZe8STBDp1r4R3p0_gpc','oRALLOcly3aZfFHxxFBtKQykZe8STBDp1r4R3p0_gpc','139.180.227.30',1621913630,0,_binary 'webform_files|a:1:{i:15193;s:5:\"15193\";}'),(0,'OrBZkVMm8yNDUrPoaCmjfctMDl_RomtcF35Oufg4O4Q','OrBZkVMm8yNDUrPoaCmjfctMDl_RomtcF35Oufg4O4Q','152.44.98.93',1620537083,0,_binary 'webform_files|a:1:{i:10857;s:5:\"10857\";}'),(0,'OReQYlcgb-8O0hz44j-nup9anYOKLmYXGDC0so0D4F4','OReQYlcgb-8O0hz44j-nup9anYOKLmYXGDC0so0D4F4','172.96.80.225',1618774036,0,_binary 'webform_files|a:1:{i:7167;s:4:\"7167\";}'),(0,'OrgU2r_150_WP5C_9xhg-sdeK1tSMlP30_eM9MklVb4','OrgU2r_150_WP5C_9xhg-sdeK1tSMlP30_eM9MklVb4','207.182.27.142',1610454346,0,_binary 'webform_files|a:1:{i:3868;s:4:\"3868\";}'),(0,'ORhjWcE-hXk-1dVIKSjo_BTWJRcjn1EH-6pGqi5a8NE','ORhjWcE-hXk-1dVIKSjo_BTWJRcjn1EH-6pGqi5a8NE','23.236.165.124',1610940399,0,_binary 'webform_files|a:1:{i:4564;s:4:\"4564\";}'),(0,'ORHJZhZNuqxpicm3iQOzJD1fuI4jOGTCt6rtjBWuTK4','ORHJZhZNuqxpicm3iQOzJD1fuI4jOGTCt6rtjBWuTK4','139.180.227.30',1621526813,0,_binary 'webform_files|a:1:{i:13695;s:5:\"13695\";}'),(0,'oRJiSjpL6BW8RjmihcgeeztKAAhEoFBqW5jQR1lAqfg','oRJiSjpL6BW8RjmihcgeeztKAAhEoFBqW5jQR1lAqfg','139.180.227.30',1622206333,0,_binary 'webform_files|a:1:{i:15804;s:5:\"15804\";}'),(0,'OrOe0JiT3w8Qxj7aWTE9Dn9KFf1wApMVAMVFoc3q-20','OrOe0JiT3w8Qxj7aWTE9Dn9KFf1wApMVAMVFoc3q-20','31.29.186.138',1636361025,0,_binary 'webform_files|a:1:{i:18906;s:5:\"18906\";}'),(0,'orOux2Wb8bjIdgwYlPJu2297DY3hRNU9TZX15cB6gL8','orOux2Wb8bjIdgwYlPJu2297DY3hRNU9TZX15cB6gL8','172.96.80.225',1613764241,0,_binary 'webform_files|a:1:{i:6359;s:4:\"6359\";}'),(0,'oRpMqonRJlcqsOCN3lxK0TFDD246q0bJe8WfoyiZEYs','oRpMqonRJlcqsOCN3lxK0TFDD246q0bJe8WfoyiZEYs','152.44.105.51',1619581422,0,_binary 'webform_files|a:1:{i:8729;s:4:\"8729\";}'),(0,'oRrRGavWv6eNH2PkvvS3RZWGHbRATo1F8ecL3qZh9-8','oRrRGavWv6eNH2PkvvS3RZWGHbRATo1F8ecL3qZh9-8','149.20.241.20',1609043952,0,_binary 'webform_files|a:1:{i:1830;s:4:\"1830\";}'),(0,'ORSEemMvGLq5YZHIHBGkvSLU1pmtgW0qiU3ZxJ9Ikns','ORSEemMvGLq5YZHIHBGkvSLU1pmtgW0qiU3ZxJ9Ikns','207.182.27.142',1621815427,0,_binary 'webform_files|a:1:{i:14710;s:5:\"14710\";}'),(0,'OruNg2LDEC6NUjE1WpBKhuNCOs-WWNlepbmQKphrMps','OruNg2LDEC6NUjE1WpBKhuNCOs-WWNlepbmQKphrMps','31.29.140.228',1643184537,0,_binary 'webform_files|a:1:{i:19015;s:5:\"19015\";}'),(0,'OS1IlC1leVumd-ae8yQXSNl69_TNyz7QKgv9FMZ8du4','OS1IlC1leVumd-ae8yQXSNl69_TNyz7QKgv9FMZ8du4','167.160.73.82',1613696556,0,_binary 'webform_files|a:1:{i:6145;s:4:\"6145\";}'),(0,'OS6T2V5A6jk-Cen9MP8JC-YIM4bmvFbImTpAx2nb67E','OS6T2V5A6jk-Cen9MP8JC-YIM4bmvFbImTpAx2nb67E','139.180.227.30',1621113692,0,_binary 'webform_files|a:1:{i:12216;s:5:\"12216\";}'),(0,'os9ShHpGje2dJetPsANQGVTyJzUrBA40FUrB2LI7a8g','os9ShHpGje2dJetPsANQGVTyJzUrBA40FUrB2LI7a8g','23.250.45.83',1621450307,0,_binary 'webform_files|a:1:{i:13406;s:5:\"13406\";}'),(0,'oSKnZPaZtfqys2O3dxhwAM5vuSLX81IXSmIA5as77rc','oSKnZPaZtfqys2O3dxhwAM5vuSLX81IXSmIA5as77rc','172.96.80.225',1620101533,0,_binary 'webform_files|a:1:{i:9879;s:4:\"9879\";}'),(0,'oslQGpm6b75BotAraidUIby_ew2_WO8foUl_mmBv34c','oslQGpm6b75BotAraidUIby_ew2_WO8foUl_mmBv34c','199.34.87.140',1608966369,0,_binary 'webform_files|a:1:{i:1693;s:4:\"1693\";}'),(0,'OSrh4AbPikKxejtLE0rhrX7muty9-5Vi6nslwEYk41E','OSrh4AbPikKxejtLE0rhrX7muty9-5Vi6nslwEYk41E','23.250.45.83',1619949774,0,_binary 'webform_files|a:1:{i:9545;s:4:\"9545\";}'),(0,'osrKLlrYn2GeWq6idMPJ7rhaYPuUdYzugyvd89QxjyI','osrKLlrYn2GeWq6idMPJ7rhaYPuUdYzugyvd89QxjyI','69.4.84.207',1609711342,0,_binary 'webform_files|a:1:{i:2822;s:4:\"2822\";}'),(0,'oSSsCkW3gtv9HbbvcsuV0nagVTASvTQXiCEki5usmoI','oSSsCkW3gtv9HbbvcsuV0nagVTASvTQXiCEki5usmoI','139.180.3.160',1619111276,0,_binary 'webform_files|a:1:{i:7727;s:4:\"7727\";}'),(0,'OsT7HksORdYQXGtED17Cyqm60OD7GFQDZvtBIKv-7Fk','OsT7HksORdYQXGtED17Cyqm60OD7GFQDZvtBIKv-7Fk','167.160.73.82',1621407474,0,_binary 'webform_files|a:1:{i:13217;s:5:\"13217\";}'),(0,'oStc6MT2QCTwgzLMJm1pIIMcV1TEQ6XESfAvqDP-VjU','oStc6MT2QCTwgzLMJm1pIIMcV1TEQ6XESfAvqDP-VjU','139.180.3.160',1622815084,0,_binary 'webform_files|a:1:{i:17549;s:5:\"17549\";}'),(0,'ostMJkyTO3rfb7ZbfIBlYG3220AhGgunKfkqOYhuRVs','ostMJkyTO3rfb7ZbfIBlYG3220AhGgunKfkqOYhuRVs','23.250.45.83',1620525780,0,_binary 'webform_files|a:1:{i:10853;s:5:\"10853\";}'),(0,'oSUL3rLDkXWetH8drTsQMIjOjF5CnpYT1BSGM2i2pXg','oSUL3rLDkXWetH8drTsQMIjOjF5CnpYT1BSGM2i2pXg','149.20.241.20',1611482550,0,_binary 'webform_files|a:1:{i:5463;s:4:\"5463\";}'),(0,'osxH-WLQs0-3j71HiVC7gDN-o3GPfUoLOWYkL3TQvVc','osxH-WLQs0-3j71HiVC7gDN-o3GPfUoLOWYkL3TQvVc','23.236.165.124',1622782445,0,_binary 'webform_files|a:1:{i:17469;s:5:\"17469\";}'),(0,'oT6JGzzGOnOlZ5BX_gUju-oprz2FYMAJ0anTZS9Ja7c','','64.145.94.39',1593257164,0,_binary 'webform_submission|a:1:{i:700;s:2:\"64\";}'),(0,'OT6VHPVVGbFJILOFSB9_2_iOPuPREE4ET6dozUcTdbs','OT6VHPVVGbFJILOFSB9_2_iOPuPREE4ET6dozUcTdbs','23.236.165.124',1610333512,0,_binary 'webform_files|a:1:{i:3719;s:4:\"3719\";}'),(0,'oT8r-vUwTZKgCJ4FkujMIPj1JRrCb-k7FLbclh2-E_A','oT8r-vUwTZKgCJ4FkujMIPj1JRrCb-k7FLbclh2-E_A','23.236.165.124',1622522512,0,_binary 'webform_files|a:1:{i:16649;s:5:\"16649\";}'),(0,'OT9rBcVt0uMTZCISzbiB_uXvSLfhZfPpW4nnKXsngzA','OT9rBcVt0uMTZCISzbiB_uXvSLfhZfPpW4nnKXsngzA','199.34.87.140',1620612755,0,_binary 'webform_files|a:1:{i:11051;s:5:\"11051\";}'),(0,'otAb1xHc3fD0YyxnpmZqWZ9jqh9gVO0JtHp6pC-5hGs','otAb1xHc3fD0YyxnpmZqWZ9jqh9gVO0JtHp6pC-5hGs','149.20.241.20',1623097723,0,_binary 'webform_files|a:1:{i:18412;s:5:\"18412\";}'),(0,'otazK1i0ngRMmyM9vEVBaocgT6Zgw4jJhs_AGqnNTbw','otazK1i0ngRMmyM9vEVBaocgT6Zgw4jJhs_AGqnNTbw','23.250.45.83',1621471936,0,_binary 'webform_files|a:1:{i:13448;s:5:\"13448\";}'),(0,'otdFbVdcuZAf63iB928YqziN4bReDO8rr4fDyx1U0Ik','otdFbVdcuZAf63iB928YqziN4bReDO8rr4fDyx1U0Ik','152.44.105.51',1619644993,0,_binary 'webform_files|a:1:{i:8856;s:4:\"8856\";}'),(0,'OtfjFlLEIB0TVgeJErBN5Znw2ctvwUopcDu8tG8oLTQ','OtfjFlLEIB0TVgeJErBN5Znw2ctvwUopcDu8tG8oLTQ','207.182.27.142',1619318227,0,_binary 'webform_files|a:1:{i:8190;s:4:\"8190\";}'),(0,'OThYNRrouLu3aC6vnlEP96Nr9rSQOuBt0GF5CKbpbwk','OThYNRrouLu3aC6vnlEP96Nr9rSQOuBt0GF5CKbpbwk','23.236.165.124',1623075447,0,_binary 'webform_files|a:1:{i:18328;s:5:\"18328\";}'),(0,'OtPAgXz8RVcBGKLsvvVW6ahGjB7kf0SUe9Ge7Hpj6mw','OtPAgXz8RVcBGKLsvvVW6ahGjB7kf0SUe9Ge7Hpj6mw','216.180.105.170',1611591509,0,_binary 'webform_files|a:1:{i:5675;s:4:\"5675\";}'),(0,'OtpgeKbaqqUISjthRbqCbywHN43vwyckXVNO-pWi3XU','OtpgeKbaqqUISjthRbqCbywHN43vwyckXVNO-pWi3XU','23.236.165.124',1621450294,0,_binary 'webform_files|a:1:{i:13401;s:5:\"13401\";}'),(0,'OTQ8WZlJLbBkkxn1l6pXXkz3glNzciVZ84_mX68DjT8','OTQ8WZlJLbBkkxn1l6pXXkz3glNzciVZ84_mX68DjT8','216.180.105.170',1620275192,0,_binary 'webform_files|a:1:{i:10267;s:5:\"10267\";}'),(0,'OtvmxbHYEAzo0QIOHrLlyf5uBbbmE96aAJma_sq_w0s','OtvmxbHYEAzo0QIOHrLlyf5uBbbmE96aAJma_sq_w0s','167.160.73.82',1622967176,0,_binary 'webform_files|a:1:{i:17998;s:5:\"17998\";}'),(0,'otwbz2T3kT1cT0sodmYgkAJ9JuI6lPfFRkVbBSKBGZY','otwbz2T3kT1cT0sodmYgkAJ9JuI6lPfFRkVbBSKBGZY','142.147.109.239',1613879669,0,_binary 'webform_files|a:1:{i:6692;s:4:\"6692\";}'),(0,'otW_yQD6umPgq8OB39SvpN-MD864LPgRoISejeNeXIM','otW_yQD6umPgq8OB39SvpN-MD864LPgRoISejeNeXIM','172.96.80.225',1610917337,0,_binary 'webform_files|a:1:{i:4527;s:4:\"4527\";}'),(0,'OtyQUQHtOXbRlLiJB4V6uTy4u4JTeJjpDMW4NHNC6X0','OtyQUQHtOXbRlLiJB4V6uTy4u4JTeJjpDMW4NHNC6X0','139.180.3.160',1621625296,0,_binary 'webform_files|a:1:{i:14124;s:5:\"14124\";}'),(0,'otYtCrL0_TQZlbdwWcA0XGDJ3LpQR6ubw-v0ksMJQBI','otYtCrL0_TQZlbdwWcA0XGDJ3LpQR6ubw-v0ksMJQBI','207.182.27.142',1620580648,0,_binary 'webform_files|a:1:{i:10980;s:5:\"10980\";}'),(0,'otYuFUsiQR8rQCaXlro09uEmdYFdLAti7OLX2Bfht-8','otYuFUsiQR8rQCaXlro09uEmdYFdLAti7OLX2Bfht-8','216.180.105.170',1613145571,0,_binary 'webform_files|a:1:{i:5812;s:4:\"5812\";}'),(0,'OU-pTyatB_fCoo5-grhhR-mR13EoNBbsZk-AU2wTEfk','OU-pTyatB_fCoo5-grhhR-mR13EoNBbsZk-AU2wTEfk','103.76.241.90',1603308584,0,_binary 'webform_files|a:14:{i:1118;s:4:\"1118\";i:1124;s:4:\"1124\";i:1126;s:4:\"1126\";i:1144;s:4:\"1144\";i:1145;s:4:\"1145\";i:1146;s:4:\"1146\";i:1147;s:4:\"1147\";i:1148;s:4:\"1148\";i:1149;s:4:\"1149\";i:1150;s:4:\"1150\";i:1151;s:4:\"1151\";i:1152;s:4:\"1152\";i:1153;s:4:\"1153\";i:1154;s:4:\"1154\";}'),(0,'ou1H3Z82GBm5CSxXqWZTPgPerk42iip8f198NdzHV9s','ou1H3Z82GBm5CSxXqWZTPgPerk42iip8f198NdzHV9s','139.180.227.30',1621581985,0,_binary 'webform_files|a:1:{i:13912;s:5:\"13912\";}'),(0,'OU7byaC9hrjVjgmfrOuvkLBP9zfvZ50OD18bf_hkkwQ','OU7byaC9hrjVjgmfrOuvkLBP9zfvZ50OD18bf_hkkwQ','152.44.105.51',1622945542,0,_binary 'webform_files|a:1:{i:17938;s:5:\"17938\";}'),(0,'Ou9hAG5FmStvIPgHCC6Exd_UJg1aDs5zay-GfhtpnZk','Ou9hAG5FmStvIPgHCC6Exd_UJg1aDs5zay-GfhtpnZk','168.80.247.64',1608966723,0,_binary 'webform_files|a:1:{i:1694;s:4:\"1694\";}'),(0,'OUBH3YaOFO6VXNILE6n9NA4DsjNgW1Jo1Qth4u_yUo8','OUBH3YaOFO6VXNILE6n9NA4DsjNgW1Jo1Qth4u_yUo8','23.236.165.124',1619829496,0,_binary 'webform_files|a:1:{i:9292;s:4:\"9292\";}'),(0,'ouC0K6yn6EYx7aZQrp0sTZyiw6fQ7qY8uhR-NRkDuO8','ouC0K6yn6EYx7aZQrp0sTZyiw6fQ7qY8uhR-NRkDuO8','207.182.27.142',1622815071,0,_binary 'webform_files|a:1:{i:17543;s:5:\"17543\";}'),(0,'OufQ-S6i42TPNR-EoB1TECSVwNwM9a_w0E27P3R_Vlo','OufQ-S6i42TPNR-EoB1TECSVwNwM9a_w0E27P3R_Vlo','207.182.27.142',1620068878,0,_binary 'webform_files|a:1:{i:9834;s:4:\"9834\";}'),(0,'OUikAio7QGLFbB5THRePhJS7FiTtoqxv4Tpd86nyI_I','OUikAio7QGLFbB5THRePhJS7FiTtoqxv4Tpd86nyI_I','139.180.3.160',1610760326,0,_binary 'webform_files|a:1:{i:4282;s:4:\"4282\";}'),(0,'OUJhgeXnQlCiSk1jSMddkg489UE0xLdZ63rN1lhVw-8','OUJhgeXnQlCiSk1jSMddkg489UE0xLdZ63rN1lhVw-8','152.44.98.93',1613852251,0,_binary 'webform_files|a:1:{i:6643;s:4:\"6643\";}'),(0,'OUJMiQIPb-zCNq4KV8br9Xw7v6Q8rHuwcTai6a7TRjI','OUJMiQIPb-zCNq4KV8br9Xw7v6Q8rHuwcTai6a7TRjI','139.180.227.30',1622206411,0,_binary 'webform_files|a:1:{i:15838;s:5:\"15838\";}'),(0,'ouKMKF_375algYfiV79fhlGz56kJeXXnIJ8hJgHd5Ng','ouKMKF_375algYfiV79fhlGz56kJeXXnIJ8hJgHd5Ng','139.180.3.160',1621374683,0,_binary 'webform_files|a:1:{i:13056;s:5:\"13056\";}'),(0,'OuPLBa2gM5haXwsJeIsB4P9Zj83UxksL2zewTM3s4hs','OuPLBa2gM5haXwsJeIsB4P9Zj83UxksL2zewTM3s4hs','23.250.45.83',1609570420,0,_binary 'webform_files|a:1:{i:2606;s:4:\"2606\";}'),(0,'oUsXTTFhKo_I0l1LNFTx-OsvpzAMOGwgSMc3kfgBjNI','oUsXTTFhKo_I0l1LNFTx-OsvpzAMOGwgSMc3kfgBjNI','23.236.165.124',1620744160,0,_binary 'webform_files|a:1:{i:11391;s:5:\"11391\";}'),(0,'OuUwulIg_PLq9WRuABaQ9d2tEW6DXSHbL7xmLJ3mmBQ','OuUwulIg_PLq9WRuABaQ9d2tEW6DXSHbL7xmLJ3mmBQ','152.44.98.93',1622010713,0,_binary 'webform_files|a:1:{i:15346;s:5:\"15346\";}'),(0,'OuvCs38jgr0UhikBd875ZaQgra4AsTtyaep0Em5DnIQ','OuvCs38jgr0UhikBd875ZaQgra4AsTtyaep0Em5DnIQ','23.236.165.124',1619242632,0,_binary 'webform_files|a:1:{i:8009;s:4:\"8009\";}'),(0,'oUWpH_VatvIxudqTvDA2KhsGQvTkupV26TEKi5VWSWM','oUWpH_VatvIxudqTvDA2KhsGQvTkupV26TEKi5VWSWM','91.211.251.112',1621052511,0,_binary 'webform_submission|a:1:{i:978;s:2:\"64\";}'),(0,'oU_NB6o3nybf45_t-VHlTH6ccO_EsmOP_1GgqZL75zc','oU_NB6o3nybf45_t-VHlTH6ccO_EsmOP_1GgqZL75zc','216.180.105.170',1622782356,0,_binary 'webform_files|a:1:{i:17427;s:5:\"17427\";}'),(0,'Ou_WAP-Z8CyBFfp447D_Tv3NSwq97UfJ1b3aKEU5hdQ','Ou_WAP-Z8CyBFfp447D_Tv3NSwq97UfJ1b3aKEU5hdQ','207.182.27.142',1611164892,0,_binary 'webform_files|a:1:{i:4908;s:4:\"4908\";}'),(0,'OV-dnaM-ef4OHraL09f085CBi9D5ePJsMnsj97WIdQw','OV-dnaM-ef4OHraL09f085CBi9D5ePJsMnsj97WIdQw','23.250.45.83',1622327066,0,_binary 'webform_files|a:1:{i:16184;s:5:\"16184\";}'),(0,'Ov0UVXt1dNyrhsUGtuw-KEuLxiHAJnMsvCJ7Dqqz8yQ','Ov0UVXt1dNyrhsUGtuw-KEuLxiHAJnMsvCJ7Dqqz8yQ','152.44.105.51',1609252328,0,_binary 'webform_files|a:1:{i:2166;s:4:\"2166\";}'),(0,'Ov37ekJ87ZKmNQxh5-9FS9RTGdFqbS2yYCUT0xTVZN0','Ov37ekJ87ZKmNQxh5-9FS9RTGdFqbS2yYCUT0xTVZN0','149.20.241.20',1609721754,0,_binary 'webform_files|a:1:{i:2842;s:4:\"2842\";}'),(0,'Ov8CYru891GrkbAqPiNIn__Rc7sc5eDppjHGeZJucSc','Ov8CYru891GrkbAqPiNIn__Rc7sc5eDppjHGeZJucSc','23.236.165.124',1622587051,0,_binary 'webform_files|a:1:{i:16858;s:5:\"16858\";}'),(0,'OvA32SKZo_VKdi-hU-Cj5hfUkJC9mPSguscBy2-FTg0','OvA32SKZo_VKdi-hU-Cj5hfUkJC9mPSguscBy2-FTg0','139.180.3.160',1619959900,0,_binary 'webform_files|a:1:{i:9582;s:4:\"9582\";}'),(0,'oVC9YkFuARMqNTFV6fya59nj9_0aqX68CAo_dx0SQeU','oVC9YkFuARMqNTFV6fya59nj9_0aqX68CAo_dx0SQeU','172.96.80.225',1620101530,0,_binary 'webform_files|a:1:{i:9878;s:4:\"9878\";}'),(0,'ovHjOA1wtq_HC6wGf5MSDBYCV4lQW9qKaP_FBM_3f4k','ovHjOA1wtq_HC6wGf5MSDBYCV4lQW9qKaP_FBM_3f4k','167.160.73.82',1622010839,0,_binary 'webform_files|a:1:{i:15392;s:5:\"15392\";}'),(0,'oVhQMsfSOWgEbwdp2evsDo0eeRtgSr5afvjqNyXPxCY','oVhQMsfSOWgEbwdp2evsDo0eeRtgSr5afvjqNyXPxCY','172.96.80.225',1621559816,0,_binary 'webform_files|a:1:{i:13828;s:5:\"13828\";}'),(0,'ovLA18L3lYIY-Tp0XBFBS-3yUKDSfu6WCzjswb8G6Xw','ovLA18L3lYIY-Tp0XBFBS-3yUKDSfu6WCzjswb8G6Xw','41.13.254.247',1674623273,0,_binary 'webform_submission|a:1:{i:1272;s:2:\"64\";}'),(0,'OvNHnSDDUz_8X_bIXNtvMLPnN-Ug3ayhR0Fdfu_dQcM','OvNHnSDDUz_8X_bIXNtvMLPnN-Ug3ayhR0Fdfu_dQcM','23.250.45.83',1621189029,0,_binary 'webform_files|a:1:{i:12416;s:5:\"12416\";}'),(0,'OVp23ociFZSWYY1Tdea4fPR3DdXB3YPdPfwuhnpPtGg','OVp23ociFZSWYY1Tdea4fPR3DdXB3YPdPfwuhnpPtGg','69.4.84.207',1609415754,0,_binary 'webform_files|a:1:{i:2401;s:4:\"2401\";}'),(0,'oVRbFcx6umCz0agQ_BMNE69PIfReS-gh5YSJNy1-Wt8','oVRbFcx6umCz0agQ_BMNE69PIfReS-gh5YSJNy1-Wt8','152.44.105.51',1610093206,0,_binary 'webform_files|a:1:{i:3335;s:4:\"3335\";}'),(0,'OVrcWhW5yW19vR95yoRTiLxE37ihuJEgchfxU1vzCSw','OVrcWhW5yW19vR95yoRTiLxE37ihuJEgchfxU1vzCSw','199.34.87.140',1613938846,0,_binary 'webform_files|a:1:{i:6885;s:4:\"6885\";}'),(0,'ovtNO39vJRwfm8nRplucfxHOaX6PQdPikHLS9a1oNac','ovtNO39vJRwfm8nRplucfxHOaX6PQdPikHLS9a1oNac','69.4.84.207',1609514969,0,_binary 'webform_files|a:1:{i:2511;s:4:\"2511\";}'),(0,'OVUGnEBleKK9-db2jTnZbMXmHSh8kZnxq-zqZpp52Rc','OVUGnEBleKK9-db2jTnZbMXmHSh8kZnxq-zqZpp52Rc','23.250.45.83',1611394851,0,_binary 'webform_files|a:1:{i:5312;s:4:\"5312\";}'),(0,'ovuTd5nmYhCidofDaUuFDdCkzjqt9XgwjLv-a8zDtSU','ovuTd5nmYhCidofDaUuFDdCkzjqt9XgwjLv-a8zDtSU','152.44.105.51',1619547708,0,_binary 'webform_files|a:1:{i:8639;s:4:\"8639\";}'),(0,'ovUWOpEAIwxuxkaSKu2OiWOgQOFu2ogC8_Q8CEHchAk','ovUWOpEAIwxuxkaSKu2OiWOgQOFu2ogC8_Q8CEHchAk','142.147.109.239',1619089774,0,_binary 'webform_files|a:1:{i:7698;s:4:\"7698\";}'),(0,'OvvB-cW24qJPZY6uXlbn6rcXrJEwSHcQFcPzJ-L6Om0','OvvB-cW24qJPZY6uXlbn6rcXrJEwSHcQFcPzJ-L6Om0','152.44.105.51',1609317557,0,_binary 'webform_files|a:1:{i:2255;s:4:\"2255\";}'),(0,'OvvdoEVFh7WMIcHuKUzHPrB3IoaTwCpvDtssefUNfnU','OvvdoEVFh7WMIcHuKUzHPrB3IoaTwCpvDtssefUNfnU','23.236.165.124',1622707317,0,_binary 'webform_files|a:1:{i:17200;s:5:\"17200\";}'),(0,'OVX4g2onqsfd07HcxiE2_TnU4Y5oP5crHXgsO9NM9kc','OVX4g2onqsfd07HcxiE2_TnU4Y5oP5crHXgsO9NM9kc','23.250.45.83',1610475704,0,_binary 'webform_files|a:1:{i:3893;s:4:\"3893\";}'),(0,'OVXi_jNSHLbAkNKzdxo6KQwizh8wGsngfqjW5b2yE88','OVXi_jNSHLbAkNKzdxo6KQwizh8wGsngfqjW5b2yE88','23.250.45.83',1619873176,0,_binary 'webform_files|a:1:{i:9377;s:4:\"9377\";}'),(0,'ovZdiDPkgelQI4VdWGnwsYApIe2VO8EphJy-FJ485cs','ovZdiDPkgelQI4VdWGnwsYApIe2VO8EphJy-FJ485cs','207.182.27.142',1619699902,0,_binary 'webform_files|a:1:{i:9007;s:4:\"9007\";}'),(0,'Ov_xcemoNoYVXOqTc174gYdU1WVHrpAVHpyvm6ODYXk','Ov_xcemoNoYVXOqTc174gYdU1WVHrpAVHpyvm6ODYXk','149.20.241.20',1611417031,0,_binary 'webform_files|a:1:{i:5341;s:4:\"5341\";}'),(0,'ow7NuusCxWrHIHsU03WS8AMozSb1RwJZLm7naw_Omyk','ow7NuusCxWrHIHsU03WS8AMozSb1RwJZLm7naw_Omyk','199.34.87.140',1620939487,0,_binary 'webform_files|a:1:{i:11841;s:5:\"11841\";}'),(0,'oWaYsiS9OlB2qIp-unxMNt59kNBfq1ZLnC2dKjWJBHI','oWaYsiS9OlB2qIp-unxMNt59kNBfq1ZLnC2dKjWJBHI','207.182.27.142',1609240807,0,_binary 'webform_files|a:1:{i:2127;s:4:\"2127\";}'),(0,'oWBsiv15YohL5wokAbXx47KGKBXOdhiIemR0GdOglp4','oWBsiv15YohL5wokAbXx47KGKBXOdhiIemR0GdOglp4','139.180.227.30',1619144068,0,_binary 'webform_files|a:1:{i:7826;s:4:\"7826\";}'),(0,'oWC9u8gVlt-PAlRRGbwr3MZYyuDhhbqxbAlZDVEf_V4','oWC9u8gVlt-PAlRRGbwr3MZYyuDhhbqxbAlZDVEf_V4','207.182.27.142',1621211552,0,_binary 'webform_files|a:1:{i:12496;s:5:\"12496\";}'),(0,'Owd2FCS-ZwwLUU15sYxpM-EWZwHFtA1g95zY88CEyB8','Owd2FCS-ZwwLUU15sYxpM-EWZwHFtA1g95zY88CEyB8','152.44.105.51',1611458587,0,_binary 'webform_files|a:1:{i:5434;s:4:\"5434\";}'),(0,'oWeIcvpI8FTY6fKtoU-b6j3xAk2rngAwTFQYoAHCFBg','oWeIcvpI8FTY6fKtoU-b6j3xAk2rngAwTFQYoAHCFBg','139.180.3.160',1608823559,0,_binary 'webform_files|a:1:{i:1536;s:4:\"1536\";}'),(0,'oWgaS3o_fvRFH-C_42E0mDEuyxZXnCtHUSpeynIEhgA','oWgaS3o_fvRFH-C_42E0mDEuyxZXnCtHUSpeynIEhgA','139.180.3.160',1623010960,0,_binary 'webform_files|a:1:{i:18141;s:5:\"18141\";}'),(0,'oWnojWgDTwFZBMIpJA3Y2uyLd39n1aPbNoGVW5t1niw','oWnojWgDTwFZBMIpJA3Y2uyLd39n1aPbNoGVW5t1niw','149.20.241.20',1622206455,0,_binary 'webform_files|a:1:{i:15857;s:5:\"15857\";}'),(0,'OwpCSGrD5HYHDZyXsc7LT7rwjY3_rz-U5ojZhXhpSGI','OwpCSGrD5HYHDZyXsc7LT7rwjY3_rz-U5ojZhXhpSGI','139.180.3.160',1620994099,0,_binary 'webform_files|a:1:{i:11988;s:5:\"11988\";}'),(0,'oWwUq4rZghK1EK1lBX6gGOSdzZn8LfhV_hxMqZ_BqJc','oWwUq4rZghK1EK1lBX6gGOSdzZn8LfhV_hxMqZ_BqJc','172.96.80.225',1621548991,0,_binary 'webform_files|a:1:{i:13781;s:5:\"13781\";}'),(0,'oWzNm_een4d-VpGpHoJr-xOCFX-VuHLW6GuHOKqMvWc','oWzNm_een4d-VpGpHoJr-xOCFX-VuHLW6GuHOKqMvWc','152.44.105.51',1622326966,0,_binary 'webform_files|a:1:{i:16139;s:5:\"16139\";}'),(0,'OwZYMVHIKlXNa4wNhRFUdyfGzXGSLQeCdPxyK2wR9yw','OwZYMVHIKlXNa4wNhRFUdyfGzXGSLQeCdPxyK2wR9yw','23.250.45.83',1622141544,0,_binary 'webform_files|a:1:{i:15659;s:5:\"15659\";}'),(0,'oW_WbsSnJtP6bYeD3YTpZEHxdaeWiHWOt9bXOhYZDMw','oW_WbsSnJtP6bYeD3YTpZEHxdaeWiHWOt9bXOhYZDMw','139.180.3.160',1609570541,0,_binary 'webform_files|a:1:{i:2618;s:4:\"2618\";}'),(0,'Ox4slk_4EyMyqoFP40ZKeTpr-qf6_Nv_VP44coZH5uM','Ox4slk_4EyMyqoFP40ZKeTpr-qf6_Nv_VP44coZH5uM','152.44.105.51',1620678779,0,_binary 'webform_files|a:1:{i:11234;s:5:\"11234\";}'),(0,'ox8O-gg_Nc0RLKpYfptxbzA2aX9ImFxXGwAd5hw8Ygs','ox8O-gg_Nc0RLKpYfptxbzA2aX9ImFxXGwAd5hw8Ygs','168.80.247.64',1613828758,0,_binary 'webform_files|a:1:{i:6532;s:4:\"6532\";}'),(0,'oxa-AFoYTeKxuHFz6aFzOrGMLGTeRofR88BH-rL-NSc','oxa-AFoYTeKxuHFz6aFzOrGMLGTeRofR88BH-rL-NSc','139.180.227.30',1619187961,0,_binary 'webform_files|a:1:{i:7926;s:4:\"7926\";}'),(0,'oXEaqEjjEf0h9b-UnpApNDm9otJ6YPMYqtxeqAlnZlk','oXEaqEjjEf0h9b-UnpApNDm9otJ6YPMYqtxeqAlnZlk','13.66.139.69',1614727424,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'oxeQ_SrLZRd5ch3xJvbFpMyeiehknRcSGwQQV1JxeTk','oxeQ_SrLZRd5ch3xJvbFpMyeiehknRcSGwQQV1JxeTk','167.160.73.82',1622239110,0,_binary 'webform_files|a:1:{i:15925;s:5:\"15925\";}'),(0,'OxErftLNTg6tmSpm2pJWZB8QLeu2bY2G5xgVs5GpcMo','OxErftLNTg6tmSpm2pJWZB8QLeu2bY2G5xgVs5GpcMo','139.180.227.30',1621167692,0,_binary 'webform_files|a:1:{i:12351;s:5:\"12351\";}'),(0,'oXEVYck6A0N8-Bmo5J0NRWPLdZPIeZPLKiHbKRDBz7E','oXEVYck6A0N8-Bmo5J0NRWPLdZPIeZPLKiHbKRDBz7E','152.44.105.51',1613895897,0,_binary 'webform_files|a:1:{i:6770;s:4:\"6770\";}'),(0,'oxFxcLdXAHRvv3WIkYNc3go6Z8SRq2J3x9cWvMViUko','oxFxcLdXAHRvv3WIkYNc3go6Z8SRq2J3x9cWvMViUko','207.182.27.142',1620547570,0,_binary 'webform_files|a:1:{i:10883;s:5:\"10883\";}'),(0,'OxGrfsdc0niYSJfk0Rm4IoUVh3rlyfEBMnW_4u1Nv9E','OxGrfsdc0niYSJfk0Rm4IoUVh3rlyfEBMnW_4u1Nv9E','23.250.45.83',1623097594,0,_binary 'webform_files|a:1:{i:18362;s:5:\"18362\";}'),(0,'oxHtB32xKeUiIrREXCMNOgLU2Oco_011XDkv7pYjtAw','oxHtB32xKeUiIrREXCMNOgLU2Oco_011XDkv7pYjtAw','172.96.80.225',1609579808,0,_binary 'webform_files|a:1:{i:2650;s:4:\"2650\";}'),(0,'OXi7Cj-Bg6aWSHv2p80BxjNeh3wYS5-jLjuzjN8bux0','OXi7Cj-Bg6aWSHv2p80BxjNeh3wYS5-jLjuzjN8bux0','152.44.105.51',1622717536,0,_binary 'webform_files|a:1:{i:17231;s:5:\"17231\";}'),(0,'oxK6alOvBSpkKyiwQXdN7NM4vjKENntQkfFbLFZXe4Y','oxK6alOvBSpkKyiwQXdN7NM4vjKENntQkfFbLFZXe4Y','152.44.98.93',1608747692,0,_binary 'webform_files|a:1:{i:1472;s:4:\"1472\";}'),(0,'OXL4oyRExXBmdG51b-jrjh9P_6ffub7M-Pb3Lv7Rzjc','OXL4oyRExXBmdG51b-jrjh9P_6ffub7M-Pb3Lv7Rzjc','172.96.80.225',1621440307,0,_binary 'webform_files|a:1:{i:13379;s:5:\"13379\";}'),(0,'oxlV4n9noUhDJDEjC3YwAkwadUB1f4GoJw5ulX_vVBc','oxlV4n9noUhDJDEjC3YwAkwadUB1f4GoJw5ulX_vVBc','168.80.247.64',1610748985,0,_binary 'webform_files|a:1:{i:4262;s:4:\"4262\";}'),(0,'oxPLZ6KMgXKg14Gft1cnkQpHGL7fXPxJX63KgYnyzVg','oxPLZ6KMgXKg14Gft1cnkQpHGL7fXPxJX63KgYnyzVg','168.80.247.64',1609656363,0,_binary 'webform_files|a:1:{i:2756;s:4:\"2756\";}'),(0,'oXrLlW_jFfFnSBjitX2aGGIoS4G2ls5LI0lQA91rt3k','oXrLlW_jFfFnSBjitX2aGGIoS4G2ls5LI0lQA91rt3k','149.20.241.20',1609733051,0,_binary 'webform_files|a:1:{i:2854;s:4:\"2854\";}'),(0,'oxs4vZOFnvoFXVph4mQcAIcZMX8wKWGK_rNhV_6MnrA','oxs4vZOFnvoFXVph4mQcAIcZMX8wKWGK_rNhV_6MnrA','23.250.45.83',1620809269,0,_binary 'webform_files|a:1:{i:11534;s:5:\"11534\";}'),(0,'oXSBuTUGMzKH62Rtxip7YA7FMrVndoxk5jlVK0n5mHU','oXSBuTUGMzKH62Rtxip7YA7FMrVndoxk5jlVK0n5mHU','149.20.241.20',1620874424,0,_binary 'webform_files|a:1:{i:11700;s:5:\"11700\";}'),(0,'OxXZ0s3E4CSv6Mg2lBj16xq5tk6CWtrtSmH5AVvG0_Y','OxXZ0s3E4CSv6Mg2lBj16xq5tk6CWtrtSmH5AVvG0_Y','31.28.162.42',1618188533,0,_binary 'webform_submission|a:1:{i:935;s:2:\"64\";}'),(0,'OxyAS4Z7PS1_MAkadGpTFDbaZHjZHOvXYHrDptO1K3w','OxyAS4Z7PS1_MAkadGpTFDbaZHjZHOvXYHrDptO1K3w','199.34.87.140',1609744055,0,_binary 'webform_files|a:1:{i:2862;s:4:\"2862\";}'),(0,'oxYZsygp8avw-zx3RmcBz_EnsvZ_5dz2QbI5kXSR1Ok','oxYZsygp8avw-zx3RmcBz_EnsvZ_5dz2QbI5kXSR1Ok','23.250.45.83',1610016969,0,_binary 'webform_files|a:1:{i:3230;s:4:\"3230\";}'),(0,'OY0CorbgUZiFl-KyC2bo3XKhRMrrLTJd0xVSJE1kaWU','OY0CorbgUZiFl-KyC2bo3XKhRMrrLTJd0xVSJE1kaWU','199.34.87.140',1613830096,0,_binary 'webform_files|a:1:{i:6579;s:4:\"6579\";}'),(0,'Oy17E9Ra2Khqxgde19pGvcYAVFidjIegM7u9y9KLkBk','Oy17E9Ra2Khqxgde19pGvcYAVFidjIegM7u9y9KLkBk','149.20.241.20',1609174902,0,_binary 'webform_files|a:1:{i:2032;s:4:\"2032\";}'),(0,'oY3Nuf2SxaaYFlFfnSX9V9XulFv2e8E7FoE4gj8r6LA','oY3Nuf2SxaaYFlFfnSX9V9XulFv2e8E7FoE4gj8r6LA','23.250.45.83',1620373303,0,_binary 'webform_files|a:1:{i:10497;s:5:\"10497\";}'),(0,'OY9YfYxUuKDNqIYr79DavgEBk8TkWOh3uBz23HLNmMo','OY9YfYxUuKDNqIYr79DavgEBk8TkWOh3uBz23HLNmMo','139.180.3.160',1621440261,0,_binary 'webform_files|a:1:{i:13359;s:5:\"13359\";}'),(0,'oYAsCQTICjvi3C1QXLzUX9vtu_HnMYtuSS6GBZ03JCM','oYAsCQTICjvi3C1QXLzUX9vtu_HnMYtuSS6GBZ03JCM','149.20.241.20',1613696734,0,_binary 'webform_files|a:1:{i:6159;s:4:\"6159\";}'),(0,'OYcfsRUOh56v_pC8P3qiY8lhdqYj0hzXqWIAXrTIJnY','OYcfsRUOh56v_pC8P3qiY8lhdqYj0hzXqWIAXrTIJnY','199.34.87.140',1619340237,0,_binary 'webform_files|a:1:{i:8232;s:4:\"8232\";}'),(0,'OYD31jflEQmQZQgFaEgNb0T_VgxSv5PDpbbIbWxnua8','OYD31jflEQmQZQgFaEgNb0T_VgxSv5PDpbbIbWxnua8','172.96.80.225',1622554729,0,_binary 'webform_files|a:1:{i:16798;s:5:\"16798\";}'),(0,'oYDwVBxXrYB_O3QXD6s2GRXhXkP2X6kBusBu7zZWCak','oYDwVBxXrYB_O3QXD6s2GRXhXkP2X6kBusBu7zZWCak','139.180.227.30',1621504630,0,_binary 'webform_files|a:1:{i:13640;s:5:\"13640\";}'),(0,'OyHDrzO8mG1zC-NQsJT1GBDG2yZnx6pDlCRSk8EmzFQ','OyHDrzO8mG1zC-NQsJT1GBDG2yZnx6pDlCRSk8EmzFQ','152.44.98.93',1620711151,0,_binary 'webform_files|a:1:{i:11296;s:5:\"11296\";}'),(0,'oYiDrggkcxTJkF4KttCmyvfxz-LsfnQ050KWyj7TbsY','oYiDrggkcxTJkF4KttCmyvfxz-LsfnQ050KWyj7TbsY','207.182.27.142',1621146098,0,_binary 'webform_files|a:1:{i:12291;s:5:\"12291\";}'),(0,'OYiQ-1nm4dN64b3Wvq8jsunbLGq_WDVEQLAzIhmixE0','OYiQ-1nm4dN64b3Wvq8jsunbLGq_WDVEQLAzIhmixE0','149.20.241.20',1618673700,0,_binary 'webform_files|a:1:{i:7140;s:4:\"7140\";}'),(0,'oYJLTSwNi4C5p6kOib__h3m4LVBPGYIbqtkWQ8AZnuI','oYJLTSwNi4C5p6kOib__h3m4LVBPGYIbqtkWQ8AZnuI','207.182.27.142',1622891161,0,_binary 'webform_files|a:1:{i:17761;s:5:\"17761\";}'),(0,'OynK0vb-pjo9Vjyij1EW0fLxylL-TbGOmqOwqw3ZtZ0','OynK0vb-pjo9Vjyij1EW0fLxylL-TbGOmqOwqw3ZtZ0','142.147.109.239',1622782421,0,_binary 'webform_files|a:1:{i:17458;s:5:\"17458\";}'),(0,'OynqJOBTf8wpXcPr__35zMH0knCD3piJP6UIHvm4vrg','OynqJOBTf8wpXcPr__35zMH0knCD3piJP6UIHvm4vrg','152.44.105.51',1619949816,0,_binary 'webform_files|a:1:{i:9565;s:4:\"9565\";}'),(0,'oYpOdSv3FFmWY-0DawHm425p9M9BquPz783qsF-lzzo','oYpOdSv3FFmWY-0DawHm425p9M9BquPz783qsF-lzzo','207.182.27.142',1621440220,0,_binary 'webform_files|a:1:{i:13347;s:5:\"13347\";}'),(0,'oYqaXMIZ2l_iMNe8W9820lv6QH5vn-dIiDen1vB4n90','oYqaXMIZ2l_iMNe8W9820lv6QH5vn-dIiDen1vB4n90','152.44.98.93',1621102304,0,_binary 'webform_files|a:1:{i:12208;s:5:\"12208\";}'),(0,'oyqpIaF16OKIIb69OBWaEQ9x556-4q-VblPn47oG79g','oyqpIaF16OKIIb69OBWaEQ9x556-4q-VblPn47oG79g','172.96.80.225',1621342196,0,_binary 'webform_files|a:1:{i:12998;s:5:\"12998\";}'),(0,'OysdP_ibxHLgXX-qnCbl0symfsFofiEWLV_WEw19QEQ','OysdP_ibxHLgXX-qnCbl0symfsFofiEWLV_WEw19QEQ','23.236.165.124',1621695422,0,_binary 'webform_files|a:1:{i:14194;s:5:\"14194\";}'),(0,'oyUuzduVcNGwV6PLh4fXcQxmR1JJ9OaBz1y13QlQMv8','oyUuzduVcNGwV6PLh4fXcQxmR1JJ9OaBz1y13QlQMv8','139.180.3.160',1608802566,0,_binary 'webform_files|a:1:{i:1509;s:4:\"1509\";}'),(0,'OYWgOdpskATIbNqN3plh1fX00Z3x7a5zRyUYnGIU8eg','OYWgOdpskATIbNqN3plh1fX00Z3x7a5zRyUYnGIU8eg','23.236.165.124',1619829505,0,_binary 'webform_files|a:1:{i:9296;s:4:\"9296\";}'),(0,'OYWnIH38rravasqMe9FXT0wZNptofHxbQ09Yyn14G-c','OYWnIH38rravasqMe9FXT0wZNptofHxbQ09Yyn14G-c','139.180.227.30',1608977653,0,_binary 'webform_files|a:1:{i:1738;s:4:\"1738\";}'),(0,'oz-vUJuNhMh8k8Mx3RSKd9zQ5haykYklHw2199jbOA0','oz-vUJuNhMh8k8Mx3RSKd9zQ5haykYklHw2199jbOA0','149.20.241.20',1622271479,0,_binary 'webform_files|a:1:{i:15993;s:5:\"15993\";}'),(0,'oZ-ysYVlWLiOtHA8Kblg4Ds9jK-dCb_aCrOqiusbPqc','oZ-ysYVlWLiOtHA8Kblg4Ds9jK-dCb_aCrOqiusbPqc','139.180.3.160',1613666631,0,_binary 'webform_files|a:1:{i:6124;s:4:\"6124\";}'),(0,'OZ2Q-TVSQswKEbBszJgK5eQ6UgnZJ_-p9WOlw8RvZQE','OZ2Q-TVSQswKEbBszJgK5eQ6UgnZJ_-p9WOlw8RvZQE','216.180.105.170',1613895033,0,_binary 'webform_files|a:1:{i:6759;s:4:\"6759\";}'),(0,'oZ543TwosNd1wpQTIJEP6fa6BjMAFq_2mP4UOfEjZdA','oZ543TwosNd1wpQTIJEP6fa6BjMAFq_2mP4UOfEjZdA','152.44.105.51',1623097678,0,_binary 'webform_files|a:1:{i:18397;s:5:\"18397\";}'),(0,'Oz971AgoFZrpNdtYNb6qKAeNCKqY0KdTEOoSWcV2jfI','Oz971AgoFZrpNdtYNb6qKAeNCKqY0KdTEOoSWcV2jfI','167.160.73.82',1619143969,0,_binary 'webform_files|a:1:{i:7799;s:4:\"7799\";}'),(0,'OZa9fqIT1dJ0NmFN0kBvu7AVAmwuRfUqQnWfBRUFlRs','OZa9fqIT1dJ0NmFN0kBvu7AVAmwuRfUqQnWfBRUFlRs','142.147.109.239',1620079896,0,_binary 'webform_files|a:1:{i:9849;s:4:\"9849\";}'),(0,'ozAfV2039hqdBZ18JskY0FJqyghv-kzauLxb8MWSL6o','ozAfV2039hqdBZ18JskY0FJqyghv-kzauLxb8MWSL6o','23.236.165.124',1620787614,0,_binary 'webform_files|a:1:{i:11496;s:5:\"11496\";}'),(0,'OzB9w2odXsWat20zIVuz1Ft5bXIXnvVNDkijvsat4dQ','OzB9w2odXsWat20zIVuz1Ft5bXIXnvVNDkijvsat4dQ','199.34.87.140',1613830356,0,_binary 'webform_files|a:1:{i:6588;s:4:\"6588\";}'),(0,'OZD077IQQAKUy_wjAUUQ6slPseLoM2Og1IodcFiEkKk','OZD077IQQAKUy_wjAUUQ6slPseLoM2Og1IodcFiEkKk','168.80.247.64',1613972581,0,_binary 'webform_files|a:1:{i:6989;s:4:\"6989\";}'),(0,'OZe5x3ZJ0laBeoobvjkgyPLnm83BUFplpJZaoR7vmNk','OZe5x3ZJ0laBeoobvjkgyPLnm83BUFplpJZaoR7vmNk','152.44.98.93',1610126472,0,_binary 'webform_files|a:1:{i:3388;s:4:\"3388\";}'),(0,'ozg11UkLrAGBrqgYrL7u5GTfFc3BV9pBhrsHzFl--DQ','ozg11UkLrAGBrqgYrL7u5GTfFc3BV9pBhrsHzFl--DQ','152.44.105.51',1613631239,0,_binary 'webform_files|a:1:{i:6017;s:4:\"6017\";}'),(0,'OzJmPc9IaE_2qncPUPVlkKro7biMxef85vPVfRiBj8U','OzJmPc9IaE_2qncPUPVlkKro7biMxef85vPVfRiBj8U','23.250.45.83',1620525776,0,_binary 'webform_files|a:1:{i:10850;s:5:\"10850\";}'),(0,'OzJtpNp5FMQZLxNGzslG5Fhd4m0NmOsXkyaZSD6G_VU','OzJtpNp5FMQZLxNGzslG5Fhd4m0NmOsXkyaZSD6G_VU','149.20.241.20',1608719995,0,_binary 'webform_files|a:1:{i:1442;s:4:\"1442\";}'),(0,'ozlwUqyS7_6CbWAlpJFelaE3A3ro_f84k1EJNUV-TmM','ozlwUqyS7_6CbWAlpJFelaE3A3ro_f84k1EJNUV-TmM','172.96.80.225',1621342203,0,_binary 'webform_files|a:1:{i:13001;s:5:\"13001\";}'),(0,'OZMlZVk5_yVcPXo0jTE9WovXz2ffNHK1vpcK2253Ap4','OZMlZVk5_yVcPXo0jTE9WovXz2ffNHK1vpcK2253Ap4','142.147.109.239',1620612777,0,_binary 'webform_files|a:1:{i:11060;s:5:\"11060\";}'),(0,'OzNVn2N2659UT1TOI1VFGbqV-FGh8Ewfng8g55PqxBE','OzNVn2N2659UT1TOI1VFGbqV-FGh8Ewfng8g55PqxBE','142.147.109.239',1620471433,0,_binary 'webform_files|a:1:{i:10740;s:5:\"10740\";}'),(0,'oZq761fhP3QD2DYhhEqffBpHbexlqfLX9OEsnNSca5U','oZq761fhP3QD2DYhhEqffBpHbexlqfLX9OEsnNSca5U','23.236.165.124',1621815563,0,_binary 'webform_files|a:1:{i:14773;s:5:\"14773\";}'),(4272,'oZQp-uN4k9TJcR2Ows_sFKA_lyBmQIzoXnj0FRX4IeY','oZQp-uN4k9TJcR2Ows_sFKA_lyBmQIzoXnj0FRX4IeY','157.32.166.79',1603257029,0,''),(0,'OzrXeEydhx191odXktkTn0TpJZcb1yo2ajCPh3X5w-U','OzrXeEydhx191odXktkTn0TpJZcb1yo2ajCPh3X5w-U','199.34.87.140',1611099343,0,_binary 'webform_files|a:1:{i:4804;s:4:\"4804\";}'),(0,'OZUnWzo-XB-cYGG6-M7gaSQnflPZI_b3azbXKJUBLNA','OZUnWzo-XB-cYGG6-M7gaSQnflPZI_b3azbXKJUBLNA','152.44.105.51',1620362545,0,_binary 'webform_files|a:1:{i:10480;s:5:\"10480\";}'),(0,'oZuZcA16L6DDVq28uqWz1glpalWz4KoM5xQoLt-ZzYo','oZuZcA16L6DDVq28uqWz1glpalWz4KoM5xQoLt-ZzYo','172.96.80.225',1620961384,0,_binary 'webform_files|a:1:{i:11895;s:5:\"11895\";}'),(0,'ozXvnhH7G5HAmfKjDNJneTORLz96kY9Gm7rzOQg4CEg','ozXvnhH7G5HAmfKjDNJneTORLz96kY9Gm7rzOQg4CEg','152.44.105.51',1609515391,0,_binary 'webform_files|a:1:{i:2534;s:4:\"2534\";}'),(0,'O_-VdVemqqc_QxUL0172rgBOI324yzxz4zwaNoD2SyU','O_-VdVemqqc_QxUL0172rgBOI324yzxz4zwaNoD2SyU','172.96.80.225',1622913493,0,_binary 'webform_files|a:1:{i:17855;s:5:\"17855\";}'),(0,'O_0p6lfMgzPvzc6kwSvxj7ZRCkY-TRpjoBE4k4VPJDg','O_0p6lfMgzPvzc6kwSvxj7ZRCkY-TRpjoBE4k4VPJDg','167.160.73.82',1613603469,0,_binary 'webform_files|a:1:{i:5932;s:4:\"5932\";}'),(0,'O_88QeLfpoZRRj1u5trgI_SXOL4QmubMTfHhLscobIA','O_88QeLfpoZRRj1u5trgI_SXOL4QmubMTfHhLscobIA','149.20.241.20',1611360682,0,_binary 'webform_files|a:1:{i:5277;s:4:\"5277\";}'),(0,'o_CViK8ToBGIQuQp37sdqD_XFROC9UEGh_11A0n0rjg','o_CViK8ToBGIQuQp37sdqD_XFROC9UEGh_11A0n0rjg','149.20.241.20',1622327054,0,_binary 'webform_files|a:1:{i:16177;s:5:\"16177\";}'),(0,'O_IfaohLC2RhFOYQnEjE8N7pqEvgNXjlqF-u5iqk-RU','O_IfaohLC2RhFOYQnEjE8N7pqEvgNXjlqF-u5iqk-RU','152.44.98.93',1618935806,0,_binary 'webform_files|a:1:{i:7390;s:4:\"7390\";}'),(0,'o_n5h-QRvkkzryMdip1LGJDPqX2BBB46QGS420inaD8','o_n5h-QRvkkzryMdip1LGJDPqX2BBB46QGS420inaD8','152.44.98.93',1610573825,0,_binary 'webform_files|a:1:{i:4022;s:4:\"4022\";}'),(0,'o_nmDJNxVupNvvrBcNlIrN0PnkXicb9tO41KlWRI_Ts','o_nmDJNxVupNvvrBcNlIrN0PnkXicb9tO41KlWRI_Ts','216.180.105.170',1622043274,0,_binary 'webform_files|a:1:{i:15462;s:5:\"15462\";}'),(0,'O_Q_kqlMhNZ_1QCTibmDFTqrYp5b8zHZTiZ1Fo3uJtk','O_Q_kqlMhNZ_1QCTibmDFTqrYp5b8zHZTiZ1Fo3uJtk','51.195.103.74',1618255877,0,_binary 'webform_submission|a:1:{i:939;s:2:\"64\";}'),(0,'o_UPvxC3inRez-Be-fxmRm5zUG7a75H2n-wuaZue1Zc','o_UPvxC3inRez-Be-fxmRm5zUG7a75H2n-wuaZue1Zc','199.34.87.140',1613730692,0,_binary 'webform_files|a:1:{i:6273;s:4:\"6273\";}'),(0,'p-28xSYc1VChhjcSGiOmUYER6fiJ6Muz8VEQhqtq0i8','p-28xSYc1VChhjcSGiOmUYER6fiJ6Muz8VEQhqtq0i8','23.250.45.83',1609481652,0,_binary 'webform_files|a:1:{i:2472;s:4:\"2472\";}'),(0,'P-7DB3jQOrTYrhfQ7tRf-Fx4rlc0nZGvWnT5livhcB8','P-7DB3jQOrTYrhfQ7tRf-Fx4rlc0nZGvWnT5livhcB8','152.44.98.93',1622750507,0,_binary 'webform_files|a:1:{i:17304;s:5:\"17304\";}'),(0,'P-86DvdbkYxPwoj5qFKkGMQFs-8K56bmQjLuZ0gT6lc','P-86DvdbkYxPwoj5qFKkGMQFs-8K56bmQjLuZ0gT6lc','23.236.165.124',1608976467,0,_binary 'webform_files|a:1:{i:1720;s:4:\"1720\";}'),(0,'p-G61f8J-pVo-PhoPVMPvPUXEVgU1jq8ji7VRsZJEIg','p-G61f8J-pVo-PhoPVMPvPUXEVgU1jq8ji7VRsZJEIg','216.180.105.170',1620678844,0,_binary 'webform_files|a:1:{i:11264;s:5:\"11264\";}'),(0,'p-hcLAF8coF_vYWa81pqx54c2n-UBSkJ_xktNWlLmtI','p-hcLAF8coF_vYWa81pqx54c2n-UBSkJ_xktNWlLmtI','167.160.73.82',1621494828,0,_binary 'webform_files|a:1:{i:13599;s:5:\"13599\";}'),(0,'P-IDPU5y9wtBXo_R_Tcz5VziOfNfvRGsSdJ2p2T8cnw','P-IDPU5y9wtBXo_R_Tcz5VziOfNfvRGsSdJ2p2T8cnw','172.96.80.225',1610454412,0,_binary 'webform_files|a:1:{i:3874;s:4:\"3874\";}'),(0,'p-IKoBg1eb6cEAQyA8uTAWokxby9gxohiPzFa7DMyfU','p-IKoBg1eb6cEAQyA8uTAWokxby9gxohiPzFa7DMyfU','23.250.45.83',1621548979,0,_binary 'webform_files|a:1:{i:13778;s:5:\"13778\";}'),(0,'P-VcXA9Pu-57EYrkwnu6ZJ2gu1SEx4LUGk0dSkpwtW8','P-VcXA9Pu-57EYrkwnu6ZJ2gu1SEx4LUGk0dSkpwtW8','31.29.186.138',1635527710,0,_binary 'webform_files|a:1:{i:18824;s:5:\"18824\";}'),(0,'p03rnOC_EDm1xqbH4oL9dkFeMQskGRk8JhfbOkqebP4','p03rnOC_EDm1xqbH4oL9dkFeMQskGRk8JhfbOkqebP4','23.250.45.83',1609141761,0,_binary 'webform_files|a:1:{i:2000;s:4:\"2000\";}'),(0,'P0Ec2AXUi8NeD3fHwXP6K-DQpZ8y3xWdlTlSZ1K6Ylc','P0Ec2AXUi8NeD3fHwXP6K-DQpZ8y3xWdlTlSZ1K6Ylc','149.20.241.20',1619515118,0,_binary 'webform_files|a:1:{i:8589;s:4:\"8589\";}'),(0,'P0jvXlamPF7pvGXR7SBu2LF8Xxn8oS4tIhHVz0cYYkk','P0jvXlamPF7pvGXR7SBu2LF8Xxn8oS4tIhHVz0cYYkk','152.44.98.93',1619829424,0,_binary 'webform_files|a:1:{i:9260;s:4:\"9260\";}'),(0,'p0NL15BO1W_JOwCNoIgTJ_risL8cv6jMTUsOItHfC9E','p0NL15BO1W_JOwCNoIgTJ_risL8cv6jMTUsOItHfC9E','139.180.227.30',1613797497,0,_binary 'webform_files|a:1:{i:6475;s:4:\"6475\";}'),(0,'P0ol7hW96nGjfZxiuS6w3JMBCby6aOS_gAjejyxl6mo','P0ol7hW96nGjfZxiuS6w3JMBCby6aOS_gAjejyxl6mo','152.44.105.51',1621592288,0,_binary 'webform_files|a:1:{i:13990;s:5:\"13990\";}'),(0,'p0p7lljdq6AglHAcVAtJiVyCrYMb7omDgzDgusjbqQw','p0p7lljdq6AglHAcVAtJiVyCrYMb7omDgzDgusjbqQw','172.96.80.225',1621718326,0,_binary 'webform_files|a:1:{i:14363;s:5:\"14363\";}'),(0,'p0sYVfY2pWQ5oUdLv1kCD3jOPkh2iYI4y5afpVwiZfk','p0sYVfY2pWQ5oUdLv1kCD3jOPkh2iYI4y5afpVwiZfk','149.20.241.20',1622684783,0,_binary 'webform_files|a:1:{i:17117;s:5:\"17117\";}'),(0,'p0ujcK7_sHdD0Rhxei3NPQoJBSmXDqiJ23E678HHGJc','p0ujcK7_sHdD0Rhxei3NPQoJBSmXDqiJ23E678HHGJc','23.236.165.124',1619862177,0,_binary 'webform_files|a:1:{i:9373;s:4:\"9373\";}'),(0,'p0VQXVaRXQu2B2UcZojCFw1Vw2QQds6ERmn92_kWuks','p0VQXVaRXQu2B2UcZojCFw1Vw2QQds6ERmn92_kWuks','193.57.67.241',1640007181,0,_binary 'webform_files|a:1:{i:18964;s:5:\"18964\";}webform_submission|a:1:{i:1180;s:2:\"60\";}'),(0,'P0wvxWy0naM_atM54vkUcVYrJR5CxzviZO0Qtb1vKbc','P0wvxWy0naM_atM54vkUcVYrJR5CxzviZO0Qtb1vKbc','199.34.87.140',1623108382,0,_binary 'webform_files|a:1:{i:18420;s:5:\"18420\";}'),(0,'P0_nXiuUFVeUUdzNyLh7rgFg2vSqeBlwmRybWu_EnS4','P0_nXiuUFVeUUdzNyLh7rgFg2vSqeBlwmRybWu_EnS4','172.96.80.225',1619481832,0,_binary 'webform_files|a:1:{i:8491;s:4:\"8491\";}'),(0,'P146Ge8sogNifP2beWbmGSKqV8bkwkP4MO0Qksltgu8','P146Ge8sogNifP2beWbmGSKqV8bkwkP4MO0Qksltgu8','149.20.241.20',1610333149,0,_binary 'webform_files|a:1:{i:3671;s:4:\"3671\";}'),(0,'P16G0RlGFhTaJS7tChL-S1ktGKzWBFyBy03PCg6GyIg','P16G0RlGFhTaJS7tChL-S1ktGKzWBFyBy03PCg6GyIg','199.34.87.140',1610126552,0,_binary 'webform_files|a:1:{i:3393;s:4:\"3393\";}'),(0,'p1aINvdT77w4aTXVnvY4ijAdq5xurx5QDsC4KvNXiAw','p1aINvdT77w4aTXVnvY4ijAdq5xurx5QDsC4KvNXiAw','142.147.109.239',1620438429,0,_binary 'webform_files|a:1:{i:10644;s:5:\"10644\";}'),(0,'p1AX81PwS7Js2HL2BgIK9NIcqUw_mogssKt7a9VoHl4','p1AX81PwS7Js2HL2BgIK9NIcqUw_mogssKt7a9VoHl4','152.44.98.93',1609448191,0,_binary 'webform_files|a:1:{i:2419;s:4:\"2419\";}'),(0,'p1BwOzB_Sc_jb3ItvAQnKW0cld3cA8u2_y0GL9UIxXg','p1BwOzB_Sc_jb3ItvAQnKW0cld3cA8u2_y0GL9UIxXg','168.80.247.64',1609141142,0,_binary 'webform_files|a:1:{i:1983;s:4:\"1983\";}'),(0,'p1nc5Pj5PmKDk4T1P8_BZ8RxELanty9zYK8Fgu4ADcY','p1nc5Pj5PmKDk4T1P8_BZ8RxELanty9zYK8Fgu4ADcY','23.250.45.83',1621407394,0,_binary 'webform_files|a:1:{i:13187;s:5:\"13187\";}'),(0,'p1NStUDgZCK-wTDIAhuA44Y9_U7eUQSxqKPLkRQhgW0','p1NStUDgZCK-wTDIAhuA44Y9_U7eUQSxqKPLkRQhgW0','23.250.45.83',1608894939,0,_binary 'webform_files|a:1:{i:1602;s:4:\"1602\";}'),(0,'p1TidcQv-m1QtrSDTjY0CXW39zSVJrWd60LWfRJPYrY','p1TidcQv-m1QtrSDTjY0CXW39zSVJrWd60LWfRJPYrY','167.160.73.82',1609108789,0,_binary 'webform_files|a:1:{i:1939;s:4:\"1939\";}'),(0,'p1XXPYLCP7PCr2osoth83Z-WT4EFjvJWCg2Cf4GGgnI','p1XXPYLCP7PCr2osoth83Z-WT4EFjvJWCg2Cf4GGgnI','207.182.27.142',1613928075,0,_binary 'webform_files|a:1:{i:6859;s:4:\"6859\";}'),(0,'p21-mOKi8sz6_rzLF6eDTd3lb5lfjAK96mEsuze2N-c','p21-mOKi8sz6_rzLF6eDTd3lb5lfjAK96mEsuze2N-c','142.147.109.239',1621582022,0,_binary 'webform_files|a:1:{i:13928;s:5:\"13928\";}'),(0,'P25azSFnkzxea5kJyxQhFUgxCGLurkBymrmQogceACs','P25azSFnkzxea5kJyxQhFUgxCGLurkBymrmQogceACs','149.20.241.20',1622813518,0,_binary 'webform_files|a:1:{i:17499;s:5:\"17499\";}'),(0,'p25D0FFD3k5vRaHkhiJQdohun-IHpj4OGesjCIkxv3s','p25D0FFD3k5vRaHkhiJQdohun-IHpj4OGesjCIkxv3s','207.182.27.142',1609415703,0,_binary 'webform_files|a:1:{i:2395;s:4:\"2395\";}'),(0,'P25G3vv2vJwAQz0OBZhclb_vVWVeuIBKYkTw5BCQFAM','P25G3vv2vJwAQz0OBZhclb_vVWVeuIBKYkTw5BCQFAM','31.29.186.138',1635078270,0,_binary 'webform_files|a:1:{i:18725;s:5:\"18725\";}'),(0,'p293rWapiESv3ysY2rvQkAjbNfWV_q2sjIFesT3NSLg','p293rWapiESv3ysY2rvQkAjbNfWV_q2sjIFesT3NSLg','152.44.98.93',1623064958,0,_binary 'webform_files|a:1:{i:18283;s:5:\"18283\";}'),(0,'P2Rw0MQjz-U1Y21tsT7do0WsFQYB1u6Va3SJXF1ghFo','P2Rw0MQjz-U1Y21tsT7do0WsFQYB1u6Va3SJXF1ghFo','152.44.98.93',1620286619,0,_binary 'webform_files|a:1:{i:10297;s:5:\"10297\";}'),(0,'p2WRsv1EsRMU4qpO2QbpPLNnSob8jf-F2VweB15HhJM','p2WRsv1EsRMU4qpO2QbpPLNnSob8jf-F2VweB15HhJM','82.205.18.151',1604407826,0,_binary 'webform_files|a:4:{i:1215;s:4:\"1215\";i:1216;s:4:\"1216\";i:1217;s:4:\"1217\";i:1218;s:4:\"1218\";}'),(0,'P2xLWccKP_5tWrryyUraXatEVr8arGhcyuETScyEPCM','P2xLWccKP_5tWrryyUraXatEVr8arGhcyuETScyEPCM','152.44.98.93',1619209400,0,_binary 'webform_files|a:1:{i:7957;s:4:\"7957\";}'),(0,'P32Sz9IbO9AeeyALcWgX5jgvtq4RmtxGbA4wsi4OXuA','P32Sz9IbO9AeeyALcWgX5jgvtq4RmtxGbA4wsi4OXuA','23.236.165.124',1621625259,0,_binary 'webform_files|a:1:{i:14107;s:5:\"14107\";}'),(0,'p3dfQWhPCTygGHJoo7YieTzScGJCYwpIVAJCfxV_neo','p3dfQWhPCTygGHJoo7YieTzScGJCYwpIVAJCfxV_neo','199.34.87.140',1610573802,0,_binary 'webform_files|a:1:{i:4021;s:4:\"4021\";}'),(0,'P3mLFCgWqt18g5XMcCDg99s5LyBg4Vh4f32y5LHrjz8','P3mLFCgWqt18g5XMcCDg99s5LyBg4Vh4f32y5LHrjz8','139.180.3.160',1621146075,0,_binary 'webform_files|a:1:{i:12283;s:5:\"12283\";}'),(0,'P3uQeJFC4pvnibZpZ8poz_6Ja_2hZOCuoI6fZ2jmk0g','P3uQeJFC4pvnibZpZ8poz_6Ja_2hZOCuoI6fZ2jmk0g','152.44.105.51',1609383015,0,_binary 'webform_files|a:1:{i:2353;s:4:\"2353\";}'),(0,'P44TwgZWvR8v2BQk1Tf_IZAwBLdbbu40xpDklv2_QyU','P44TwgZWvR8v2BQk1Tf_IZAwBLdbbu40xpDklv2_QyU','139.180.227.30',1621027035,0,_binary 'webform_files|a:1:{i:12023;s:5:\"12023\";}'),(0,'p45LCGe6SMql5x6HSlQWPLvzLAFdVeEgH4KHkA30Dts','p45LCGe6SMql5x6HSlQWPLvzLAFdVeEgH4KHkA30Dts','142.147.109.239',1621783223,0,_binary 'webform_files|a:1:{i:14670;s:5:\"14670\";}'),(0,'p47pu9EipxSW1DMn5jrr-SSm3NsS6bLbJOzFCUhUGGo','p47pu9EipxSW1DMn5jrr-SSm3NsS6bLbJOzFCUhUGGo','139.180.3.160',1621880773,0,_binary 'webform_files|a:1:{i:14947;s:5:\"14947\";}'),(0,'P4IC-dXQxoW9dgIIVm7vz8h0b__untIOKvWNe_e7dkA','P4IC-dXQxoW9dgIIVm7vz8h0b__untIOKvWNe_e7dkA','139.180.3.160',1613730084,0,_binary 'webform_files|a:1:{i:6244;s:4:\"6244\";}'),(0,'p4KUGsbvE6clCLz2_KHh3tm4g7nZeY_70xd4jmWwhBs','p4KUGsbvE6clCLz2_KHh3tm4g7nZeY_70xd4jmWwhBs','139.180.227.30',1620286610,0,_binary 'webform_files|a:1:{i:10294;s:5:\"10294\";}'),(0,'P4tWGT25v3CzfT7PDCGfHyrN1WMCAxqeYTdxzKAYC5g','P4tWGT25v3CzfT7PDCGfHyrN1WMCAxqeYTdxzKAYC5g','139.180.3.160',1621750575,0,_binary 'webform_files|a:1:{i:14432;s:5:\"14432\";}'),(0,'P4va1LniiLEr5snR7lqSqfp8x7vQ0cQdKeMPSlLvGY8','P4va1LniiLEr5snR7lqSqfp8x7vQ0cQdKeMPSlLvGY8','102.33.16.34',1617019380,0,_binary 'webform_files|a:1:{i:7087;s:4:\"7087\";}webform_submission|a:1:{i:898;s:2:\"60\";}'),(0,'P4WlmGruMzEo7RDtJopHLb-OoMv4cB0cbfypCMHwP-0','P4WlmGruMzEo7RDtJopHLb-OoMv4cB0cbfypCMHwP-0','23.250.45.83',1620493382,0,_binary 'webform_files|a:1:{i:10773;s:5:\"10773\";}'),(0,'P4Zd9-d39Sc6xoDIF6vLXfLFREb3k1uo8bDxWMEwpcA','P4Zd9-d39Sc6xoDIF6vLXfLFREb3k1uo8bDxWMEwpcA','216.180.105.170',1609141762,0,_binary 'webform_files|a:1:{i:2001;s:4:\"2001\";}'),(0,'P4ZzCT3aLZU8miUG7hxzB0n6rQPGb3rDhmS2t7AozEs','P4ZzCT3aLZU8miUG7hxzB0n6rQPGb3rDhmS2t7AozEs','23.250.45.83',1619645025,0,_binary 'webform_files|a:1:{i:8866;s:4:\"8866\";}'),(0,'p5F0maWq8TC9QCEBLoK98ZhiNAQxb0ea2_F_QfTiawQ','p5F0maWq8TC9QCEBLoK98ZhiNAQxb0ea2_F_QfTiawQ','142.147.109.239',1613665823,0,_binary 'webform_files|a:1:{i:6075;s:4:\"6075\";}'),(0,'P5khxLic9b-OcG7qUD0SyE1Cq5JYFc47MvBXzznff-Y','P5khxLic9b-OcG7qUD0SyE1Cq5JYFc47MvBXzznff-Y','199.34.87.140',1609141796,0,_binary 'webform_files|a:1:{i:2003;s:4:\"2003\";}'),(0,'p5nwsoja_F0E10fLuWyZsqeChulhq2zcA_DXe70F9KA','p5nwsoja_F0E10fLuWyZsqeChulhq2zcA_DXe70F9KA','23.236.165.124',1620373306,0,_binary 'webform_files|a:1:{i:10498;s:5:\"10498\";}'),(0,'P5to3UHSgDtwU3Cl2Zxwv6LCDBfVAHLsb-IUaNkpeHI','P5to3UHSgDtwU3Cl2Zxwv6LCDBfVAHLsb-IUaNkpeHI','142.147.109.239',1610292310,0,_binary 'webform_files|a:1:{i:3606;s:4:\"3606\";}'),(0,'P6BiQkJI8DCIJAsnMb5LVdY2AzM98PwgHzsxwAQfm9A','P6BiQkJI8DCIJAsnMb5LVdY2AzM98PwgHzsxwAQfm9A','172.96.80.225',1620711111,0,_binary 'webform_files|a:1:{i:11281;s:5:\"11281\";}'),(0,'p6WZPqNDxMtZ682hWPSfj9md8Yfq9D3y90tmFrmNEHI','p6WZPqNDxMtZ682hWPSfj9md8Yfq9D3y90tmFrmNEHI','172.96.80.225',1621848242,0,_binary 'webform_files|a:1:{i:14889;s:5:\"14889\";}'),(0,'p7DGqSWBR8wJQZ2s49-wwjyftah9mgok95qfgFxKHHs','p7DGqSWBR8wJQZ2s49-wwjyftah9mgok95qfgFxKHHs','5.248.164.213',1622616441,0,_binary 'webform_submission|a:1:{i:998;s:2:\"64\";}'),(0,'p7Eh-FadthWV0lpJp1y-1G4KQt9SEeA0yRsgKVVyrJY','p7Eh-FadthWV0lpJp1y-1G4KQt9SEeA0yRsgKVVyrJY','139.180.227.30',1619449271,0,_binary 'webform_files|a:1:{i:8461;s:4:\"8461\";}'),(0,'P7j7eRIqFRz11O1vb21lmvKRbAd3EcFDvdQcjq0FHlo','P7j7eRIqFRz11O1vb21lmvKRbAd3EcFDvdQcjq0FHlo','69.4.84.207',1609382832,0,_binary 'webform_files|a:1:{i:2336;s:4:\"2336\";}'),(0,'P7ofuz3WSy0LEf6uCWuiBNBnFBe8MvXWlMeXDSgkOjc','P7ofuz3WSy0LEf6uCWuiBNBnFBe8MvXWlMeXDSgkOjc','23.250.45.83',1621978907,0,_binary 'webform_files|a:1:{i:15282;s:5:\"15282\";}'),(0,'P7QhHK7nCltGzrD2d4DvNcJNlDyGk5ssNXfu9hdcr74','P7QhHK7nCltGzrD2d4DvNcJNlDyGk5ssNXfu9hdcr74','168.80.247.64',1613983549,0,_binary 'webform_files|a:1:{i:7048;s:4:\"7048\";}'),(0,'p7rkpL-C882xdfRE6_SDEG4U_hSAbRirgMyTxVfJ3DM','p7rkpL-C882xdfRE6_SDEG4U_hSAbRirgMyTxVfJ3DM','149.20.241.20',1621471927,0,_binary 'webform_files|a:1:{i:13444;s:5:\"13444\";}'),(0,'P7shR2UZxAkIwE3T5h3YJo4c8dH0263a4vkErfwyjUw','P7shR2UZxAkIwE3T5h3YJo4c8dH0263a4vkErfwyjUw','216.180.105.170',1621559887,0,_binary 'webform_files|a:1:{i:13858;s:5:\"13858\";}'),(0,'p7vH1hjvfjpgAAuc4yF48FQmIvkg3rpk5VZP9DmSakk','p7vH1hjvfjpgAAuc4yF48FQmIvkg3rpk5VZP9DmSakk','139.180.227.30',1619143963,0,_binary 'webform_files|a:1:{i:7796;s:4:\"7796\";}'),(0,'p7x4fpjNVdA8Ztw0HLeMRbn_avvCNwXMbot0XZOskNQ','p7x4fpjNVdA8Ztw0HLeMRbn_avvCNwXMbot0XZOskNQ','69.4.84.207',1608977377,0,_binary 'webform_files|a:1:{i:1733;s:4:\"1733\";}'),(0,'p7Z95E0CJmuhy4zQf0lqb3-Bl3yQGT4UEOwP-V9vyF0','p7Z95E0CJmuhy4zQf0lqb3-Bl3yQGT4UEOwP-V9vyF0','139.180.3.160',1623043937,0,_binary 'webform_files|a:1:{i:18216;s:5:\"18216\";}'),(0,'P8355IaGbUmKOQW69lDo9N9eEovi5oGkj-gZXsqBIIw','P8355IaGbUmKOQW69lDo9N9eEovi5oGkj-gZXsqBIIw','149.20.241.20',1623097575,0,_binary 'webform_files|a:1:{i:18356;s:5:\"18356\";}'),(0,'p8elzC6YymW1GbOTwFdqfYlCwt0ftZCtO1p8EUcgQPM','p8elzC6YymW1GbOTwFdqfYlCwt0ftZCtO1p8EUcgQPM','167.160.73.82',1620612735,0,_binary 'webform_files|a:1:{i:11041;s:5:\"11041\";}'),(0,'P8FPI7r43numtJ-pOWUmGYCSHYvAqAnxfZWognaZcxg','P8FPI7r43numtJ-pOWUmGYCSHYvAqAnxfZWognaZcxg','207.182.27.142',1619449168,0,_binary 'webform_files|a:1:{i:8425;s:4:\"8425\";}'),(0,'p8GiSQz8zhJmY9Z6u2S2uH7DqjsTaGRjQ-3Yx2_m_Oc','p8GiSQz8zhJmY9Z6u2S2uH7DqjsTaGRjQ-3Yx2_m_Oc','142.147.109.239',1618947889,0,_binary 'webform_files|a:1:{i:7419;s:4:\"7419\";}'),(0,'P8J9eL11RfCEZKo9PnAvpcVdWRU7TFEfx69_X5SdO20','P8J9eL11RfCEZKo9PnAvpcVdWRU7TFEfx69_X5SdO20','23.250.45.83',1622869614,0,_binary 'webform_files|a:1:{i:17684;s:5:\"17684\";}'),(0,'P8kxKgxubMN0vn5TSs81WaeyQE6jKoAwKiZ9hPL53nI','P8kxKgxubMN0vn5TSs81WaeyQE6jKoAwKiZ9hPL53nI','167.160.73.82',1613697665,0,_binary 'webform_files|a:1:{i:6211;s:4:\"6211\";}'),(0,'P8lRXocBi9z0Lnvd6QpkTmZziMBgrqAkaIlmYtgU2uc','P8lRXocBi9z0Lnvd6QpkTmZziMBgrqAkaIlmYtgU2uc','216.180.105.170',1622173899,0,_binary 'webform_files|a:1:{i:15719;s:5:\"15719\";}'),(0,'P8MoA07H5dmsGi-_R4WS3oBY9nOKy4B44c8zAUWPmb8','P8MoA07H5dmsGi-_R4WS3oBY9nOKy4B44c8zAUWPmb8','152.44.105.51',1622238963,0,_binary 'webform_files|a:1:{i:15867;s:5:\"15867\";}'),(0,'p8pzZWP0qT0YC5eGYKFC9StvblianARK4jx_Q3Wg4QI','p8pzZWP0qT0YC5eGYKFC9StvblianARK4jx_Q3Wg4QI','152.44.105.51',1620383831,0,_binary 'webform_files|a:1:{i:10520;s:5:\"10520\";}'),(0,'p8uHdsnbwqy_c2hQG2oIxOvtw2Jso5orookloUrWIcQ','p8uHdsnbwqy_c2hQG2oIxOvtw2Jso5orookloUrWIcQ','207.182.27.142',1613696765,0,_binary 'webform_files|a:1:{i:6161;s:4:\"6161\";}'),(0,'p91r1zmqjl04L9Jf5uwjDCUnEQ0z9VLIRzdWqhQBP0g','p91r1zmqjl04L9Jf5uwjDCUnEQ0z9VLIRzdWqhQBP0g','23.236.165.124',1609579779,0,_binary 'webform_files|a:1:{i:2646;s:4:\"2646\";}'),(0,'p97Oal3mFAX_KYp02S2c8veE69vvrqk7P3UO5_6DEJ4','p97Oal3mFAX_KYp02S2c8veE69vvrqk7P3UO5_6DEJ4','152.44.105.51',1622750620,0,_binary 'webform_files|a:1:{i:17348;s:5:\"17348\";}'),(0,'p9bHxEpxOBrlg9vt8yio0U-EKPxKiFrPUk5IxGHFudA','p9bHxEpxOBrlg9vt8yio0U-EKPxKiFrPUk5IxGHFudA','152.44.98.93',1620406358,0,_binary 'webform_files|a:1:{i:10585;s:5:\"10585\";}'),(0,'P9STLiP-_fK6NE5jknMCSsq6vqRE36Mq9KlnbriZymU','P9STLiP-_fK6NE5jknMCSsq6vqRE36Mq9KlnbriZymU','23.236.165.124',1619949744,0,_binary 'webform_files|a:1:{i:9534;s:4:\"9534\";}'),(0,'p9S_3Qta958CvISepKA1TmBx5-oHyi8YPONIuLpRDjg','p9S_3Qta958CvISepKA1TmBx5-oHyi8YPONIuLpRDjg','152.44.105.51',1620133974,0,_binary 'webform_files|a:1:{i:9956;s:4:\"9956\";}'),(0,'P9vROMBEnCN14GCtAbJgdG2oLFZH7fmTdBymCWdBr9o','P9vROMBEnCN14GCtAbJgdG2oLFZH7fmTdBymCWdBr9o','199.34.87.140',1619253767,0,_binary 'webform_files|a:1:{i:8049;s:4:\"8049\";}'),(0,'p9wto-dGyDdf_x6vOI7ztRAiAKjIAidWrgro_95fDW4','p9wto-dGyDdf_x6vOI7ztRAiAKjIAidWrgro_95fDW4','216.180.105.170',1619449240,0,_binary 'webform_files|a:1:{i:8448;s:4:\"8448\";}'),(0,'PA0seDaHk2lHD_Iy_MebOs4yLBofZ1_ZJFuau8eRwKo','PA0seDaHk2lHD_Iy_MebOs4yLBofZ1_ZJFuau8eRwKo','149.20.241.20',1619884990,0,_binary 'webform_files|a:1:{i:9415;s:4:\"9415\";}'),(0,'Pa8EiHr0C7XqNNzQJ3BnHYgX7exYnU9iU6Gl0GmYOwc','Pa8EiHr0C7XqNNzQJ3BnHYgX7exYnU9iU6Gl0GmYOwc','139.180.3.160',1608686156,0,_binary 'webform_files|a:1:{i:1421;s:4:\"1421\";}'),(0,'pA8IKk3MWadZDY7VNhvDqM4uEHfPZ-e7hGCpPrTtrQI','pA8IKk3MWadZDY7VNhvDqM4uEHfPZ-e7hGCpPrTtrQI','23.236.165.124',1609064352,0,_binary 'webform_files|a:1:{i:1865;s:4:\"1865\";}'),(0,'PA9N4G-DyRNf1IsP2fN4StBopIjS7Mc6qlC7geeRDr0','PA9N4G-DyRNf1IsP2fN4StBopIjS7Mc6qlC7geeRDr0','23.236.165.124',1621815642,0,_binary 'webform_files|a:1:{i:14809;s:5:\"14809\";}'),(0,'PAbgvzOUTly_ffhOtwP3Eo7rxuxasuG28o6bvFkdrQg','PAbgvzOUTly_ffhOtwP3Eo7rxuxasuG28o6bvFkdrQg','139.180.227.30',1613697192,0,_binary 'webform_files|a:1:{i:6186;s:4:\"6186\";}'),(0,'PAdghctGKI0oACACnB_CGQfV0hAH-BZ8rKyYExuUqbQ','PAdghctGKI0oACACnB_CGQfV0hAH-BZ8rKyYExuUqbQ','23.236.165.124',1611525805,0,_binary 'webform_files|a:1:{i:5545;s:4:\"5545\";}'),(0,'PAEXKXv5CUIoi9EOn5uAJHaGY6DVJPiBPLLuIA7AW2o','PAEXKXv5CUIoi9EOn5uAJHaGY6DVJPiBPLLuIA7AW2o','152.44.98.93',1621695504,0,_binary 'webform_files|a:1:{i:14230;s:5:\"14230\";}'),(0,'Pag-4Xpl0xj0JayKt14WCo4uwKu4mlOJQvPYsP1NoNU','Pag-4Xpl0xj0JayKt14WCo4uwKu4mlOJQvPYsP1NoNU','207.182.27.142',1621037795,0,_binary 'webform_files|a:1:{i:12067;s:5:\"12067\";}'),(0,'PaHxoEzikktP_lJSgFFmFoWsHYqJQ75aVmazhSe1BAc','PaHxoEzikktP_lJSgFFmFoWsHYqJQ75aVmazhSe1BAc','207.182.27.142',1619242667,0,_binary 'webform_files|a:1:{i:8021;s:4:\"8021\";}'),(0,'PaJZl_yng5LUxrh_qw_gKFcv3eUeMT9KQo58jr1wnYc','PaJZl_yng5LUxrh_qw_gKFcv3eUeMT9KQo58jr1wnYc','172.96.80.225',1610258916,0,_binary 'webform_files|a:1:{i:3563;s:4:\"3563\";}'),(0,'paLKeFunkioazPbOm2UTW6ywPEzd7W2gchygsgdSKRE','paLKeFunkioazPbOm2UTW6ywPEzd7W2gchygsgdSKRE','152.44.105.51',1620145303,0,_binary 'webform_files|a:1:{i:9987;s:4:\"9987\";}'),(0,'PapbCnz5wOeigyt5Nr00wM1kPS9N_fPybC-kqVd-pzY','PapbCnz5wOeigyt5Nr00wM1kPS9N_fPybC-kqVd-pzY','172.96.80.225',1621881041,0,_binary 'webform_files|a:1:{i:15048;s:5:\"15048\";}'),(0,'papOn7ZP0ggLLINMPMGm4z8CUASZS0AHno97B-rXslk','papOn7ZP0ggLLINMPMGm4z8CUASZS0AHno97B-rXslk','216.180.105.170',1611569451,0,_binary 'webform_files|a:1:{i:5656;s:4:\"5656\";}'),(0,'pAQOxhVfcRhgpTY1cyA_1gl_n3gM8IN8xB6wY_EOXUk','pAQOxhVfcRhgpTY1cyA_1gl_n3gM8IN8xB6wY_EOXUk','31.29.186.138',1634714796,0,_binary 'webform_files|a:1:{i:18652;s:5:\"18652\";}'),(0,'pAsZZmG8-ET6XirrhEcsktdR9SMuii4xLImOm6BBlkA','pAsZZmG8-ET6XirrhEcsktdR9SMuii4xLImOm6BBlkA','216.180.105.170',1619613366,0,_binary 'webform_files|a:1:{i:8788;s:4:\"8788\";}'),(0,'PavSXZ8w9SuSBljae6cx5FEhtL00V292euWUGRRF9Ig','PavSXZ8w9SuSBljae6cx5FEhtL00V292euWUGRRF9Ig','142.147.109.239',1619253759,0,_binary 'webform_files|a:1:{i:8046;s:4:\"8046\";}'),(0,'PayoDfbIl807GzRLTENbTIdO2x_OeGDXr-Dv_yIfnv4','PayoDfbIl807GzRLTENbTIdO2x_OeGDXr-Dv_yIfnv4','152.44.105.51',1621880911,0,_binary 'webform_files|a:1:{i:14996;s:5:\"14996\";}'),(0,'paZ1p7QW-YDMHCuUEtxYkJoL4z5K0Vqxp11IkQb1vUg','paZ1p7QW-YDMHCuUEtxYkJoL4z5K0Vqxp11IkQb1vUg','199.34.87.140',1622327055,0,_binary 'webform_files|a:1:{i:16178;s:5:\"16178\";}'),(0,'pazIBa26FlafTYqSP5Be-TNnhQaVybIAgUmkL1ozCBQ','pazIBa26FlafTYqSP5Be-TNnhQaVybIAgUmkL1ozCBQ','152.44.105.51',1609415880,0,_binary 'webform_files|a:1:{i:2410;s:4:\"2410\";}'),(0,'Pa_YXJnjBbaaBQ1TERENslulBPSIpKaMDaViE7BHHtA','Pa_YXJnjBbaaBQ1TERENslulBPSIpKaMDaViE7BHHtA','199.34.87.140',1609109255,0,_binary 'webform_files|a:1:{i:1952;s:4:\"1952\";}'),(0,'pB-lLQwdbrd2oU0wyN9UuDChu9_-TgOGsN_G-4NCBpA','pB-lLQwdbrd2oU0wyN9UuDChu9_-TgOGsN_G-4NCBpA','23.250.45.83',1621880968,0,_binary 'webform_files|a:1:{i:15020;s:5:\"15020\";}'),(0,'pb0FyXZcYRd8sxXXlB1tRaAyRs4iYdpMTPSemycJ52s','pb0FyXZcYRd8sxXXlB1tRaAyRs4iYdpMTPSemycJ52s','149.20.241.20',1613764668,0,_binary 'webform_files|a:1:{i:6368;s:4:\"6368\";}'),(0,'Pb8qhZpKUyEtf5VcfnErJnbMeyVDUOTc0qMoELh3bO0','Pb8qhZpKUyEtf5VcfnErJnbMeyVDUOTc0qMoELh3bO0','23.250.45.83',1621211593,0,_binary 'webform_files|a:1:{i:12515;s:5:\"12515\";}'),(0,'Pb8w3Gw-_cGE2ZW2q9dTmQIZtL3nfE62vvcoXSNu19Y','Pb8w3Gw-_cGE2ZW2q9dTmQIZtL3nfE62vvcoXSNu19Y','152.44.105.51',1622327016,0,_binary 'webform_files|a:1:{i:16160;s:5:\"16160\";}'),(0,'pBAuopTAzHRPeNqdcsvgBZk9UY9t-w8Z1saZQNm0nC4','pBAuopTAzHRPeNqdcsvgBZk9UY9t-w8Z1saZQNm0nC4','207.182.27.142',1619023741,0,_binary 'webform_files|a:1:{i:7556;s:4:\"7556\";}'),(0,'pbblucnb0wopkDOjVuizRLceX16i8ocvfsjreVayJbA','pbblucnb0wopkDOjVuizRLceX16i8ocvfsjreVayJbA','149.20.241.20',1622206339,0,_binary 'webform_files|a:1:{i:15806;s:5:\"15806\";}'),(0,'pbDekldu_fJjg-B5I2mSOhG0zMoXxjjm3NGsXRNkokw','pbDekldu_fJjg-B5I2mSOhG0zMoXxjjm3NGsXRNkokw','139.180.227.30',1609252277,0,_binary 'webform_files|a:1:{i:2162;s:4:\"2162\";}'),(0,'pbfINRmVkcaCaJ2DWKmf9oFIzCbCL_mOf9WCQ-FQWRU','pbfINRmVkcaCaJ2DWKmf9oFIzCbCL_mOf9WCQ-FQWRU','216.180.105.170',1610847264,0,_binary 'webform_files|a:1:{i:4389;s:4:\"4389\";}'),(0,'PbGBKfeo2wWmEtitOsK3QXJbUI80kmTysRtX0GmzhNI','PbGBKfeo2wWmEtitOsK3QXJbUI80kmTysRtX0GmzhNI','23.236.165.124',1621352539,0,_binary 'webform_files|a:1:{i:13044;s:5:\"13044\";}'),(0,'pBHMGd_Ih5tEg7GEqBQeXxxvLW9kvnHXmNSqXgXKKoQ','pBHMGd_Ih5tEg7GEqBQeXxxvLW9kvnHXmNSqXgXKKoQ','105.185.178.227',1626181540,0,_binary 'webform_submission|a:1:{i:1068;s:2:\"64\";}'),(0,'PbHyiWEgxbSTLcJMLup8It46SwCa8aolW54DscqAfgs','PbHyiWEgxbSTLcJMLup8It46SwCa8aolW54DscqAfgs','216.180.105.170',1620460606,0,_binary 'webform_files|a:1:{i:10696;s:5:\"10696\";}'),(0,'PbiLZ2HNbNGHZQ30GAGTAf_Ep0YmP88rcFdSY24e4RE','PbiLZ2HNbNGHZQ30GAGTAf_Ep0YmP88rcFdSY24e4RE','172.96.80.225',1609109161,0,_binary 'webform_files|a:1:{i:1944;s:4:\"1944\";}'),(0,'pbJTuE06nbOb8yZKxuRyZdOGrCoFFLkTukX3CJlf-Vs','pbJTuE06nbOb8yZKxuRyZdOGrCoFFLkTukX3CJlf-Vs','152.44.98.93',1619895367,0,_binary 'webform_files|a:1:{i:9441;s:4:\"9441\";}'),(0,'PBlG4Z9GlLKIZLJhhBETRGDBUI8lXdEqTbx5YjUdb-Y','PBlG4Z9GlLKIZLJhhBETRGDBUI8lXdEqTbx5YjUdb-Y','152.44.98.93',1621211556,0,_binary 'webform_files|a:1:{i:12498;s:5:\"12498\";}'),(0,'pBlvflPUpw_Y7Zv1ktHMFpA8vX4kR_1JYs9Wyda-z_E','pBlvflPUpw_Y7Zv1ktHMFpA8vX4kR_1JYs9Wyda-z_E','142.147.109.239',1610487781,0,_binary 'webform_files|a:1:{i:3919;s:4:\"3919\";}'),(0,'pBNsOfbI4qRs4eCe4C_08dX_vj3A4Hqv52XWsqmSE9g','pBNsOfbI4qRs4eCe4C_08dX_vj3A4Hqv52XWsqmSE9g','172.96.80.225',1610237055,0,_binary 'webform_files|a:1:{i:3538;s:4:\"3538\";}'),(0,'pBpye7Jg8uhV4H8KornJq3kGxAEzucyRWApIMSJelUA','pBpye7Jg8uhV4H8KornJq3kGxAEzucyRWApIMSJelUA','23.236.165.124',1619829403,0,_binary 'webform_files|a:1:{i:9252;s:4:\"9252\";}'),(0,'PBQVOHqPSeKESBeq8a8OkdkJmZ21qKcRZCgxWWQBmYE','PBQVOHqPSeKESBeq8a8OkdkJmZ21qKcRZCgxWWQBmYE','152.44.105.51',1620297707,0,_binary 'webform_files|a:1:{i:10332;s:5:\"10332\";}'),(0,'PbWvVB4YTYNlbjNpL08l-HU09x2zXrSYXhJjKxQI9_4','PbWvVB4YTYNlbjNpL08l-HU09x2zXrSYXhJjKxQI9_4','199.34.87.140',1621342191,0,_binary 'webform_files|a:1:{i:12996;s:5:\"12996\";}'),(0,'pBz7WOVdUDAXzOZN6Oo9hf3MLWpepMkLUnNZohPY3Jc','pBz7WOVdUDAXzOZN6Oo9hf3MLWpepMkLUnNZohPY3Jc','172.96.80.225',1621156681,0,_binary 'webform_files|a:1:{i:12341;s:5:\"12341\";}'),(18,'PC3Zdnmaw3op-aOzQmnN7G6h59xbWo6V6e0VMZrj7o0','PC3Zdnmaw3op-aOzQmnN7G6h59xbWo6V6e0VMZrj7o0','102.132.68.38',1691518542,0,''),(0,'Pc5jwxAfuq6H2GyTaANTENNu3YT_X6sQUzFhvFDgLc0','Pc5jwxAfuq6H2GyTaANTENNu3YT_X6sQUzFhvFDgLc0','13.66.139.69',1614641185,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'pc7RgFliESrxQZHytrj3GiDjAkC4q4Nk3HMCuEkNKw4','pc7RgFliESrxQZHytrj3GiDjAkC4q4Nk3HMCuEkNKw4','149.20.241.20',1609614922,0,_binary 'webform_files|a:1:{i:2704;s:4:\"2704\";}'),(0,'pcCQ0wTu7yLlCddTZ_5REd7_vFtG55ReH5OyzXzuCvU','pcCQ0wTu7yLlCddTZ_5REd7_vFtG55ReH5OyzXzuCvU','216.180.105.170',1620451281,0,_binary 'webform_files|a:1:{i:10674;s:5:\"10674\";}'),(0,'PCdfIHoGCm16thCP9nFs1tJh4UatRrr260qFMYrb_KM','PCdfIHoGCm16thCP9nFs1tJh4UatRrr260qFMYrb_KM','216.180.105.170',1620167227,0,_binary 'webform_files|a:1:{i:10049;s:5:\"10049\";}'),(0,'PCeckBgd17QwibaTW5PJ3wjZtNUAF5kY-PpbX1VuWA0','PCeckBgd17QwibaTW5PJ3wjZtNUAF5kY-PpbX1VuWA0','152.44.105.51',1611165918,0,_binary 'webform_files|a:1:{i:4943;s:4:\"4943\";}'),(0,'PCJ8nZwrcWQ5kj5-ogS846Vs7xnXEmAM1g6OwJSR164','PCJ8nZwrcWQ5kj5-ogS846Vs7xnXEmAM1g6OwJSR164','5.227.184.152',1641728451,0,_binary 'webform_files|a:1:{i:18978;s:5:\"18978\";}'),(0,'pCLj4M4nfqIJijPDIyEcMkR97w2dvKSa0RTWhmKOav0','pCLj4M4nfqIJijPDIyEcMkR97w2dvKSa0RTWhmKOav0','23.250.45.83',1620460596,0,_binary 'webform_files|a:1:{i:10692;s:5:\"10692\";}'),(0,'pcoCeB7Xo66-KAzIoQ2YYzAoMHL3UN4z55p68TO3cJA','pcoCeB7Xo66-KAzIoQ2YYzAoMHL3UN4z55p68TO3cJA','152.44.105.51',1620580677,0,_binary 'webform_files|a:1:{i:10992;s:5:\"10992\";}'),(0,'pCoEO3WUdRNmoBIFwm0CsamYUoq7keOcIBf6_9dLBC0','pCoEO3WUdRNmoBIFwm0CsamYUoq7keOcIBf6_9dLBC0','139.180.227.30',1610694147,0,_binary 'webform_files|a:1:{i:4194;s:4:\"4194\";}'),(0,'pcoKaKBzhTw8mX13f5a7t8lyAENpmn8duAm-2vBrOiE','pcoKaKBzhTw8mX13f5a7t8lyAENpmn8duAm-2vBrOiE','167.160.73.82',1619982521,0,_binary 'webform_files|a:1:{i:9643;s:4:\"9643\";}'),(0,'PCPULH-S3ii7LavhJCd8RDO4g2KZBsQqHRAPVZZ8mYY','PCPULH-S3ii7LavhJCd8RDO4g2KZBsQqHRAPVZZ8mYY','172.96.80.225',1622271483,0,_binary 'webform_files|a:1:{i:15995;s:5:\"15995\";}'),(0,'PCP_szKst6I63hudelThU6mngJ-JyS7GFfN-lOXQNoE','PCP_szKst6I63hudelThU6mngJ-JyS7GFfN-lOXQNoE','139.180.3.160',1613950048,0,_binary 'webform_files|a:1:{i:6922;s:4:\"6922\";}'),(0,'PcSOUxyxX7cAaX-R0M1QpxgdyvzsXQwyHwh977NgF1w','PcSOUxyxX7cAaX-R0M1QpxgdyvzsXQwyHwh977NgF1w','207.182.27.142',1620406286,0,_binary 'webform_files|a:1:{i:10560;s:5:\"10560\";}'),(0,'PCT5QpJsqGuiMG3C9smPUsJxfrZtk_OyzIKmfGoehHI','PCT5QpJsqGuiMG3C9smPUsJxfrZtk_OyzIKmfGoehHI','216.180.105.170',1609196647,0,_binary 'webform_files|a:1:{i:2068;s:4:\"2068\";}'),(0,'PcV93_ioFdJZGBIx09WR0fO2Z0ZfMz0BZaEfXzlAve8','PcV93_ioFdJZGBIx09WR0fO2Z0ZfMz0BZaEfXzlAve8','139.180.227.30',1620155877,0,_binary 'webform_files|a:1:{i:10029;s:5:\"10029\";}'),(0,'PCvgpTsKLPBzRZEDUaTm26VP6B5idhYHyLd_55NPy4o','PCvgpTsKLPBzRZEDUaTm26VP6B5idhYHyLd_55NPy4o','149.20.241.20',1622684802,0,_binary 'webform_files|a:1:{i:17123;s:5:\"17123\";}'),(0,'pcXonzUcsxB27eliB_Q_y1fDK_PW4oLz5bxD6xPqvno','pcXonzUcsxB27eliB_Q_y1fDK_PW4oLz5bxD6xPqvno','167.160.73.82',1622174016,0,_binary 'webform_files|a:1:{i:15767;s:5:\"15767\";}'),(0,'PCZVcJqM0TU65sFrpe7yNL-tc45jsmf3pJoH-V26hPw','PCZVcJqM0TU65sFrpe7yNL-tc45jsmf3pJoH-V26hPw','139.180.227.30',1613862332,0,_binary 'webform_files|a:1:{i:6672;s:4:\"6672\";}'),(0,'Pd0XK_Jfojcx9aKG9q0M0kV5RRoMmBlX2F_JAoMqh9c','Pd0XK_Jfojcx9aKG9q0M0kV5RRoMmBlX2F_JAoMqh9c','152.44.98.93',1613730828,0,_binary 'webform_files|a:1:{i:6281;s:4:\"6281\";}'),(0,'Pd9Fce0Sn1DsZoN5BMf626H_AI0VcXups95T6rhkobk','Pd9Fce0Sn1DsZoN5BMf626H_AI0VcXups95T6rhkobk','216.180.105.170',1623000405,0,_binary 'webform_files|a:1:{i:18076;s:5:\"18076\";}'),(0,'PDaKzH6rLR-2cPWvNSduCgURi9MT6zj4u0jylf5a0RI','PDaKzH6rLR-2cPWvNSduCgURi9MT6zj4u0jylf5a0RI','142.147.109.239',1619242684,0,_binary 'webform_files|a:1:{i:8026;s:4:\"8026\";}'),(0,'pdCR5SrWT4_4vJfcu7tS7qOAmLD_FV8AL2iA3Tozums','pdCR5SrWT4_4vJfcu7tS7qOAmLD_FV8AL2iA3Tozums','139.180.227.30',1621287117,0,_binary 'webform_files|a:1:{i:12791;s:5:\"12791\";}'),(0,'Pde3zafnFtJrJDtI0ympjRvYWDpL0I2hxwbVLj3krMU','Pde3zafnFtJrJDtI0ympjRvYWDpL0I2hxwbVLj3krMU','149.20.241.20',1620406304,0,_binary 'webform_files|a:1:{i:10566;s:5:\"10566\";}'),(0,'pDGkL9lTo41CAJMejPCDvYc_HmnbCsufQoQF1MtosEE','pDGkL9lTo41CAJMejPCDvYc_HmnbCsufQoQF1MtosEE','139.180.3.160',1619699975,0,_binary 'webform_files|a:1:{i:9031;s:4:\"9031\";}'),(0,'PDgSH8Jh5gjwmUruisDpTy75GgMV5jz6CAkvAfqF9po','PDgSH8Jh5gjwmUruisDpTy75GgMV5jz6CAkvAfqF9po','23.250.45.83',1610115488,0,_binary 'webform_files|a:1:{i:3364;s:4:\"3364\";}'),(0,'PdkjLl-rUIQjOzfUPE5wKAM6YrUb6UdUM_syCedf4eU','PdkjLl-rUIQjOzfUPE5wKAM6YrUb6UdUM_syCedf4eU','23.250.45.83',1608988398,0,_binary 'webform_files|a:1:{i:1760;s:4:\"1760\";}'),(0,'PDMVUKgevF-uXqpDb66qVoUJSx6VAZ2X8Nqw29KG0tY','PDMVUKgevF-uXqpDb66qVoUJSx6VAZ2X8Nqw29KG0tY','152.44.98.93',1619829523,0,_binary 'webform_files|a:1:{i:9304;s:4:\"9304\";}'),(0,'PdpjLo937WoZwdBom0u3X4Ip8lQYEqWu7aFZIrU19rE','PdpjLo937WoZwdBom0u3X4Ip8lQYEqWu7aFZIrU19rE','167.160.73.82',1610793118,0,_binary 'webform_files|a:1:{i:4333;s:4:\"4333\";}'),(0,'pDPR7D38_2SuHSmn8RKipZskWy6sjYlmuqNVi9VKKjs','pDPR7D38_2SuHSmn8RKipZskWy6sjYlmuqNVi9VKKjs','69.4.84.207',1613939152,0,_binary 'webform_files|a:1:{i:6892;s:4:\"6892\";}'),(0,'PdtMSoer2fgzkdm5WiwhJXCWpP9UE1ELZbiMGsFRVUk','PdtMSoer2fgzkdm5WiwhJXCWpP9UE1ELZbiMGsFRVUk','149.20.241.20',1621559952,0,_binary 'webform_files|a:1:{i:13883;s:5:\"13883\";}'),(0,'pDuC7ppcsSql7L5ZFPaJZY6e-QMbcnNEBWlHoELfvps','pDuC7ppcsSql7L5ZFPaJZY6e-QMbcnNEBWlHoELfvps','199.34.87.140',1622978246,0,_binary 'webform_files|a:1:{i:18040;s:5:\"18040\";}'),(0,'PDv9mCauikGlJvci2EOMnmPYkAAM39XwjxJco9QeNHM','PDv9mCauikGlJvci2EOMnmPYkAAM39XwjxJco9QeNHM','139.180.227.30',1608657400,0,_binary 'webform_files|a:1:{i:1417;s:4:\"1417\";}'),(0,'PdvATZ9KMhcU_7D5Yafd-ZvSulpEKBIYMf37zNxcE4k','PdvATZ9KMhcU_7D5Yafd-ZvSulpEKBIYMf37zNxcE4k','152.44.98.93',1608957119,0,_binary 'webform_files|a:1:{i:1680;s:4:\"1680\";}'),(0,'PDVjMYgp0DxbwAdKl5NfkC4dTi3OyR68nlooMQPIdGw','PDVjMYgp0DxbwAdKl5NfkC4dTi3OyR68nlooMQPIdGw','168.80.247.64',1609240832,0,_binary 'webform_files|a:1:{i:2130;s:4:\"2130\";}'),(0,'pDwIFfIVOMltToz-Fp0eEMtJVXXPPznzRGHzPXgEFWs','pDwIFfIVOMltToz-Fp0eEMtJVXXPPznzRGHzPXgEFWs','199.34.87.140',1618947810,0,_binary 'webform_files|a:1:{i:7395;s:4:\"7395\";}'),(0,'PdWsOyUyDfpXJk2GHiUPoauyZZlZMo8_aJ_BbnfMwMU','PdWsOyUyDfpXJk2GHiUPoauyZZlZMo8_aJ_BbnfMwMU','139.180.3.160',1622967168,0,_binary 'webform_files|a:1:{i:17994;s:5:\"17994\";}'),(0,'pdwXj-4H3PdY8uJau6CHoTVCVq8_2YkTIYh4AjwyRLA','pdwXj-4H3PdY8uJau6CHoTVCVq8_2YkTIYh4AjwyRLA','152.44.98.93',1621407449,0,_binary 'webform_files|a:1:{i:13206;s:5:\"13206\";}'),(0,'pDzYJqO3a-CZJxVdlAhaHXbiCfbsWrhQ-3GK9ISHCqg','pDzYJqO3a-CZJxVdlAhaHXbiCfbsWrhQ-3GK9ISHCqg','69.4.84.207',1610487897,0,_binary 'webform_files|a:1:{i:3925;s:4:\"3925\";}'),(0,'Pe6Cz1VgvwHEBLoGx58LDt-a91mbMKkFlpt6NZbbFBY','Pe6Cz1VgvwHEBLoGx58LDt-a91mbMKkFlpt6NZbbFBY','149.20.241.20',1622554600,0,_binary 'webform_files|a:1:{i:16740;s:5:\"16740\";}'),(0,'pE6Jp-ursMPVVQBDJzNRm0_NwTfXyyulZGiPtg6OjIM','pE6Jp-ursMPVVQBDJzNRm0_NwTfXyyulZGiPtg6OjIM','152.44.105.51',1609208015,0,_binary 'webform_files|a:1:{i:2083;s:4:\"2083\";}'),(0,'Pe7RTqa-epiEbhWk1SFLS4ySXB2a9gGKzHNkb2X6CB8','Pe7RTqa-epiEbhWk1SFLS4ySXB2a9gGKzHNkb2X6CB8','172.96.80.225',1621945647,0,_binary 'webform_files|a:1:{i:15229;s:5:\"15229\";}'),(0,'Pe8G5xfd5mwsnhdDgOF5Nz_XdW8a1kb6n7jhhXTht1k','Pe8G5xfd5mwsnhdDgOF5Nz_XdW8a1kb6n7jhhXTht1k','172.96.80.225',1623000427,0,_binary 'webform_files|a:1:{i:18084;s:5:\"18084\";}'),(0,'PeaBeunpxD1OaHY0LH5IGqByOiTVsredrctw4DpMqSQ','PeaBeunpxD1OaHY0LH5IGqByOiTVsredrctw4DpMqSQ','139.180.227.30',1623064903,0,_binary 'webform_files|a:1:{i:18262;s:5:\"18262\";}'),(0,'PebUBkPYGDCbRI0kB45tvWWEEXH008UtioonUnasbx8','PebUBkPYGDCbRI0kB45tvWWEEXH008UtioonUnasbx8','149.20.241.20',1619885021,0,_binary 'webform_files|a:1:{i:9429;s:4:\"9429\";}'),(0,'peC-2T2nhPkG97RIroEO2XrzgB2fP-lqkfs7P93kvs8','peC-2T2nhPkG97RIroEO2XrzgB2fP-lqkfs7P93kvs8','167.160.73.82',1611199017,0,_binary 'webform_files|a:1:{i:4963;s:4:\"4963\";}'),(0,'PeHjwC_d0zG_I-HWfUkIS5d90UsiXgegibUgyw8NhFA','PeHjwC_d0zG_I-HWfUkIS5d90UsiXgegibUgyw8NhFA','172.96.80.225',1621450327,0,_binary 'webform_files|a:1:{i:13414;s:5:\"13414\";}'),(0,'PEhu84X8pZK4l-OiHqnVeBpj4OZ02KMHLNO9DrBe10Y','PEhu84X8pZK4l-OiHqnVeBpj4OZ02KMHLNO9DrBe10Y','139.180.227.30',1620014279,0,_binary 'webform_files|a:1:{i:9690;s:4:\"9690\";}'),(0,'PeiA4NEIODFiWs01cKLKYoHhHdlEzA4J42k5XijNvT4','PeiA4NEIODFiWs01cKLKYoHhHdlEzA4J42k5XijNvT4','139.180.227.30',1619731656,0,_binary 'webform_files|a:1:{i:9059;s:4:\"9059\";}'),(0,'pEjtL_dOQCmsAyL1NL17YMDfHAHV4s2RqqANkMmk4uk','pEjtL_dOQCmsAyL1NL17YMDfHAHV4s2RqqANkMmk4uk','207.182.27.142',1621440182,0,_binary 'webform_files|a:1:{i:13330;s:5:\"13330\";}'),(0,'PEkrd4ICo2YFiZt7HbE2fg9LI1_QovFde-8H356Oi-E','PEkrd4ICo2YFiZt7HbE2fg9LI1_QovFde-8H356Oi-E','152.44.98.93',1620101565,0,_binary 'webform_files|a:1:{i:9893;s:4:\"9893\";}'),(0,'pELUi8V9IcxUslC4JMCoZ-PuA39cr72qR-G5csh8IqU','pELUi8V9IcxUslC4JMCoZ-PuA39cr72qR-G5csh8IqU','152.44.105.51',1620188561,0,_binary 'webform_files|a:1:{i:10096;s:5:\"10096\";}'),(0,'pEMOaQ7XfVphFs31zn-6q-lSTDeU-e3dGmDt78I0VB4','pEMOaQ7XfVphFs31zn-6q-lSTDeU-e3dGmDt78I0VB4','152.44.105.51',1621913620,0,_binary 'webform_files|a:1:{i:15190;s:5:\"15190\";}'),(0,'peMTZ-OCzyP22m-1_OfakXyzdYxEyUr1ob7MxdAnQ7k','peMTZ-OCzyP22m-1_OfakXyzdYxEyUr1ob7MxdAnQ7k','139.180.227.30',1622043335,0,_binary 'webform_files|a:1:{i:15480;s:5:\"15480\";}'),(0,'Penar9vPdMLJ0Oe17R9dsvPti2MzU2L-OtgS-0iXzIE','Penar9vPdMLJ0Oe17R9dsvPti2MzU2L-OtgS-0iXzIE','139.180.227.30',1620210369,0,_binary 'webform_files|a:1:{i:10121;s:5:\"10121\";}'),(0,'PenBkIIhHThWeBNdURYEyHmKxXnTzF0AdK8j-aypwZc','PenBkIIhHThWeBNdURYEyHmKxXnTzF0AdK8j-aypwZc','149.20.241.20',1621592219,0,_binary 'webform_files|a:1:{i:13960;s:5:\"13960\";}'),(0,'peNQV-I4Veu7m_G7XN-85wMVNpIYiZTGT5onpQaiQtw','peNQV-I4Veu7m_G7XN-85wMVNpIYiZTGT5onpQaiQtw','152.44.105.51',1620809194,0,_binary 'webform_files|a:1:{i:11505;s:5:\"11505\";}'),(0,'PET_lbyo2eN9KoldfjswMe0kLi7GhtHzz5Ongs0V7pw','PET_lbyo2eN9KoldfjswMe0kLi7GhtHzz5Ongs0V7pw','167.160.73.82',1620395247,0,_binary 'webform_files|a:1:{i:10550;s:5:\"10550\";}'),(0,'Peu6_9LOtWMbP1Uss80GfIWWvWKhkE8lgSMVVYKrKBM','Peu6_9LOtWMbP1Uss80GfIWWvWKhkE8lgSMVVYKrKBM','216.180.105.170',1621314124,0,_binary 'webform_files|a:1:{i:12872;s:5:\"12872\";}'),(0,'pEuqmJNLufwbNvZcSCvFe23ZPDQ9brP1wUWX1qFEoyc','pEuqmJNLufwbNvZcSCvFe23ZPDQ9brP1wUWX1qFEoyc','139.180.227.30',1620373297,0,_binary 'webform_files|a:1:{i:10494;s:5:\"10494\";}'),(0,'PEvzW4fpW69OntC-NOKRTeVia2xYG8DiH3WLuhEB7dU','PEvzW4fpW69OntC-NOKRTeVia2xYG8DiH3WLuhEB7dU','199.34.87.140',1610661120,0,_binary 'webform_files|a:1:{i:4150;s:4:\"4150\";}'),(0,'PEW8qdEVNmTurXci04fO3nuwi9SooFaFmAtNV106Qws','PEW8qdEVNmTurXci04fO3nuwi9SooFaFmAtNV106Qws','168.80.247.64',1613696556,0,_binary 'webform_files|a:1:{i:6144;s:4:\"6144\";}'),(0,'pezjut2vleX1vXZznZV84I_XI5cz9noE9tqTy19s9Tc','pezjut2vleX1vXZznZV84I_XI5cz9noE9tqTy19s9Tc','199.34.87.140',1619884908,0,_binary 'webform_files|a:1:{i:9382;s:4:\"9382\";}'),(0,'PeZv3yfX8yae6QWtcKXrQYo80oDZ69hZLjyqe9oB450','PeZv3yfX8yae6QWtcKXrQYo80oDZ69hZLjyqe9oB450','152.44.98.93',1622804503,0,_binary 'webform_files|a:1:{i:17476;s:5:\"17476\";}'),(0,'PE_eCo6lT-FuCKpZCnV3m3JasneUQTNclo2bvXgGi3U','PE_eCo6lT-FuCKpZCnV3m3JasneUQTNclo2bvXgGi3U','23.250.45.83',1620014234,0,_binary 'webform_files|a:1:{i:9675;s:4:\"9675\";}'),(0,'pe_IW6ESVpP4C7_hiIrD1jMV53oflUxFz-ycKQfXXIU','pe_IW6ESVpP4C7_hiIrD1jMV53oflUxFz-ycKQfXXIU','207.182.27.142',1609075749,0,_binary 'webform_files|a:1:{i:1898;s:4:\"1898\";}'),(0,'pF-cJERfZG4L9TJOSyTPSxhMFXmXCEJTDxFUTkAmj90','pF-cJERfZG4L9TJOSyTPSxhMFXmXCEJTDxFUTkAmj90','23.236.165.124',1622619686,0,_binary 'webform_files|a:1:{i:16920;s:5:\"16920\";}'),(0,'pF0Bv39SGxxRlqNhSDMA_obnxgl9lbXMerAsNheobpQ','pF0Bv39SGxxRlqNhSDMA_obnxgl9lbXMerAsNheobpQ','139.180.227.30',1611231139,0,_binary 'webform_files|a:1:{i:5019;s:4:\"5019\";}'),(0,'pf4-M6HZhSF5z0Da-u29tEXKV1APdaukluuv6U30N-U','pf4-M6HZhSF5z0Da-u29tEXKV1APdaukluuv6U30N-U','23.250.45.83',1621718213,0,_binary 'webform_files|a:1:{i:14314;s:5:\"14314\";}'),(0,'PF829G3Nvub_gGGrNOMuxzStyqOf7QD2PU5P2zj-f9E','PF829G3Nvub_gGGrNOMuxzStyqOf7QD2PU5P2zj-f9E','142.147.109.239',1621314050,0,_binary 'webform_files|a:1:{i:12845;s:5:\"12845\";}'),(0,'pFBJdO08OqQrpe2OmtkrrOVBBR7puoJSV6kM4weG5u0','pFBJdO08OqQrpe2OmtkrrOVBBR7puoJSV6kM4weG5u0','207.182.27.142',1608976451,0,_binary 'webform_files|a:1:{i:1719;s:4:\"1719\";}'),(0,'PFc2emsTtlpRl4m0Ccvkttzro6ZQBzNoSwfGEErHXwI','PFc2emsTtlpRl4m0Ccvkttzro6ZQBzNoSwfGEErHXwI','149.20.241.20',1619056528,0,_binary 'webform_files|a:1:{i:7633;s:4:\"7633\";}'),(0,'pfc6u6dTKtDnmj_vigqYs46TFmJWijIEKEN4K9M2XtA','pfc6u6dTKtDnmj_vigqYs46TFmJWijIEKEN4K9M2XtA','199.34.87.140',1613730125,0,_binary 'webform_files|a:1:{i:6247;s:4:\"6247\";}'),(0,'pfgFqBWj3FPwzL9pVuq_-s-nIjg_HYtwD5TlowGMAkY','pfgFqBWj3FPwzL9pVuq_-s-nIjg_HYtwD5TlowGMAkY','142.147.109.239',1609141583,0,_binary 'webform_files|a:1:{i:1989;s:4:\"1989\";}'),(0,'pfjxhdNLBhwODb0_1-iRZgBZ_48KU8H0P7YYyfdpZ08','pfjxhdNLBhwODb0_1-iRZgBZ_48KU8H0P7YYyfdpZ08','172.96.80.225',1610618124,0,_binary 'webform_files|a:1:{i:4100;s:4:\"4100\";}'),(0,'PFoGcorasZDrIc8qx9xFuBgt9hZCv1_IaglLTd_0lJc','PFoGcorasZDrIc8qx9xFuBgt9hZCv1_IaglLTd_0lJc','23.236.165.124',1610979429,0,_binary 'webform_files|a:1:{i:4652;s:4:\"4652\";}'),(0,'pFr2qLwinblHEjqQVt3wvkvG2VMCVmyAk5nDI329LDQ','pFr2qLwinblHEjqQVt3wvkvG2VMCVmyAk5nDI329LDQ','207.182.27.142',1611360184,0,_binary 'webform_files|a:1:{i:5246;s:4:\"5246\";}'),(0,'pFTDON_fPFGxskjQgLswU6oSSvA15acx621C8geVcHU','pFTDON_fPFGxskjQgLswU6oSSvA15acx621C8geVcHU','172.96.80.225',1620874301,0,_binary 'webform_files|a:1:{i:11649;s:5:\"11649\";}'),(0,'pFTXJxIrgHGBbzoUajgdoUqknRtIvbLfPXFLLR_392Y','pFTXJxIrgHGBbzoUajgdoUqknRtIvbLfPXFLLR_392Y','199.34.87.140',1613603258,0,_binary 'webform_files|a:1:{i:5926;s:4:\"5926\";}'),(0,'PFWEqUymdRAnu5zKKn4sXXItsj2_dP9Tu-np91CtDtg','PFWEqUymdRAnu5zKKn4sXXItsj2_dP9Tu-np91CtDtg','199.34.87.140',1619481958,0,_binary 'webform_files|a:1:{i:8538;s:4:\"8538\";}'),(0,'pfXVpZZZarLU-n03_0GB753Z7HFSOAQytgW7komwhkc','pfXVpZZZarLU-n03_0GB753Z7HFSOAQytgW7komwhkc','142.147.109.239',1613051633,0,_binary 'webform_files|a:1:{i:5796;s:4:\"5796\";}'),(0,'pfzns5m791muOBUW9I__JItBVZsL2IRFgtnwPEgu4gM','pfzns5m791muOBUW9I__JItBVZsL2IRFgtnwPEgu4gM','152.44.98.93',1621407438,0,_binary 'webform_files|a:1:{i:13201;s:5:\"13201\";}'),(0,'PF_oHZct9sTLl4gcE3U2BscseQCTL-dr1VFeo_Kkf6w','PF_oHZct9sTLl4gcE3U2BscseQCTL-dr1VFeo_Kkf6w','207.182.27.142',1622424201,0,_binary 'webform_files|a:1:{i:16419;s:5:\"16419\";}'),(0,'pGAYMvFw6YYwYJ9FTFUMFRniVZUmijdaCSjFwBHJr7w','pGAYMvFw6YYwYJ9FTFUMFRniVZUmijdaCSjFwBHJr7w','199.34.87.140',1610093500,0,_binary 'webform_files|a:1:{i:3354;s:4:\"3354\";}'),(0,'pgbsc3vmpzM1Eb9fA6GIabwKt9HdEcbz5h5BOKynj4A','pgbsc3vmpzM1Eb9fA6GIabwKt9HdEcbz5h5BOKynj4A','31.29.186.138',1635527298,0,_binary 'webform_files|a:1:{i:18820;s:5:\"18820\";}'),(0,'PGD2pzYQk46KYEYhiCyiCBqDVWxNCSQIPlZXxZpd6og','PGD2pzYQk46KYEYhiCyiCBqDVWxNCSQIPlZXxZpd6og','167.160.73.82',1621913385,0,_binary 'webform_files|a:1:{i:15132;s:5:\"15132\";}'),(0,'pGDUrp8jKX69UsrPCVctCkl1fphoJwOfDb2auNRJzoo','pGDUrp8jKX69UsrPCVctCkl1fphoJwOfDb2auNRJzoo','139.180.227.30',1621407403,0,_binary 'webform_files|a:1:{i:13190;s:5:\"13190\";}'),(0,'pgJ1LkGhDL8pY8xLrmzj03s7LhxnFSyqgyLqPOeKnXY','pgJ1LkGhDL8pY8xLrmzj03s7LhxnFSyqgyLqPOeKnXY','23.250.45.83',1609251971,0,_binary 'webform_files|a:1:{i:2137;s:4:\"2137\";}'),(0,'PgJL4M7C68zZQuYLiLwoLlMVwuB3LJwhvmC9Jl9AVUQ','PgJL4M7C68zZQuYLiLwoLlMVwuB3LJwhvmC9Jl9AVUQ','167.160.73.82',1622739374,0,_binary 'webform_files|a:1:{i:17290;s:5:\"17290\";}'),(0,'Pgmhqrva96iOdXaFO-heuq9VQOu3mdPRaage76_EaK4','Pgmhqrva96iOdXaFO-heuq9VQOu3mdPRaage76_EaK4','184.170.131.156',1674176433,0,_binary 'webform_files|a:1:{i:19346;s:5:\"19346\";}'),(0,'pGTB9Rpn6Rxue3bf4UkFENDlfqZgyboGn1PODvG3H3c','pGTB9Rpn6Rxue3bf4UkFENDlfqZgyboGn1PODvG3H3c','152.44.105.51',1620275180,0,_binary 'webform_files|a:1:{i:10263;s:5:\"10263\";}'),(0,'PgvqgjUYsnorv_8JrCVm6IlTIbuIaKQp9fbUBAtkpsQ','PgvqgjUYsnorv_8JrCVm6IlTIbuIaKQp9fbUBAtkpsQ','23.250.45.83',1622141589,0,_binary 'webform_files|a:1:{i:15675;s:5:\"15675\";}'),(0,'PgyWm9Ti60xy2HIWpAVRPmG8ir0dHUYpcO_c-aMvDJc','PgyWm9Ti60xy2HIWpAVRPmG8ir0dHUYpcO_c-aMvDJc','23.250.45.83',1623108413,0,_binary 'webform_files|a:1:{i:18432;s:5:\"18432\";}'),(0,'pgzty5gxN4aSEuMEOMEdEdFyVexO1zAud6mMx-wyytE','pgzty5gxN4aSEuMEOMEdEdFyVexO1zAud6mMx-wyytE','199.34.87.140',1621559934,0,_binary 'webform_files|a:1:{i:13879;s:5:\"13879\";}'),(0,'PH2xA-ZRvizmz-BSDK66KEZs5jaFEGXeOSR3a-7-Inc','PH2xA-ZRvizmz-BSDK66KEZs5jaFEGXeOSR3a-7-Inc','23.236.165.124',1622945516,0,_binary 'webform_files|a:1:{i:17927;s:5:\"17927\";}'),(0,'PH6E4fKlD7VW5TX-aB278relQxKQsa_sHS8y6cN3FLQ','PH6E4fKlD7VW5TX-aB278relQxKQsa_sHS8y6cN3FLQ','142.147.109.239',1622684950,0,_binary 'webform_files|a:1:{i:17183;s:5:\"17183\";}'),(0,'pH8Cz0bPr6hFsRKMgBHjt0y_guza4F7o8yfO9DorqHA','pH8Cz0bPr6hFsRKMgBHjt0y_guza4F7o8yfO9DorqHA','142.147.109.239',1621945667,0,_binary 'webform_files|a:1:{i:15235;s:5:\"15235\";}'),(0,'phbgn8UGcjW511U4NJujH3XKXbNQgCTsIt7vbHS8T8U','phbgn8UGcjW511U4NJujH3XKXbNQgCTsIt7vbHS8T8U','152.44.105.51',1621385201,0,_binary 'webform_files|a:1:{i:13152;s:5:\"13152\";}'),(0,'Phcc3QK365qjhA2bP9C5RYbLbIYORNI0Apsjr9cQgq0','Phcc3QK365qjhA2bP9C5RYbLbIYORNI0Apsjr9cQgq0','216.180.105.170',1619449275,0,_binary 'webform_files|a:1:{i:8462;s:4:\"8462\";}'),(0,'PhcFJ8PAbSd85BZRGL0n9TvIRZ4Lj7J3Ashm7QKEhyM','PhcFJ8PAbSd85BZRGL0n9TvIRZ4Lj7J3Ashm7QKEhyM','199.34.87.140',1622359027,0,_binary 'webform_files|a:1:{i:16210;s:5:\"16210\";}'),(0,'pHCIYttZF7d0BAdB0ybn-J1dg7jkgmpdy4cFctpUt7I','pHCIYttZF7d0BAdB0ybn-J1dg7jkgmpdy4cFctpUt7I','23.236.165.124',1609141807,0,_binary 'webform_files|a:1:{i:2005;s:4:\"2005\";}'),(0,'pHfessKNLvGW712PtrP9GiKIIkM262SWwuwcMzAV8dQ','pHfessKNLvGW712PtrP9GiKIIkM262SWwuwcMzAV8dQ','167.160.73.82',1619424297,0,_binary 'webform_files|a:1:{i:8355;s:4:\"8355\";}'),(0,'phGhMqu5_V5WP2xwW2a_dYuOmunl6fdCbvRL6vhv-HM','phGhMqu5_V5WP2xwW2a_dYuOmunl6fdCbvRL6vhv-HM','167.160.73.82',1621592313,0,_binary 'webform_files|a:1:{i:14002;s:5:\"14002\";}'),(0,'PhgJNvJKc3iLl74vGGy7KMZuCTKkq8zJDzxyYcHP_zU','PhgJNvJKc3iLl74vGGy7KMZuCTKkq8zJDzxyYcHP_zU','207.182.27.142',1611349274,0,_binary 'webform_files|a:1:{i:5232;s:4:\"5232\";}'),(0,'PhgP3vTjpQnGFyiVFJg0hVvQcmpwsRkWqkwFwBy7DVI','PhgP3vTjpQnGFyiVFJg0hVvQcmpwsRkWqkwFwBy7DVI','216.180.105.170',1611546742,0,_binary 'webform_files|a:1:{i:5581;s:4:\"5581\";}'),(0,'PHgswkWL81l4rSDMdedQB-z_q1zN4tiIhk-6d2mTJwU','PHgswkWL81l4rSDMdedQB-z_q1zN4tiIhk-6d2mTJwU','139.180.3.160',1621504620,0,_binary 'webform_files|a:1:{i:13636;s:5:\"13636\";}'),(0,'phkZhrQej9IAburLyxr-BecSq8izO4VGhl2i0AUjS0I','phkZhrQej9IAburLyxr-BecSq8izO4VGhl2i0AUjS0I','139.180.3.160',1611427806,0,_binary 'webform_files|a:1:{i:5365;s:4:\"5365\";}'),(0,'PhnO2zUcq3w55cmrQlRBFaxhIUvpj9FryqBBeArnsQM','PhnO2zUcq3w55cmrQlRBFaxhIUvpj9FryqBBeArnsQM','31.29.186.138',1635527631,0,_binary 'webform_files|a:1:{i:18822;s:5:\"18822\";}'),(0,'phObXnBxfMC5qyISRXy10Ymm9bYMAfpqGOj14FnQw8U','phObXnBxfMC5qyISRXy10Ymm9bYMAfpqGOj14FnQw8U','149.20.241.20',1622880178,0,_binary 'webform_files|a:1:{i:17730;s:5:\"17730\";}'),(0,'PhoV3s7SsYV_mLHiox59JE5WlXhzEqYk_6OGvf_5rsY','PhoV3s7SsYV_mLHiox59JE5WlXhzEqYk_6OGvf_5rsY','23.250.45.83',1619318189,0,_binary 'webform_files|a:1:{i:8174;s:4:\"8174\";}'),(0,'phQ-fFUhNzm6Xh1o2VjT-2W-gDW6t5NO6h9NoM-9_mw','phQ-fFUhNzm6Xh1o2VjT-2W-gDW6t5NO6h9NoM-9_mw','207.182.27.142',1621450343,0,_binary 'webform_files|a:1:{i:13421;s:5:\"13421\";}'),(0,'Phq1HR_dMg78RV4QYEgf1tebD52iX-y3sivWkhIpsc4','Phq1HR_dMg78RV4QYEgf1tebD52iX-y3sivWkhIpsc4','167.160.73.82',1613665743,0,_binary 'webform_files|a:1:{i:6066;s:4:\"6066\";}'),(0,'PhsgfcRG4aLlgckPI1dWiA1iJzoSk7e7Du4EXmSQGxA','PhsgfcRG4aLlgckPI1dWiA1iJzoSk7e7Du4EXmSQGxA','142.147.109.239',1620134002,0,_binary 'webform_files|a:1:{i:9967;s:4:\"9967\";}'),(0,'pHuaM492qW7ExB1G9kNrdwauhrVjBnJT7AUFylizOSQ','pHuaM492qW7ExB1G9kNrdwauhrVjBnJT7AUFylizOSQ','5.227.184.152',1639649941,0,_binary 'webform_files|a:1:{i:18959;s:5:\"18959\";}'),(0,'PHw4jNyAs9eid2DnhCtAswMFNArOT1oPlGASfPuxVKU','PHw4jNyAs9eid2DnhCtAswMFNArOT1oPlGASfPuxVKU','172.96.80.225',1621482995,0,_binary 'webform_files|a:1:{i:13529;s:5:\"13529\";}'),(0,'pHXTU2Ryr9fsRbUdMnv1v8vA5_Kc-f7oLgMW4oejUdw','pHXTU2Ryr9fsRbUdMnv1v8vA5_Kc-f7oLgMW4oejUdw','149.20.241.20',1610443569,0,_binary 'webform_files|a:1:{i:3848;s:4:\"3848\";}'),(0,'PI-dn6-sgT5whiRth_Z9MO2cGY8IFghuPMZYB9ewcSM','PI-dn6-sgT5whiRth_Z9MO2cGY8IFghuPMZYB9ewcSM','45.149.130.215',1608681822,0,_binary 'webform_submission|a:1:{i:798;s:2:\"64\";}'),(0,'pi1we154JaoEIUgvTx2JYIdeBVVHDPkr-H4I4uhKWQ4','pi1we154JaoEIUgvTx2JYIdeBVVHDPkr-H4I4uhKWQ4','216.180.105.170',1610192760,0,_binary 'webform_files|a:1:{i:3465;s:4:\"3465\";}'),(0,'PI7hA6h897u1SzdKJRNLpkgvzVRFBp3Qiawo5lheiQA','PI7hA6h897u1SzdKJRNLpkgvzVRFBp3Qiawo5lheiQA','199.34.87.140',1610093304,0,_binary 'webform_files|a:1:{i:3344;s:4:\"3344\";}'),(0,'pibLAl5VyT5JBzRPvBRkUG_hnwz5rpRIuPL4mELFRRc','pibLAl5VyT5JBzRPvBRkUG_hnwz5rpRIuPL4mELFRRc','152.44.98.93',1622902590,0,_binary 'webform_files|a:1:{i:17771;s:5:\"17771\";}'),(0,'PIGrbjrHWuuvn4DP-gK3tuCDjHMAE0D1Ef85gk2gV7o','PIGrbjrHWuuvn4DP-gK3tuCDjHMAE0D1Ef85gk2gV7o','216.180.105.170',1620994107,0,_binary 'webform_files|a:1:{i:11991;s:5:\"11991\";}'),(0,'pIGsVMm7_WS_P44oIc83-0jGifGn-bC4N82rJtQ5TW8','pIGsVMm7_WS_P44oIc83-0jGifGn-bC4N82rJtQ5TW8','199.34.87.140',1619219904,0,_binary 'webform_files|a:1:{i:7977;s:4:\"7977\";}'),(0,'pIhhgWyP3KL6bpo50a_vwXpv1DHQw1ykGWMGGWNt3nc','pIhhgWyP3KL6bpo50a_vwXpv1DHQw1ykGWMGGWNt3nc','152.44.105.51',1620438418,0,_binary 'webform_files|a:1:{i:10639;s:5:\"10639\";}'),(0,'PiitX6s-jOtUpGBF7AtURL6LJgHb1aygUYq58Xq9KbA','PiitX6s-jOtUpGBF7AtURL6LJgHb1aygUYq58Xq9KbA','152.44.98.93',1620612718,0,_binary 'webform_files|a:1:{i:11034;s:5:\"11034\";}'),(0,'pilEgElfQqw0O5_3MGYB3-wuEVBGYEqpzq01GQlmmWw','pilEgElfQqw0O5_3MGYB3-wuEVBGYEqpzq01GQlmmWw','46.243.220.116',1616330984,0,_binary 'webform_submission|a:1:{i:911;s:2:\"64\";}'),(0,'PINrxQp4_yHCw5dYamG1JdrmxCBP47AgtTX-gua793I','PINrxQp4_yHCw5dYamG1JdrmxCBP47AgtTX-gua793I','199.34.87.140',1613044260,0,_binary 'webform_files|a:1:{i:5792;s:4:\"5792\";}'),(0,'PIoBdTloV18JgWRCFtOmgNUzT_329oIezWDJJRPq-Iw','PIoBdTloV18JgWRCFtOmgNUzT_329oIezWDJJRPq-Iw','23.250.45.83',1619862177,0,_binary 'webform_files|a:1:{i:9372;s:4:\"9372\";}'),(0,'piR6xC2kGi8IDnImQQdSTmRDLK2hpktfV3U4eFQBz3o','piR6xC2kGi8IDnImQQdSTmRDLK2hpktfV3U4eFQBz3o','172.96.80.225',1620188554,0,_binary 'webform_files|a:1:{i:10094;s:5:\"10094\";}'),(0,'PIRtr_mtXj3LfamCvx1zZwlsNHR0QpHrW2vMUYP4f7A','PIRtr_mtXj3LfamCvx1zZwlsNHR0QpHrW2vMUYP4f7A','23.236.165.124',1621880787,0,_binary 'webform_files|a:1:{i:14951;s:5:\"14951\";}'),(0,'PIT82pfCfZ7ZbpeIPgfZuq7apM4gxnzxaCZCRlCrqXA','PIT82pfCfZ7ZbpeIPgfZuq7apM4gxnzxaCZCRlCrqXA','207.182.27.142',1620460591,0,_binary 'webform_files|a:1:{i:10691;s:5:\"10691\";}'),(0,'PITKFxqA-le4r5Uj14wbx2pNtEnR0owrj54aRRk1rkY','PITKFxqA-le4r5Uj14wbx2pNtEnR0owrj54aRRk1rkY','152.44.105.51',1619424334,0,_binary 'webform_files|a:1:{i:8364;s:4:\"8364\";}'),(0,'pItsfan6X94ijGTVijO8uYMKHI4WWUKg7PWzz5nWbWk','pItsfan6X94ijGTVijO8uYMKHI4WWUKg7PWzz5nWbWk','152.44.98.93',1613621833,0,_binary 'webform_files|a:1:{i:5961;s:4:\"5961\";}'),(0,'piunA_gkXxgiqzyvkH4ovTXLJFqmyXZujxUPnRecPyw','piunA_gkXxgiqzyvkH4ovTXLJFqmyXZujxUPnRecPyw','188.161.173.182',1632145639,0,_binary 'webform_files|a:1:{i:18583;s:5:\"18583\";}'),(0,'pIVePNq6F-7ly9S9DPvE7VzDoSecsQZGIF_Zg4p3LCg','pIVePNq6F-7ly9S9DPvE7VzDoSecsQZGIF_Zg4p3LCg','199.34.87.140',1621750731,0,_binary 'webform_files|a:1:{i:14500;s:5:\"14500\";}'),(0,'PiW9yKJMNOmnejamwSxCiFtgeimv8u1FFrw5qp8dYhA','PiW9yKJMNOmnejamwSxCiFtgeimv8u1FFrw5qp8dYhA','69.4.84.207',1609196555,0,_binary 'webform_files|a:1:{i:2063;s:4:\"2063\";}'),(0,'Pix7D4nVvzuY9IilwDPPoz0kk97Mftjbe9uvL63IJ2s','Pix7D4nVvzuY9IilwDPPoz0kk97Mftjbe9uvL63IJ2s','199.34.87.140',1621440244,0,_binary 'webform_files|a:1:{i:13357;s:5:\"13357\";}'),(0,'PiyGBLdew6EBwfxPxrfcnSVRbELtsBhqgBThezPwmoc','PiyGBLdew6EBwfxPxrfcnSVRbELtsBhqgBThezPwmoc','139.180.3.160',1610946665,0,_binary 'webform_files|a:1:{i:4586;s:4:\"4586\";}'),(0,'PIZFYbB-KGG5ddsjICBRuO3RQPWAKQTWii6ZWBv2vUQ','PIZFYbB-KGG5ddsjICBRuO3RQPWAKQTWii6ZWBv2vUQ','152.44.105.51',1621058937,0,_binary 'webform_files|a:1:{i:12129;s:5:\"12129\";}'),(0,'pIZlSn1XbZcs8tCEXwgKd8bawtxVmb8AV-7A4W_Hdj8','pIZlSn1XbZcs8tCEXwgKd8bawtxVmb8AV-7A4W_Hdj8','23.250.45.83',1619884945,0,_binary 'webform_files|a:1:{i:9397;s:4:\"9397\";}'),(0,'Pi_6RCZSS3CW_qoyDWuhsV9xzaIfujqXx6H72HxNpPg','Pi_6RCZSS3CW_qoyDWuhsV9xzaIfujqXx6H72HxNpPg','139.180.227.30',1620199320,0,_binary 'webform_files|a:1:{i:10111;s:5:\"10111\";}'),(0,'pj4xcZj_EntBOsoDj7MQ4hvsgXF9Lgza91wViTEkFmE','pj4xcZj_EntBOsoDj7MQ4hvsgXF9Lgza91wViTEkFmE','199.34.87.140',1621783076,0,_binary 'webform_files|a:1:{i:14601;s:5:\"14601\";}'),(0,'pj5ddAaGCC6cgCgSJiqUVxqA8Br8n6PvyOlWFOcVDjQ','pj5ddAaGCC6cgCgSJiqUVxqA8Br8n6PvyOlWFOcVDjQ','172.96.80.225',1611012510,0,_binary 'webform_files|a:1:{i:4704;s:4:\"4704\";}'),(0,'PjEOzFb9SxAhxQU22YGrhep66xGan9s2sOV273mTxhc','PjEOzFb9SxAhxQU22YGrhep66xGan9s2sOV273mTxhc','199.34.87.140',1622945530,0,_binary 'webform_files|a:1:{i:17932;s:5:\"17932\";}'),(0,'pJggMnetMurI-3PWBAHMILl6ShAlRfVGccCAafb-5rc','pJggMnetMurI-3PWBAHMILl6ShAlRfVGccCAafb-5rc','167.160.73.82',1621084587,0,_binary 'webform_files|a:1:{i:12146;s:5:\"12146\";}'),(0,'Pjgh_BHrqRhJKTV4I4TUwmetFaHf_8fpQHrQjb9DaXE','Pjgh_BHrqRhJKTV4I4TUwmetFaHf_8fpQHrQjb9DaXE','168.80.247.64',1610421088,0,_binary 'webform_files|a:1:{i:3831;s:4:\"3831\";}'),(0,'pJH3wDk68qWEDOUJeR10GckJFQouXqANLTmX8qxCLUU','pJH3wDk68qWEDOUJeR10GckJFQouXqANLTmX8qxCLUU','207.182.27.142',1622489185,0,_binary 'webform_files|a:1:{i:16549;s:5:\"16549\";}'),(0,'pJJ8DZCbOusvPYMvRhTKqhGpz8ewY6mW-Udjn3wEab4','pJJ8DZCbOusvPYMvRhTKqhGpz8ewY6mW-Udjn3wEab4','23.250.45.83',1610948487,0,_binary 'webform_files|a:1:{i:4615;s:4:\"4615\";}'),(0,'pjN-fMNLVw5Sx1N4ouM2HaWzrIpXrfJuxu-BRe__Nvs','pjN-fMNLVw5Sx1N4ouM2HaWzrIpXrfJuxu-BRe__Nvs','139.180.3.160',1611482606,0,_binary 'webform_files|a:1:{i:5466;s:4:\"5466\";}'),(0,'pjn3IAJ7h3p20esix3Mhbxj_U5CGTZzkNgRakWnpN3o','pjn3IAJ7h3p20esix3Mhbxj_U5CGTZzkNgRakWnpN3o','149.20.241.20',1620221192,0,_binary 'webform_files|a:1:{i:10146;s:5:\"10146\";}'),(0,'PJpemQ6vEAozMlr_vc0DzTcrvXEvlCGPylan_dWddrQ','PJpemQ6vEAozMlr_vc0DzTcrvXEvlCGPylan_dWddrQ','207.182.27.142',1611066286,0,_binary 'webform_files|a:1:{i:4744;s:4:\"4744\";}'),(0,'PJpG0n1uKIeoBbzCkHpcYqCtcydbXuxIgS103fsb0Qs','PJpG0n1uKIeoBbzCkHpcYqCtcydbXuxIgS103fsb0Qs','167.160.73.82',1623010911,0,_binary 'webform_files|a:1:{i:18122;s:5:\"18122\";}'),(0,'pJpwiuvanMOop1EVd51wcYdGtsqqlgwYEqbM0QGd0wk','pJpwiuvanMOop1EVd51wcYdGtsqqlgwYEqbM0QGd0wk','216.180.105.170',1622978235,0,_binary 'webform_files|a:1:{i:18035;s:5:\"18035\";}'),(0,'Pjp_gOI2gTFplhngzOMNj3abn0AcmBQRIVxGasgQka4','Pjp_gOI2gTFplhngzOMNj3abn0AcmBQRIVxGasgQka4','23.236.165.124',1620014250,0,_binary 'webform_files|a:1:{i:9681;s:4:\"9681\";}'),(0,'pJr55DkMk0RwLDkrZJGM6Miy0ldHJmIBwZfhbrnsy3M','pJr55DkMk0RwLDkrZJGM6Miy0ldHJmIBwZfhbrnsy3M','102.129.153.90',1656657801,0,_binary 'webform_files|a:1:{i:19080;s:5:\"19080\";}'),(0,'PjSum-Vn8Rrda7g9uAiWVbKbpdhz4zCSS-AxXkSz1xw','PjSum-Vn8Rrda7g9uAiWVbKbpdhz4zCSS-AxXkSz1xw','45.81.226.57',1615733359,0,_binary 'webform_submission|a:1:{i:900;s:2:\"64\";}'),(0,'PjTYtrj37lL9nv0Y9qwY2HUr1TwmuReXZWiJxIaP3_4','PjTYtrj37lL9nv0Y9qwY2HUr1TwmuReXZWiJxIaP3_4','168.81.225.41',1608544497,0,_binary 'webform_files|a:1:{i:1365;s:4:\"1365\";}'),(0,'PJuBOD-dMW-Pc7a7Czus_Y3784ji9obVUeCaPa0tb6Q','PJuBOD-dMW-Pc7a7Czus_Y3784ji9obVUeCaPa0tb6Q','152.44.98.93',1622489328,0,_binary 'webform_files|a:1:{i:16610;s:5:\"16610\";}'),(0,'pJURg6AolqPNRrcd8FfEIzW1S0r2YEXKXUO9fz1f1Vg','pJURg6AolqPNRrcd8FfEIzW1S0r2YEXKXUO9fz1f1Vg','216.180.105.170',1611012471,0,_binary 'webform_files|a:1:{i:4701;s:4:\"4701\";}'),(0,'PJW0qUKxnLvS0qnF3k7m_5QWDKoe9kIAz5GbOR368v8','PJW0qUKxnLvS0qnF3k7m_5QWDKoe9kIAz5GbOR368v8','152.44.98.93',1609062955,0,_binary 'webform_files|a:1:{i:1856;s:4:\"1856\";}'),(0,'PJwRIqyNSzQ9QuPqhTZP3BqcG55EMz8F653GHllhl8g','PJwRIqyNSzQ9QuPqhTZP3BqcG55EMz8F653GHllhl8g','168.80.247.64',1609481714,0,_binary 'webform_files|a:1:{i:2477;s:4:\"2477\";}'),(0,'pJWtImvssTFI-DUQmLanK0Gr6tPnCCTWr8xqMcrdbCM','pJWtImvssTFI-DUQmLanK0Gr6tPnCCTWr8xqMcrdbCM','23.236.165.124',1609196609,0,_binary 'webform_files|a:1:{i:2067;s:4:\"2067\";}'),(0,'pjxuXoxAW1GmyoL4e9y1wSO64uSkk2ImlJUXYn8zJCQ','pjxuXoxAW1GmyoL4e9y1wSO64uSkk2ImlJUXYn8zJCQ','199.34.87.140',1622010846,0,_binary 'webform_files|a:1:{i:15394;s:5:\"15394\";}'),(0,'pJzFsZ9uTBNJKqFd-SYTPJAbqD-KHy4aaFonisLC_K4','pJzFsZ9uTBNJKqFd-SYTPJAbqD-KHy4aaFonisLC_K4','167.160.73.82',1621417888,0,_binary 'webform_files|a:1:{i:13268;s:5:\"13268\";}'),(0,'pJZo9UhRfX9P5uvrIs3qSyXyOeDpf-TD_ppVFNnInsI','pJZo9UhRfX9P5uvrIs3qSyXyOeDpf-TD_ppVFNnInsI','207.182.27.142',1619917332,0,_binary 'webform_files|a:1:{i:9456;s:4:\"9456\";}'),(0,'PJ_iEM58E9s8ixmrP5uEu2ILs49UYBI_mt43Tg-nc0o','PJ_iEM58E9s8ixmrP5uEu2ILs49UYBI_mt43Tg-nc0o','152.44.98.93',1609448623,0,_binary 'webform_files|a:1:{i:2449;s:4:\"2449\";}'),(0,'pk09iKNF_tF8OrRRV6j7mGRSN5n-1NdsvD_XK1dx9_8','pk09iKNF_tF8OrRRV6j7mGRSN5n-1NdsvD_XK1dx9_8','142.147.109.239',1619318195,0,_binary 'webform_files|a:1:{i:8176;s:4:\"8176\";}'),(0,'pK2xnUSRwILo4FFkyDXAJDIA03P7Ngi6tEXG6fIhoXw','pK2xnUSRwILo4FFkyDXAJDIA03P7Ngi6tEXG6fIhoXw','69.4.84.207',1613906577,0,_binary 'webform_files|a:1:{i:6787;s:4:\"6787\";}'),(0,'Pk3q8e8I-hZq2sSKndwT3_6sT2WidJNkAw18HZQucuU','Pk3q8e8I-hZq2sSKndwT3_6sT2WidJNkAw18HZQucuU','152.44.105.51',1623118887,0,_binary 'webform_files|a:1:{i:18445;s:5:\"18445\";}'),(0,'pk4lDwRB8jkWemdbkFQj9ybTRQJ0XnQ3ac3zzYdrYOs','pk4lDwRB8jkWemdbkFQj9ybTRQJ0XnQ3ac3zzYdrYOs','152.44.98.93',1621342073,0,_binary 'webform_files|a:1:{i:12947;s:5:\"12947\";}'),(0,'PK4n0dwJ7R5Pk_avZ9b-7w6sxgdL1N68TViYohQeuk0','PK4n0dwJ7R5Pk_avZ9b-7w6sxgdL1N68TViYohQeuk0','199.34.87.140',1620286583,0,_binary 'webform_files|a:1:{i:10284;s:5:\"10284\";}'),(0,'pk4qHyprl4EEQDHvbRWPJ7KHYCK8U7ByrB9eT72bk5c','pk4qHyprl4EEQDHvbRWPJ7KHYCK8U7ByrB9eT72bk5c','167.160.73.82',1610541083,0,_binary 'webform_files|a:1:{i:3974;s:4:\"3974\";}'),(0,'pk6T2e4wyRAN_a49Ih8dFGbsghA_QuWq0RRSidt_Opw','pk6T2e4wyRAN_a49Ih8dFGbsghA_QuWq0RRSidt_Opw','23.236.165.124',1619285669,0,_binary 'webform_files|a:1:{i:8129;s:4:\"8129\";}'),(0,'Pka9ecXPsmtHMZFZGcI77RiXiE7ifMYyMDWr614c3Yw','Pka9ecXPsmtHMZFZGcI77RiXiE7ifMYyMDWr614c3Yw','216.180.105.170',1620939381,0,_binary 'webform_files|a:1:{i:11797;s:5:\"11797\";}'),(0,'pkAOnzcuFmVy5y919xU82W5gaVYju77RypDiWsP9FsA','pkAOnzcuFmVy5y919xU82W5gaVYju77RypDiWsP9FsA','216.180.105.170',1622945578,0,_binary 'webform_files|a:1:{i:17954;s:5:\"17954\";}'),(0,'PKEQB22wtEkeI99A-m1wotVbT5IkVVi27GFnvhk1sXk','PKEQB22wtEkeI99A-m1wotVbT5IkVVi27GFnvhk1sXk','152.44.105.51',1621483025,0,_binary 'webform_files|a:1:{i:13539;s:5:\"13539\";}'),(0,'pkGrE4MXO_vDvXIJxNKqeWCV03-L4TRaxSF_eNwxM6c','pkGrE4MXO_vDvXIJxNKqeWCV03-L4TRaxSF_eNwxM6c','195.123.210.186',1621228038,0,_binary 'webform_submission|a:1:{i:981;s:2:\"64\";}'),(0,'Pkh-P6Z1VuRY8XTnhtFtN4G7ONW4ypiNA6VZg3zddEM','Pkh-P6Z1VuRY8XTnhtFtN4G7ONW4ypiNA6VZg3zddEM','152.44.98.93',1621504634,0,_binary 'webform_files|a:1:{i:13641;s:5:\"13641\";}'),(0,'PKJc2U8yqE0A-lfFbJSgxCXAUyYb1u5oopPJEEk7ha0','PKJc2U8yqE0A-lfFbJSgxCXAUyYb1u5oopPJEEk7ha0','216.180.105.170',1621374822,0,_binary 'webform_files|a:1:{i:13117;s:5:\"13117\";}'),(0,'PKk3amduZmmq_f_AzK6Dxe5t9dTzcXBbMd1VtDCc-hc','PKk3amduZmmq_f_AzK6Dxe5t9dTzcXBbMd1VtDCc-hc','152.44.105.51',1611492467,0,_binary 'webform_files|a:1:{i:5486;s:4:\"5486\";}'),(0,'pkrCRzCxTBWeuImtKZpnQJsHjmsJVHp5ekc4rBsvcQU','pkrCRzCxTBWeuImtKZpnQJsHjmsJVHp5ekc4rBsvcQU','152.44.98.93',1621750604,0,_binary 'webform_files|a:1:{i:14445;s:5:\"14445\";}'),(0,'PKUuvaiYb8IQY8OsyDd9m4n9p91E1iswXQGYHZidwCU','PKUuvaiYb8IQY8OsyDd9m4n9p91E1iswXQGYHZidwCU','31.29.186.138',1635078699,0,_binary 'webform_files|a:1:{i:18743;s:5:\"18743\";}'),(0,'pKViSqg_pj59TRqZXcICAeT8kcXX3OR1WnCOjGWTZHY','pKViSqg_pj59TRqZXcICAeT8kcXX3OR1WnCOjGWTZHY','152.44.105.51',1621189057,0,_binary 'webform_files|a:1:{i:12428;s:5:\"12428\";}'),(0,'pL-cPgC11lYdzV4uuoBtADUK1VGbFkutnEc1WmRATHE','pL-cPgC11lYdzV4uuoBtADUK1VGbFkutnEc1WmRATHE','69.4.84.207',1610940116,0,_binary 'webform_files|a:1:{i:4541;s:4:\"4541\";}'),(0,'pL0ZBa15_XzQiYJ29nc2oOVg2z8tVZgPx2QWR6bWDcc','pL0ZBa15_XzQiYJ29nc2oOVg2z8tVZgPx2QWR6bWDcc','142.147.109.239',1621526912,0,_binary 'webform_files|a:1:{i:13739;s:5:\"13739\";}'),(0,'PL4vdszGkAcYiNWyqLRLnMCyUFrBpZyY9ICbHmIbYkI','PL4vdszGkAcYiNWyqLRLnMCyUFrBpZyY9ICbHmIbYkI','199.34.87.140',1621848335,0,_binary 'webform_files|a:1:{i:14930;s:5:\"14930\";}'),(0,'PlAGY8w6JiBYhaNMzUK2cWFy5SU7Q6qnoLtnBSXFBOw','PlAGY8w6JiBYhaNMzUK2cWFy5SU7Q6qnoLtnBSXFBOw','185.247.21.167',1623618618,0,_binary 'webform_submission|a:1:{i:1017;s:2:\"64\";}'),(0,'pLAImOxOphfH5YPqnomsOT-6hE120kZss8QxEAktvmI','pLAImOxOphfH5YPqnomsOT-6hE120kZss8QxEAktvmI','64.147.93.210',1667213732,0,_binary 'webform_submission|a:1:{i:1260;s:2:\"10\";}'),(0,'PLdKux5aDQrzv7YZNZEDAZoaSlM4aeAGLjqPJLmPX60','PLdKux5aDQrzv7YZNZEDAZoaSlM4aeAGLjqPJLmPX60','168.80.247.64',1610049203,0,_binary 'webform_files|a:1:{i:3278;s:4:\"3278\";}'),(0,'PLFLk1hPAjZD_-FePxrucuu2qRzMsTsdnHAEAfvpPZY','PLFLk1hPAjZD_-FePxrucuu2qRzMsTsdnHAEAfvpPZY','152.44.105.51',1619765116,0,_binary 'webform_files|a:1:{i:9169;s:4:\"9169\";}'),(0,'PLFzcxkastmoKZ-8GNmvb62kpVLxJ0IHWZchRNlnRhU','PLFzcxkastmoKZ-8GNmvb62kpVLxJ0IHWZchRNlnRhU','142.147.109.239',1621695484,0,_binary 'webform_files|a:1:{i:14221;s:5:\"14221\";}'),(0,'PlHeXGbJuPBKw_7g0nQoO1fifl34jL_nqzuiC-qA2zA','PlHeXGbJuPBKw_7g0nQoO1fifl34jL_nqzuiC-qA2zA','139.180.227.30',1620504415,0,_binary 'webform_files|a:1:{i:10801;s:5:\"10801\";}'),(0,'pLJ26uqhSUKQFoggxsYTPTWhfOVcbKtIrqPx2Y8ic3k','pLJ26uqhSUKQFoggxsYTPTWhfOVcbKtIrqPx2Y8ic3k','139.180.3.160',1619645000,0,_binary 'webform_files|a:1:{i:8858;s:4:\"8858\";}'),(0,'plKvcM3PFwEH2S853wSyUhZTFvTKVQsj6Ruqo5yvKXE','plKvcM3PFwEH2S853wSyUhZTFvTKVQsj6Ruqo5yvKXE','31.29.186.138',1636024918,0,_binary 'webform_files|a:1:{i:18885;s:5:\"18885\";}'),(0,'plmEEcZPl9sMuyd5PT0WAT24B99wBzYVtiDVrrsqSts','plmEEcZPl9sMuyd5PT0WAT24B99wBzYVtiDVrrsqSts','139.180.227.30',1613950324,0,_binary 'webform_files|a:1:{i:6935;s:4:\"6935\";}'),(0,'pLNhYKb8aZRE62_q59zV-FoIbB8_DN2nWzlQc95HmEc','pLNhYKb8aZRE62_q59zV-FoIbB8_DN2nWzlQc95HmEc','167.160.73.82',1621156635,0,_binary 'webform_files|a:1:{i:12323;s:5:\"12323\";}'),(0,'PLQS48bBBcINZ9dR-Cpr2fS0P95aMd6Mtcz1id89lys','PLQS48bBBcINZ9dR-Cpr2fS0P95aMd6Mtcz1id89lys','168.80.247.64',1610192765,0,_binary 'webform_files|a:1:{i:3467;s:4:\"3467\";}'),(0,'pLrNGdftESic2vou82hPDNptYwRg73sIfht7TzLt5iQ','pLrNGdftESic2vou82hPDNptYwRg73sIfht7TzLt5iQ','69.4.84.207',1610333377,0,_binary 'webform_files|a:1:{i:3703;s:4:\"3703\";}'),(0,'plRWxBoItAkBEIZACoXMclgJWcBZq0or5RXv_4wONxU','plRWxBoItAkBEIZACoXMclgJWcBZq0or5RXv_4wONxU','207.182.27.142',1621559813,0,_binary 'webform_files|a:1:{i:13827;s:5:\"13827\";}'),(0,'plTVChgFQYLPOSjZbmef5xIIwuXTCR4UHURxetlq6uQ','plTVChgFQYLPOSjZbmef5xIIwuXTCR4UHURxetlq6uQ','216.180.105.170',1621913478,0,_binary 'webform_files|a:1:{i:15154;s:5:\"15154\";}'),(0,'Pm-lm2TGuCNbUYO7fk8VnMQY1EIb14uuzYpH4FKWksQ','Pm-lm2TGuCNbUYO7fk8VnMQY1EIb14uuzYpH4FKWksQ','139.180.3.160',1621625177,0,_binary 'webform_files|a:1:{i:14073;s:5:\"14073\";}'),(0,'pm623E3QhUG7c-uJebqO3fDXRxbbzFdYpVAnlYnwe3c','pm623E3QhUG7c-uJebqO3fDXRxbbzFdYpVAnlYnwe3c','216.180.105.170',1620776592,0,_binary 'webform_files|a:1:{i:11476;s:5:\"11476\";}'),(0,'Pm6yYeXJ5-7FPoj7OeEMQpaXQ5xrTMqhXo006e_M2_w','Pm6yYeXJ5-7FPoj7OeEMQpaXQ5xrTMqhXo006e_M2_w','139.180.3.160',1609415647,0,_binary 'webform_files|a:1:{i:2387;s:4:\"2387\";}'),(0,'PMeKSsoTpyF-ZyKNrn7rAmtceBAZlfX2PoTCDUgCszU','PMeKSsoTpyF-ZyKNrn7rAmtceBAZlfX2PoTCDUgCszU','142.147.109.239',1611231062,0,_binary 'webform_files|a:1:{i:5013;s:4:\"5013\";}'),(0,'pMe_Q-PVog9xk02g0WIhSi4ay4Mun8wzTlgDXUnL1Dk','pMe_Q-PVog9xk02g0WIhSi4ay4Mun8wzTlgDXUnL1Dk','167.160.73.82',1610390111,0,_binary 'webform_files|a:1:{i:3793;s:4:\"3793\";}'),(0,'PMFMxnqIKP-GYTvw3qAN8QxE1YJOY8ZCpSDjygZvdTk','PMFMxnqIKP-GYTvw3qAN8QxE1YJOY8ZCpSDjygZvdTk','23.236.165.124',1620842504,0,_binary 'webform_files|a:1:{i:11573;s:5:\"11573\";}'),(0,'PmhxtW_ze_5ovJpLznvlmmfP8x7Qz51Lf70B_qQ7ee0','PmhxtW_ze_5ovJpLznvlmmfP8x7Qz51Lf70B_qQ7ee0','199.34.87.140',1620820025,0,_binary 'webform_files|a:1:{i:11570;s:5:\"11570\";}'),(0,'PmNtjZWinULfobcMZfGHBIZTt2m5JyPRcTanNYuo9Y0','PmNtjZWinULfobcMZfGHBIZTt2m5JyPRcTanNYuo9Y0','142.147.109.239',1622848077,0,_binary 'webform_files|a:1:{i:17643;s:5:\"17643\";}'),(0,'pmpbjbCOS43phZjvZjo9MXjyELBszkb58OqVQeinlw4','pmpbjbCOS43phZjvZjo9MXjyELBszkb58OqVQeinlw4','152.44.98.93',1621027051,0,_binary 'webform_files|a:1:{i:12030;s:5:\"12030\";}'),(0,'PMsFn-P4_skdEvdXBKpQi5bZ45MBqeIZWtrCv7yGOkI','PMsFn-P4_skdEvdXBKpQi5bZ45MBqeIZWtrCv7yGOkI','207.182.27.142',1619731664,0,_binary 'webform_files|a:1:{i:9063;s:4:\"9063\";}'),(0,'pMtNcwGYKRojgt_NO2aQxMD33PASzOWn2qesK_iTt2o','pMtNcwGYKRojgt_NO2aQxMD33PASzOWn2qesK_iTt2o','23.250.45.83',1609062716,0,_binary 'webform_files|a:1:{i:1844;s:4:\"1844\";}'),(0,'PMuKbreCFUNivc_pj9-egM9eNYydq1OLDkzmy3cg5Uo','PMuKbreCFUNivc_pj9-egM9eNYydq1OLDkzmy3cg5Uo','149.20.241.20',1619318251,0,_binary 'webform_files|a:1:{i:8199;s:4:\"8199\";}'),(1979,'PmY15x9aC5wFjlPD3kzZLjbxUHrb0_nNwkClE1NMND8','PmY15x9aC5wFjlPD3kzZLjbxUHrb0_nNwkClE1NMND8','41.13.140.90',1634632066,0,''),(0,'PmzDQ9Ft1sCalCp2OTf1pVJcd9GHFxL6S5N3xnZY3p4','PmzDQ9Ft1sCalCp2OTf1pVJcd9GHFxL6S5N3xnZY3p4','207.182.27.142',1613940615,0,_binary 'webform_files|a:1:{i:6899;s:4:\"6899\";}'),(0,'Pmzktis2emUi3nvRC8GvhAZyet78eT23joxboXYXCnM','Pmzktis2emUi3nvRC8GvhAZyet78eT23joxboXYXCnM','23.236.165.124',1620972121,0,_binary 'webform_files|a:1:{i:11909;s:5:\"11909\";}'),(0,'PmzpmbsFTDu0pmVSDlws1cQhjyY5Q4qG6_odPFmn41o','PmzpmbsFTDu0pmVSDlws1cQhjyY5Q4qG6_odPFmn41o','139.180.227.30',1622652806,0,_binary 'webform_files|a:1:{i:17067;s:5:\"17067\";}'),(0,'pn8EKwASxABqbjUtqPSxMDgHx52NfkkuUq1eVOd2mTc','pn8EKwASxABqbjUtqPSxMDgHx52NfkkuUq1eVOd2mTc','172.96.80.225',1621695377,0,_binary 'webform_files|a:1:{i:14176;s:5:\"14176\";}'),(0,'PNaKWr41A2oKKkkvm3Yi5QbxK762Bioj81WmCNwbiw4','PNaKWr41A2oKKkkvm3Yi5QbxK762Bioj81WmCNwbiw4','142.147.109.239',1610115670,0,_binary 'webform_files|a:1:{i:3373;s:4:\"3373\";}'),(0,'pNAo4wModH43-BCHwOBymghurM4ZdY2NdDteFiqmoKE','pNAo4wModH43-BCHwOBymghurM4ZdY2NdDteFiqmoKE','139.180.3.160',1610333296,0,_binary 'webform_files|a:1:{i:3689;s:4:\"3689\";}'),(0,'pnbedv5Dhr7fwq61oGWlNXh4I_kadHPiqeIFO05ub6A','pnbedv5Dhr7fwq61oGWlNXh4I_kadHPiqeIFO05ub6A','167.160.73.82',1613665520,0,_binary 'webform_files|a:1:{i:6053;s:4:\"6053\";}'),(0,'PNBXCJ72BcgcPbzGinjPOhQTCA5d8i3saJ2kqFvGJ5w','PNBXCJ72BcgcPbzGinjPOhQTCA5d8i3saJ2kqFvGJ5w','172.96.80.225',1620678812,0,_binary 'webform_files|a:1:{i:11250;s:5:\"11250\";}'),(0,'PNC2ZPzY3um083q9nEUw5a2CEDVR8n0rPtKwjwuNXHE','PNC2ZPzY3um083q9nEUw5a2CEDVR8n0rPtKwjwuNXHE','23.236.165.124',1622554716,0,_binary 'webform_files|a:1:{i:16793;s:5:\"16793\";}'),(0,'PneWYgRyi7kvHCWg3TjtKgJSY92SElp5me8k3HbBXtE','PneWYgRyi7kvHCWg3TjtKgJSY92SElp5me8k3HbBXtE','124.150.139.180',1657083709,0,_binary 'webform_files|a:1:{i:19210;s:5:\"19210\";}'),(0,'PNfYMSxkO-VGRnBLwM3nuvI-ZCCO6SSZRGUI87ieKbE','PNfYMSxkO-VGRnBLwM3nuvI-ZCCO6SSZRGUI87ieKbE','152.44.98.93',1619111319,0,_binary 'webform_files|a:1:{i:7741;s:4:\"7741\";}'),(0,'PnKmvJPqLC0JXnBl4fBs3i17XtGa0gihZShUe-i7eJI','PnKmvJPqLC0JXnBl4fBs3i17XtGa0gihZShUe-i7eJI','23.236.165.124',1621815416,0,_binary 'webform_files|a:1:{i:14705;s:5:\"14705\";}'),(0,'pnkX_TC3bCZO1s0SzipvIYuDMTPwL-y6gYpcq_nNow4','pnkX_TC3bCZO1s0SzipvIYuDMTPwL-y6gYpcq_nNow4','216.180.105.170',1622326914,0,_binary 'webform_files|a:1:{i:16121;s:5:\"16121\";}'),(0,'pnKZ9tDHKdADrrOuiIfTTLQJWyvlu4pu6C-nW109_r0','pnKZ9tDHKdADrrOuiIfTTLQJWyvlu4pu6C-nW109_r0','23.250.45.83',1613884557,0,_binary 'webform_files|a:1:{i:6742;s:4:\"6742\";}'),(0,'Pnm-Ds80vk6uLl1lnlMTUqeVDwNpnyMfnvvtrxUfEuk','Pnm-Ds80vk6uLl1lnlMTUqeVDwNpnyMfnvvtrxUfEuk','172.96.80.225',1620547672,0,_binary 'webform_files|a:1:{i:10926;s:5:\"10926\";}'),(0,'pNmb0C7lfC88ficiI8attJZu3ooxgzlnS93JWIYq-uo','pNmb0C7lfC88ficiI8attJZu3ooxgzlnS93JWIYq-uo','23.236.165.124',1609010238,0,_binary 'webform_files|a:1:{i:1795;s:4:\"1795\";}'),(0,'Pnn14zQvsXMTaQe4iwhWde53pC1ptPiEi9BkNOLmrTk','Pnn14zQvsXMTaQe4iwhWde53pC1ptPiEi9BkNOLmrTk','216.180.105.170',1621243726,0,_binary 'webform_files|a:1:{i:12658;s:5:\"12658\";}'),(0,'pNuMCFVN6x2OdtMZcjN5vTnGe_xjVfb5tHX8xwWaI-U','pNuMCFVN6x2OdtMZcjN5vTnGe_xjVfb5tHX8xwWaI-U','152.44.98.93',1621880861,0,_binary 'webform_files|a:1:{i:14977;s:5:\"14977\";}'),(0,'pnVRP3hIWSpeHUaYFh9EX0aFNOVst_TyIvvVk60-1fU','pnVRP3hIWSpeHUaYFh9EX0aFNOVst_TyIvvVk60-1fU','167.160.73.82',1622684859,0,_binary 'webform_files|a:1:{i:17144;s:5:\"17144\";}'),(0,'pnvUoe8Pq-1JKytU58659sX0DCNFxoZky1UppaIOVw0','pnvUoe8Pq-1JKytU58659sX0DCNFxoZky1UppaIOVw0','199.34.87.140',1622206299,0,_binary 'webform_files|a:1:{i:15793;s:5:\"15793\";}'),(0,'pnXJRXmeuPmybfY78-yc4XegMnjbYbyxp-P0jTUQOKk','pnXJRXmeuPmybfY78-yc4XegMnjbYbyxp-P0jTUQOKk','139.180.3.160',1619012303,0,_binary 'webform_files|a:1:{i:7527;s:4:\"7527\";}'),(0,'pNZysuS6taKbtfAYPzlk9IsbX810uL95As6z9y3E7hc','pNZysuS6taKbtfAYPzlk9IsbX810uL95As6z9y3E7hc','152.44.105.51',1620406403,0,_binary 'webform_files|a:1:{i:10601;s:5:\"10601\";}'),(0,'Pn_4-r58hd67nfRiXS8xsVpyRn1M88LydHZjmCyehCE','Pn_4-r58hd67nfRiXS8xsVpyRn1M88LydHZjmCyehCE','192.227.238.130',1608240241,0,_binary 'webform_submission|a:1:{i:783;s:2:\"64\";}'),(0,'pO-HORZT3d2C3aqBFstdt2fxgl_eUyEV1pyKmgOdsco','pO-HORZT3d2C3aqBFstdt2fxgl_eUyEV1pyKmgOdsco','172.96.80.225',1621314148,0,_binary 'webform_files|a:1:{i:12883;s:5:\"12883\";}'),(0,'Po1XC2BuuPdODIOXiQL853cp2wT13X5-NXB5IdiutrM','Po1XC2BuuPdODIOXiQL853cp2wT13X5-NXB5IdiutrM','152.44.98.93',1620874377,0,_binary 'webform_files|a:1:{i:11680;s:5:\"11680\";}'),(0,'po70Z--HNgXTiTBTd4BtAeFQ7NpRWRyxGvQl7ovYVMA','po70Z--HNgXTiTBTd4BtAeFQ7NpRWRyxGvQl7ovYVMA','5.188.84.251',1608432285,0,_binary 'webform_submission|a:1:{i:786;s:2:\"64\";}'),(0,'pO7UhzdgkUOJWCpmVcGAR7o_6CkPvKn0JQC5rCmH1_A','pO7UhzdgkUOJWCpmVcGAR7o_6CkPvKn0JQC5rCmH1_A','139.180.227.30',1619676743,0,_binary 'webform_files|a:1:{i:8902;s:4:\"8902\";}'),(0,'PO9wKZras0XzFzNC8coN6CNxuuHYJpuf6KNMgyO7RPY','PO9wKZras0XzFzNC8coN6CNxuuHYJpuf6KNMgyO7RPY','167.160.73.82',1619424307,0,_binary 'webform_files|a:1:{i:8358;s:4:\"8358\";}'),(0,'PObgNbxuvKxMM5KDuoqcPkL2y6hDDh0AYf5XHJRamJw','PObgNbxuvKxMM5KDuoqcPkL2y6hDDh0AYf5XHJRamJw','199.34.87.140',1619352035,0,_binary 'webform_files|a:1:{i:8243;s:4:\"8243\";}'),(0,'poCb5n0QvHzxALp6V1OpGbenhi5tmS_BSof4zjGitlg','poCb5n0QvHzxALp6V1OpGbenhi5tmS_BSof4zjGitlg','216.180.105.170',1622424258,0,_binary 'webform_files|a:1:{i:16444;s:5:\"16444\";}'),(0,'Podi1igm5f7XpBYAknyembgnMc3A9vvDguqEMVOnnI4','Podi1igm5f7XpBYAknyembgnMc3A9vvDguqEMVOnnI4','216.180.105.170',1619581403,0,_binary 'webform_files|a:1:{i:8724;s:4:\"8724\";}'),(0,'pOEUnW9I8zHpt3eCD1wyjL0q0Axtnv4gUkVhPmg3ucw','pOEUnW9I8zHpt3eCD1wyjL0q0Axtnv4gUkVhPmg3ucw','23.250.45.83',1620036140,0,_binary 'webform_files|a:1:{i:9738;s:4:\"9738\";}'),(0,'POKZ3xqOsW2XcOWWzdFy-XycGKGZAcUYTKh1TRDzpBU','POKZ3xqOsW2XcOWWzdFy-XycGKGZAcUYTKh1TRDzpBU','172.96.80.225',1619153957,0,_binary 'webform_files|a:1:{i:7836;s:4:\"7836\";}'),(0,'POM2uvCLB0CXMlJE8Vfas0JW9Im-3c_2PjW3tYBceY8','POM2uvCLB0CXMlJE8Vfas0JW9Im-3c_2PjW3tYBceY8','172.96.80.225',1619253786,0,_binary 'webform_files|a:1:{i:8056;s:4:\"8056\";}'),(0,'POmAvbKYtXxYZOUD_RB8roCcqRtGh1fmCbIsxqY9akw','POmAvbKYtXxYZOUD_RB8roCcqRtGh1fmCbIsxqY9akw','62.114.169.169',1606326522,0,_binary 'webform_files|a:25:{i:1264;s:4:\"1264\";i:1265;s:4:\"1265\";i:1269;s:4:\"1269\";i:1270;s:4:\"1270\";i:1271;s:4:\"1271\";i:1272;s:4:\"1272\";i:1274;s:4:\"1274\";i:1275;s:4:\"1275\";i:1276;s:4:\"1276\";i:1277;s:4:\"1277\";i:1278;s:4:\"1278\";i:1285;s:4:\"1285\";i:1286;s:4:\"1286\";i:1287;s:4:\"1287\";i:1288;s:4:\"1288\";i:1289;s:4:\"1289\";i:1290;s:4:\"1290\";i:1291;s:4:\"1291\";i:1294;s:4:\"1294\";i:1295;s:4:\"1295\";i:1296;s:4:\"1296\";i:1297;s:4:\"1297\";i:1298;s:4:\"1298\";i:1299;s:4:\"1299\";i:1301;s:4:\"1301\";}'),(0,'poO0d2aVQZJkC6-_PJy63OvzTpWDc4TvX1qt4S3Cgzc','poO0d2aVQZJkC6-_PJy63OvzTpWDc4TvX1qt4S3Cgzc','207.182.27.142',1619613262,0,_binary 'webform_files|a:1:{i:8761;s:4:\"8761\";}'),(0,'POPR91p-11iUz4BeyQWdtF_aE-UHKqof-hfFkrRqbLE','POPR91p-11iUz4BeyQWdtF_aE-UHKqof-hfFkrRqbLE','23.236.165.124',1610115564,0,_binary 'webform_files|a:1:{i:3367;s:4:\"3367\";}'),(0,'PoruGhPFQ_AzMKnXf_hcEyNuohyJyF4zmj2XNLPsyPE','PoruGhPFQ_AzMKnXf_hcEyNuohyJyF4zmj2XNLPsyPE','152.44.105.51',1621494779,0,_binary 'webform_files|a:1:{i:13579;s:5:\"13579\";}'),(0,'PoRuLBRONGlzscennMyMvlZcFI9skOBM8ggSk8HgYIQ','PoRuLBRONGlzscennMyMvlZcFI9skOBM8ggSk8HgYIQ','23.250.45.83',1621880796,0,_binary 'webform_files|a:1:{i:14955;s:5:\"14955\";}'),(0,'PovF2hA8nMSbEFB3xVrbOs-j83yiDK2sI5fO00N4_DY','PovF2hA8nMSbEFB3xVrbOs-j83yiDK2sI5fO00N4_DY','142.147.109.239',1620188515,0,_binary 'webform_files|a:1:{i:10081;s:5:\"10081\";}'),(0,'pOX0hXN_-SIU-zTpob_Nyht7QcI9mhzmCggVdQi3c4I','pOX0hXN_-SIU-zTpob_Nyht7QcI9mhzmCggVdQi3c4I','172.96.80.225',1622902596,0,_binary 'webform_files|a:1:{i:17774;s:5:\"17774\";}'),(0,'PoYv5R51UjgVrtuRrwVKAo3I3J9i1KCfrTue1FMxCro','PoYv5R51UjgVrtuRrwVKAo3I3J9i1KCfrTue1FMxCro','167.160.73.82',1613730840,0,_binary 'webform_files|a:1:{i:6284;s:4:\"6284\";}'),(0,'Pp25mXT4-UDYuJETuiFqyQ0eJT5U8OTwLV54lSLiR38','Pp25mXT4-UDYuJETuiFqyQ0eJT5U8OTwLV54lSLiR38','23.236.165.124',1622108648,0,_binary 'webform_files|a:1:{i:15625;s:5:\"15625\";}'),(0,'pP7cGGe5jh1DvftxWMmHbPjuaRMuxc0jc4xUvodvFAk','pP7cGGe5jh1DvftxWMmHbPjuaRMuxc0jc4xUvodvFAk','139.180.227.30',1622554742,0,_binary 'webform_files|a:1:{i:16805;s:5:\"16805\";}'),(0,'ppD8X78YdzOtvxPLiqsYhkyBca2rQGfOtXFs4fsrqZw','ppD8X78YdzOtvxPLiqsYhkyBca2rQGfOtXFs4fsrqZw','172.96.80.225',1611099696,0,_binary 'webform_files|a:1:{i:4826;s:4:\"4826\";}'),(0,'PPD910xlhSxGKXFNxn_MJ8OPlEAxTmNnPo2Co1cEg-w','PPD910xlhSxGKXFNxn_MJ8OPlEAxTmNnPo2Co1cEg-w','23.250.45.83',1609983605,0,_binary 'webform_files|a:1:{i:3196;s:4:\"3196\";}'),(0,'PpmUhk5inIcNcQx4Vd5ipQUKuMQwffhOQd13Vi1AHpk','PpmUhk5inIcNcQx4Vd5ipQUKuMQwffhOQd13Vi1AHpk','152.44.98.93',1609634334,0,_binary 'webform_files|a:1:{i:2725;s:4:\"2725\";}'),(0,'PPmz-c1mh7JmKzQZHhSvnqz5gI0y_98KK-o2tVoYeQs','PPmz-c1mh7JmKzQZHhSvnqz5gI0y_98KK-o2tVoYeQs','23.250.45.83',1610487852,0,_binary 'webform_files|a:1:{i:3924;s:4:\"3924\";}'),(0,'ppPiuP-39LzZH-VUtECiXk9GzUmtV8I2yPMtBQHrhNM','ppPiuP-39LzZH-VUtECiXk9GzUmtV8I2yPMtBQHrhNM','188.241.177.61',1656823789,0,_binary 'webform_files|a:1:{i:19126;s:5:\"19126\";}'),(0,'ppR2pvZ7Tj97DOYeL1ypzbRHBDgE4Jal_aVQaQbuAOE','ppR2pvZ7Tj97DOYeL1ypzbRHBDgE4Jal_aVQaQbuAOE','139.180.3.160',1621815445,0,_binary 'webform_files|a:1:{i:14718;s:5:\"14718\";}'),(0,'pPuF9DkIYNlE5rfyxpLWrzWJvapbLy8HVFMrzPylJjw','pPuF9DkIYNlE5rfyxpLWrzWJvapbLy8HVFMrzPylJjw','139.180.227.30',1610017019,0,_binary 'webform_files|a:1:{i:3233;s:4:\"3233\";}'),(0,'ppvZFdJCS-k6QRv3SeBNRDugMEDoqi9D5SeeuADtyRo','ppvZFdJCS-k6QRv3SeBNRDugMEDoqi9D5SeeuADtyRo','199.34.87.140',1621440314,0,_binary 'webform_files|a:1:{i:13383;s:5:\"13383\";}'),(0,'PPWbveI8NVGBby2FTDq2XadxSjcCyquCxahehmQe75Q','PPWbveI8NVGBby2FTDq2XadxSjcCyquCxahehmQe75Q','23.236.165.124',1620547631,0,_binary 'webform_files|a:1:{i:10907;s:5:\"10907\";}'),(0,'PPX4-Od3vnr4Ml-GO1rDESo0pYd_ypuc-vi1NGFx2tM','PPX4-Od3vnr4Ml-GO1rDESo0pYd_ypuc-vi1NGFx2tM','199.34.87.140',1622076208,0,_binary 'webform_files|a:1:{i:15539;s:5:\"15539\";}'),(0,'ppYp0VYWSn7kYJuJA0o7mqPPXfw7d9PiPuE-tL1UGxk','ppYp0VYWSn7kYJuJA0o7mqPPXfw7d9PiPuE-tL1UGxk','172.96.80.225',1608736316,0,_binary 'webform_files|a:1:{i:1462;s:4:\"1462\";}'),(0,'PPZ6JWrvsVk9lXeU2KcTn3v5G5TIGwPkZ8rLO8Vp98M','PPZ6JWrvsVk9lXeU2KcTn3v5G5TIGwPkZ8rLO8Vp98M','69.4.84.207',1611099483,0,_binary 'webform_files|a:1:{i:4814;s:4:\"4814\";}'),(0,'Pq4g4BeclcJ-eceaIep5Maf5gfmUK6vWpGzAEeHOxrs','Pq4g4BeclcJ-eceaIep5Maf5gfmUK6vWpGzAEeHOxrs','152.44.98.93',1619077556,0,_binary 'webform_files|a:1:{i:7662;s:4:\"7662\";}'),(0,'PQ8S661RjIMsd5LpzNJTakl3AZ-rixLUjqv57_b-w44','PQ8S661RjIMsd5LpzNJTakl3AZ-rixLUjqv57_b-w44','31.29.186.138',1636361242,0,_binary 'webform_files|a:1:{i:18915;s:5:\"18915\";}'),(0,'pqC3rIE4fXuLptkWeyCnxIH8ZEoQ1YWvJ08O4ISsxts','pqC3rIE4fXuLptkWeyCnxIH8ZEoQ1YWvJ08O4ISsxts','216.180.105.170',1619676750,0,_binary 'webform_files|a:1:{i:8904;s:4:\"8904\";}'),(0,'pqCsSPMaKTG1oYbFrr4v_u3f2G4jJ3oV4K5eyWQncSI','pqCsSPMaKTG1oYbFrr4v_u3f2G4jJ3oV4K5eyWQncSI','152.44.105.51',1610749013,0,_binary 'webform_files|a:1:{i:4264;s:4:\"4264\";}'),(0,'PQCT4RFdFzoPlHKM6HRXHhNoZ1Tqdrgv1gy3C8z5GJ4','PQCT4RFdFzoPlHKM6HRXHhNoZ1Tqdrgv1gy3C8z5GJ4','23.236.165.124',1610978994,0,_binary 'webform_files|a:1:{i:4630;s:4:\"4630\";}'),(0,'PqDZNYr_FJIUE2SJMTQw3ijoT-zk9uPTfB9PMcsnUjQ','PqDZNYr_FJIUE2SJMTQw3ijoT-zk9uPTfB9PMcsnUjQ','207.182.27.142',1613603231,0,_binary 'webform_files|a:1:{i:5925;s:4:\"5925\";}'),(0,'pQF3JHBMEHPr1lRFISVDWIGomaO8Ksej41JzAbyOhn4','pQF3JHBMEHPr1lRFISVDWIGomaO8Ksej41JzAbyOhn4','216.180.105.170',1620286609,0,_binary 'webform_files|a:1:{i:10293;s:5:\"10293\";}'),(0,'PqF7uKuvRsvKmo-6eZ3UVin3Zvc1qJyhGyOlVznwQus','PqF7uKuvRsvKmo-6eZ3UVin3Zvc1qJyhGyOlVznwQus','142.147.109.239',1621945716,0,_binary 'webform_files|a:1:{i:15256;s:5:\"15256\";}'),(0,'PqFfhWSaGa8YB5M8_mrkpmEGFb1ZVZ-RkbpUZNszTYc','PqFfhWSaGa8YB5M8_mrkpmEGFb1ZVZ-RkbpUZNszTYc','142.147.109.239',1611547174,0,_binary 'webform_files|a:1:{i:5609;s:4:\"5609\";}'),(0,'PQixqdHFdG0qDEqVCxB1A7m3ACKzNIp-8GUQHNZHb9E','PQixqdHFdG0qDEqVCxB1A7m3ACKzNIp-8GUQHNZHb9E','216.180.105.170',1619993180,0,_binary 'webform_files|a:1:{i:9651;s:4:\"9651\";}'),(0,'pqMz8qbzNOgkXRzx2rP1_wbTd-rGKt31r4RSHLg-1vg','pqMz8qbzNOgkXRzx2rP1_wbTd-rGKt31r4RSHLg-1vg','216.180.105.170',1622108605,0,_binary 'webform_files|a:1:{i:15606;s:5:\"15606\";}'),(0,'pQnsNAw48Ix0fnCtd9Q_l385B8HG1y6ZSiQvYRUVlIg','pQnsNAw48Ix0fnCtd9Q_l385B8HG1y6ZSiQvYRUVlIg','207.182.27.142',1622141484,0,_binary 'webform_files|a:1:{i:15640;s:5:\"15640\";}'),(0,'PqR_9b7HC_q7oX9TVM5Mdl6EGwddM9X-krapuy8SHAA','PqR_9b7HC_q7oX9TVM5Mdl6EGwddM9X-krapuy8SHAA','24.230.215.40',1610381014,0,_binary 'webform_files|a:1:{i:3755;s:4:\"3755\";}'),(0,'PQs-vhCJivP97dP-JY8cgqmFGakTS7PZ3My6Un1pAHw','PQs-vhCJivP97dP-JY8cgqmFGakTS7PZ3My6Un1pAHw','5.227.184.152',1639649428,0,_binary 'webform_files|a:1:{i:18940;s:5:\"18940\";}'),(0,'PQSTZkI3zrJzITlv6h4qv1uA31ao6sQ8llXJ9wURbQc','PQSTZkI3zrJzITlv6h4qv1uA31ao6sQ8llXJ9wURbQc','167.160.73.82',1621471906,0,_binary 'webform_files|a:1:{i:13436;s:5:\"13436\";}'),(0,'PquJKi7F770LOCh6Fm2sOH8FyMSWu2L_iAg4lMSUAzo','PquJKi7F770LOCh6Fm2sOH8FyMSWu2L_iAg4lMSUAzo','85.209.89.243',1620872618,0,_binary 'webform_submission|a:1:{i:975;s:2:\"64\";}'),(0,'PqzSrLRMsIyXkp5InTlG5-QNORMuiylkSgO9ea9WF5M','PqzSrLRMsIyXkp5InTlG5-QNORMuiylkSgO9ea9WF5M','167.160.73.82',1620199337,0,_binary 'webform_files|a:1:{i:10117;s:5:\"10117\";}'),(0,'PR2a4m-ktxBaPQnq966_toVtkiJn14SbCOJUiUpdn4E','PR2a4m-ktxBaPQnq966_toVtkiJn14SbCOJUiUpdn4E','139.180.3.160',1621494745,0,_binary 'webform_files|a:1:{i:13565;s:5:\"13565\";}'),(0,'PR63TrXhwVTgIT572TrYZjkyCtulafWuNQkiMlfKAK8','PR63TrXhwVTgIT572TrYZjkyCtulafWuNQkiMlfKAK8','199.34.87.140',1611066736,0,_binary 'webform_files|a:1:{i:4765;s:4:\"4765\";}'),(0,'PR6nPTKL_b_Bb_ogQ_R9eDRnRVVU8k3Jsewds2Nxqlo','PR6nPTKL_b_Bb_ogQ_R9eDRnRVVU8k3Jsewds2Nxqlo','31.29.186.138',1634560577,0,_binary 'webform_files|a:1:{i:18621;s:5:\"18621\";}'),(0,'pr7MXZpEQ1GgwBCXM-E37kt68Q7r2m8BVq9vWwWbNTw','pr7MXZpEQ1GgwBCXM-E37kt68Q7r2m8BVq9vWwWbNTw','139.180.227.30',1622586985,0,_binary 'webform_files|a:1:{i:16831;s:5:\"16831\";}'),(0,'PR7qyR8aahYaO5na_18UDUZ7Q9xTAwtLmXUjujMiRjs','PR7qyR8aahYaO5na_18UDUZ7Q9xTAwtLmXUjujMiRjs','207.182.27.142',1622489225,0,_binary 'webform_files|a:1:{i:16565;s:5:\"16565\";}'),(0,'pRaqb867sIML5-QAmVXkr1NWfnDFGWJlM0pvM8T6aCs','pRaqb867sIML5-QAmVXkr1NWfnDFGWJlM0pvM8T6aCs','167.160.73.82',1621526768,0,_binary 'webform_files|a:1:{i:13679;s:5:\"13679\";}'),(0,'pRAtbigOhtJQTg2mDluWjJvY5--GXD-Tijy-VI0DOnE','pRAtbigOhtJQTg2mDluWjJvY5--GXD-Tijy-VI0DOnE','193.148.18.54',1656868088,0,_binary 'webform_files|a:1:{i:19147;s:5:\"19147\";}'),(0,'PrCig_fC-mxbd9iguMekUZb8l0LlamXjNI8KnX1w9L4','PrCig_fC-mxbd9iguMekUZb8l0LlamXjNI8KnX1w9L4','139.180.3.160',1613983234,0,_binary 'webform_files|a:1:{i:7033;s:4:\"7033\";}'),(0,'PRcQ0ZoNfCLWflrWlvNp8tpk0s_3WCW26OX85AxjPKs','PRcQ0ZoNfCLWflrWlvNp8tpk0s_3WCW26OX85AxjPKs','23.236.165.124',1619982390,0,_binary 'webform_files|a:1:{i:9593;s:4:\"9593\";}'),(0,'pRcTiF3mt48UwE28yeokuzNAaylHPEFqR0V0E87gLyA','pRcTiF3mt48UwE28yeokuzNAaylHPEFqR0V0E87gLyA','23.236.165.124',1609711244,0,_binary 'webform_files|a:1:{i:2815;s:4:\"2815\";}'),(0,'PRCX8ttdNYvnea0SR8esAMLMwCKc6hKPsdCLWpOcigo','PRCX8ttdNYvnea0SR8esAMLMwCKc6hKPsdCLWpOcigo','207.182.27.142',1622293397,0,_binary 'webform_files|a:1:{i:16066;s:5:\"16066\";}'),(0,'PRj1eXT56WI9tyIqep0YWpT5c9CHfYI8e1qss6ydEnk','PRj1eXT56WI9tyIqep0YWpT5c9CHfYI8e1qss6ydEnk','139.180.3.160',1610017160,0,_binary 'webform_files|a:1:{i:3242;s:4:\"3242\";}'),(0,'prKn9eNrgxBAAoSvnYD334l3P15PUk0bEDxZcazIqhQ','prKn9eNrgxBAAoSvnYD334l3P15PUk0bEDxZcazIqhQ','152.44.98.93',1620994013,0,_binary 'webform_files|a:1:{i:11952;s:5:\"11952\";}'),(0,'pRkng8_DL6ZIih3-omajlNgHJZ967Hyky0WEC7swq_o','pRkng8_DL6ZIih3-omajlNgHJZ967Hyky0WEC7swq_o','172.96.80.225',1611265046,0,_binary 'webform_files|a:1:{i:5094;s:4:\"5094\";}'),(0,'pro61_6WJq-mNkmYOjl0SlvqpRfGiy1MMyyKPyDQW7g','pro61_6WJq-mNkmYOjl0SlvqpRfGiy1MMyyKPyDQW7g','69.4.84.207',1608791028,0,_binary 'webform_files|a:1:{i:1497;s:4:\"1497\";}'),(0,'Prr8z65VjC52uFWLxXiGqbdeVNt9xcomr9I_lxfp4fw','Prr8z65VjC52uFWLxXiGqbdeVNt9xcomr9I_lxfp4fw','172.96.80.225',1613851186,0,_binary 'webform_files|a:1:{i:6616;s:4:\"6616\";}'),(0,'PrsiLgbz0VAMBW0hXVZez1gP_hLgFYa16Xwq6NXpZSc','PrsiLgbz0VAMBW0hXVZez1gP_hLgFYa16Xwq6NXpZSc','149.20.241.20',1621614370,0,_binary 'webform_files|a:1:{i:14035;s:5:\"14035\";}'),(0,'PRsNznRA-p83KlwNniCuhDr46-RofbRXP5DP5QLja40','PRsNznRA-p83KlwNniCuhDr46-RofbRXP5DP5QLja40','142.147.109.239',1613730645,0,_binary 'webform_files|a:1:{i:6271;s:4:\"6271\";}'),(0,'PRtA2aBx-zP5wdnIRaNFn95im5s4YQWOpjiRGOgpSvw','PRtA2aBx-zP5wdnIRaNFn95im5s4YQWOpjiRGOgpSvw','207.182.27.142',1622848122,0,_binary 'webform_files|a:1:{i:17661;s:5:\"17661\";}'),(0,'PruNhLXKNRTQPbrjMThPFiPvvKpg5D2wT6ezGYr5MBY','PruNhLXKNRTQPbrjMThPFiPvvKpg5D2wT6ezGYr5MBY','23.250.45.83',1623097725,0,_binary 'webform_files|a:1:{i:18413;s:5:\"18413\";}'),(0,'PRUoJXn1nkWZUNId7speYw5gJaSSKb-TSF8ae7z_1aY','PRUoJXn1nkWZUNId7speYw5gJaSSKb-TSF8ae7z_1aY','216.180.105.170',1621695412,0,_binary 'webform_files|a:1:{i:14190;s:5:\"14190\";}'),(0,'prx53lrHsH8KrLfDqQh-LrAQ5mXzk_HKedfy323v0BI','prx53lrHsH8KrLfDqQh-LrAQ5mXzk_HKedfy323v0BI','167.160.73.82',1609174509,0,_binary 'webform_files|a:1:{i:2027;s:4:\"2027\";}'),(0,'PRYtte7r8BMu-z0lCpon77U5Oivjj1Kac-rnHC5LlHs','PRYtte7r8BMu-z0lCpon77U5Oivjj1Kac-rnHC5LlHs','167.160.73.82',1622141559,0,_binary 'webform_files|a:1:{i:15663;s:5:\"15663\";}'),(0,'ps-dFhxdFd1CgD184HLaKS0fI-BVDUemiA2BY5K2Kbc','ps-dFhxdFd1CgD184HLaKS0fI-BVDUemiA2BY5K2Kbc','167.160.73.82',1611066205,0,_binary 'webform_files|a:1:{i:4742;s:4:\"4742\";}'),(0,'ps14sASE4g-hQxKFUdNQgX_--iVjPdGjbUymcarlH58','ps14sASE4g-hQxKFUdNQgX_--iVjPdGjbUymcarlH58','199.34.87.140',1622424141,0,_binary 'webform_files|a:1:{i:16391;s:5:\"16391\";}'),(0,'ps1khMXZIGAg1Cikfsy5R0ZTEOSUPL_h80EPeiFobKE','ps1khMXZIGAg1Cikfsy5R0ZTEOSUPL_h80EPeiFobKE','139.180.227.30',1611547003,0,_binary 'webform_files|a:1:{i:5601;s:4:\"5601\";}'),(0,'Ps4BbNUmt6UEe3A44zWmlEx48p45Q8EM71qm1j8PIbM','Ps4BbNUmt6UEe3A44zWmlEx48p45Q8EM71qm1j8PIbM','139.180.3.160',1619352100,0,_binary 'webform_files|a:1:{i:8248;s:4:\"8248\";}'),(0,'ps4lygXM41GCMr8Svx6L2CMMnEgmm8TNPb0reZQbotw','ps4lygXM41GCMr8Svx6L2CMMnEgmm8TNPb0reZQbotw','51.75.146.127',1610859121,0,_binary 'webform_submission|a:1:{i:828;s:2:\"64\";}'),(0,'Ps9CXFZtq9i_pw-F0YvJjGu6kwoe3lbKf0Z1IeKjacI','Ps9CXFZtq9i_pw-F0YvJjGu6kwoe3lbKf0Z1IeKjacI','69.4.84.207',1609614741,0,_binary 'webform_files|a:1:{i:2700;s:4:\"2700\";}'),(0,'pSCERE6Me7SoaJSAcOQ0Q12DZU2kr2WdUCAx_bz1Fm4','pSCERE6Me7SoaJSAcOQ0Q12DZU2kr2WdUCAx_bz1Fm4','172.96.80.225',1622848077,0,_binary 'webform_files|a:1:{i:17642;s:5:\"17642\";}'),(0,'PsE6I9ybxBVkbFQYxAtPIbNBTIRPRtGVH_WyCML4CFU','PsE6I9ybxBVkbFQYxAtPIbNBTIRPRtGVH_WyCML4CFU','23.236.165.124',1610487593,0,_binary 'webform_files|a:1:{i:3910;s:4:\"3910\";}'),(0,'PsFH1Z2tJP327F55kFe77BKKlRLwYrFlMB6IV1EaeZM','PsFH1Z2tJP327F55kFe77BKKlRLwYrFlMB6IV1EaeZM','199.34.87.140',1619765107,0,_binary 'webform_files|a:1:{i:9167;s:4:\"9167\";}'),(0,'psFybwVeAUfSEkrlklwxlZs1FLW8vv-CVUqd89agWj8','psFybwVeAUfSEkrlklwxlZs1FLW8vv-CVUqd89agWj8','199.34.87.140',1610159749,0,_binary 'webform_files|a:1:{i:3421;s:4:\"3421\";}'),(0,'pSkcCAiDdm3VkpGPEmTyuKYWhsTPhxgjAab6L-2w4Bo','pSkcCAiDdm3VkpGPEmTyuKYWhsTPhxgjAab6L-2w4Bo','172.96.80.225',1620036216,0,_binary 'webform_files|a:1:{i:9768;s:4:\"9768\";}'),(0,'PsLcRtguSnZny9xNUGHdxwo73f6S1TT8gaKVIWIxU-A','PsLcRtguSnZny9xNUGHdxwo73f6S1TT8gaKVIWIxU-A','152.44.105.51',1621695460,0,_binary 'webform_files|a:1:{i:14210;s:5:\"14210\";}'),(0,'PslINr6aj3QGa9ysrYA0s-w_ETLZ9GvQTT-8dxrgYEI','PslINr6aj3QGa9ysrYA0s-w_ETLZ9GvQTT-8dxrgYEI','152.44.105.51',1622239144,0,_binary 'webform_files|a:1:{i:15940;s:5:\"15940\";}'),(0,'pSLMVuE11jdCSlCcDAkPSV-N3Fll6h0EcTzq4yaWcO4','pSLMVuE11jdCSlCcDAkPSV-N3Fll6h0EcTzq4yaWcO4','207.182.27.142',1620569520,0,_binary 'webform_files|a:1:{i:10936;s:5:\"10936\";}'),(0,'PsnQ8AFrbKhJbQj3Alu3RULeH4QoBWSLn4fCzGOUqd4','PsnQ8AFrbKhJbQj3Alu3RULeH4QoBWSLn4fCzGOUqd4','142.147.109.239',1622576791,0,_binary 'webform_files|a:1:{i:16822;s:5:\"16822\";}'),(0,'psOgIHqsA2ZqIWGfvbFsVMbiU-cNA-WHolMavQoVtC0','psOgIHqsA2ZqIWGfvbFsVMbiU-cNA-WHolMavQoVtC0','207.182.27.142',1620787598,0,_binary 'webform_files|a:1:{i:11490;s:5:\"11490\";}'),(0,'pSQHqlXoua0X2OtO4yeelB9VmhGlZKv7XNjt8fSgQ5g','pSQHqlXoua0X2OtO4yeelB9VmhGlZKv7XNjt8fSgQ5g','167.160.73.82',1620580588,0,_binary 'webform_files|a:1:{i:10955;s:5:\"10955\";}'),(0,'pST3w4wbL2JKCR-JIQcoGKsQBwEvgrqcGcn6rOFksuY','pST3w4wbL2JKCR-JIQcoGKsQBwEvgrqcGcn6rOFksuY','139.180.227.30',1609044079,0,_binary 'webform_files|a:1:{i:1836;s:4:\"1836\";}'),(0,'PsTEuZaPfOHibiibdvdHtYKDkdPFLqHKy7LAd0hy2nE','PsTEuZaPfOHibiibdvdHtYKDkdPFLqHKy7LAd0hy2nE','149.20.241.20',1621592316,0,_binary 'webform_files|a:1:{i:14003;s:5:\"14003\";}'),(0,'PSuE8uSqflpgfQ6VAQR08jaCOG7OwomhHl6vRlv0-Mo','PSuE8uSqflpgfQ6VAQR08jaCOG7OwomhHl6vRlv0-Mo','23.236.165.124',1623043926,0,_binary 'webform_files|a:1:{i:18213;s:5:\"18213\";}'),(0,'PSuNFU6mnfVPF6rVtZp16iPQGHQ2glDVvWvbAckUl2M','PSuNFU6mnfVPF6rVtZp16iPQGHQ2glDVvWvbAckUl2M','41.113.108.55',1616966998,0,_binary 'webform_submission|a:1:{i:923;s:2:\"10\";}'),(0,'psYcUs-JBH17h4ab_TiPEdTXu_eB_mOHOaBmmpOX17Y','psYcUs-JBH17h4ab_TiPEdTXu_eB_mOHOaBmmpOX17Y','199.34.87.140',1621265768,0,_binary 'webform_files|a:1:{i:12694;s:5:\"12694\";}'),(0,'PS_lDWad4STYyTxgoiIgz902s7SQqEztc5GEC_SeT3o','PS_lDWad4STYyTxgoiIgz902s7SQqEztc5GEC_SeT3o','167.160.73.82',1620744197,0,_binary 'webform_files|a:1:{i:11408;s:5:\"11408\";}'),(0,'Pt0Zv3KX27ejIiYRN4NHLYFP63tBP40E_iBjdSGi7Ag','Pt0Zv3KX27ejIiYRN4NHLYFP63tBP40E_iBjdSGi7Ag','199.34.87.140',1619581522,0,_binary 'webform_files|a:1:{i:8750;s:4:\"8750\";}'),(0,'pt4n3Woor2CEDp7YDBeHO9jk0xeQ3WEr2M-XsTGTX40','pt4n3Woor2CEDp7YDBeHO9jk0xeQ3WEr2M-XsTGTX40','199.34.87.140',1621494839,0,_binary 'webform_files|a:1:{i:13603;s:5:\"13603\";}'),(0,'Pt9BuTf8n8y_GOQgO7m0DJSUgtbwLgaNisRvU1yubUQ','Pt9BuTf8n8y_GOQgO7m0DJSUgtbwLgaNisRvU1yubUQ','23.236.165.124',1610082671,0,_binary 'webform_files|a:1:{i:3314;s:4:\"3314\";}'),(0,'PtDTnaAmm_zBSbDPcLpphXglCivPdRwj0ZvgQPucA_8','PtDTnaAmm_zBSbDPcLpphXglCivPdRwj0ZvgQPucA_8','172.96.80.225',1619209410,0,_binary 'webform_files|a:1:{i:7963;s:4:\"7963\";}'),(0,'PtLGoYyn5SUYHL1LoienMw4WZ8fFs1gRHR2hrHs7sWc','PtLGoYyn5SUYHL1LoienMw4WZ8fFs1gRHR2hrHs7sWc','139.180.227.30',1620939444,0,_binary 'webform_files|a:1:{i:11821;s:5:\"11821\";}'),(0,'PTN09nBdx4AjDC4d4Mbd4qUHVwl7Hvdqk4BusHW3vtk','PTN09nBdx4AjDC4d4Mbd4qUHVwl7Hvdqk4BusHW3vtk','207.182.27.142',1609896265,0,_binary 'webform_files|a:1:{i:3072;s:4:\"3072\";}'),(0,'pTO-_WqiI3zjOtaqAXsEUjNWCXHuFm1XrA27hJ3Eyzs','pTO-_WqiI3zjOtaqAXsEUjNWCXHuFm1XrA27hJ3Eyzs','23.250.45.83',1611360351,0,_binary 'webform_files|a:1:{i:5255;s:4:\"5255\";}'),(0,'PToeuQzmB_EqsYj844Xljlu7OR24XjZDFV1uEruJiWw','PToeuQzmB_EqsYj844Xljlu7OR24XjZDFV1uEruJiWw','152.44.98.93',1619318211,0,_binary 'webform_files|a:1:{i:8183;s:4:\"8183\";}'),(0,'PtRHTfd5cyoJlVe9e0xJxn9uH2v10iIs2_4Xzz7eQfU','PtRHTfd5cyoJlVe9e0xJxn9uH2v10iIs2_4Xzz7eQfU','152.44.98.93',1618935777,0,_binary 'webform_files|a:1:{i:7382;s:4:\"7382\";}'),(0,'pTvOe8Es3mZxCoPx_ptDf2WxI0lZCt6xBHQo8NqcDHs','pTvOe8Es3mZxCoPx_ptDf2WxI0lZCt6xBHQo8NqcDHs','31.29.186.138',1635078606,0,_binary 'webform_files|a:1:{i:18739;s:5:\"18739\";}'),(0,'pTW3CakrHtNRCrbDyKfnT8UgVRmoklzi5Y9O-QNv6Do','pTW3CakrHtNRCrbDyKfnT8UgVRmoklzi5Y9O-QNv6Do','152.44.98.93',1621342101,0,_binary 'webform_files|a:1:{i:12959;s:5:\"12959\";}'),(0,'PtY-daJNLCultVs27Dbc1GuMF8u6gaDXPN2NaG0Ph2Q','PtY-daJNLCultVs27Dbc1GuMF8u6gaDXPN2NaG0Ph2Q','23.236.165.124',1622141527,0,_binary 'webform_files|a:1:{i:15653;s:5:\"15653\";}'),(0,'Pu09p5cMJuJHJS9FAhddozuA4NW9yLh5Bx-kQUn_DoQ','Pu09p5cMJuJHJS9FAhddozuA4NW9yLh5Bx-kQUn_DoQ','152.44.105.51',1622652770,0,_binary 'webform_files|a:1:{i:17052;s:5:\"17052\";}'),(0,'pu7Nhk_Iud-9Es4pecTdFbuSoVF6swyS1y3rDkrn_KQ','pu7Nhk_Iud-9Es4pecTdFbuSoVF6swyS1y3rDkrn_KQ','152.44.105.51',1610716353,0,_binary 'webform_files|a:1:{i:4220;s:4:\"4220\";}'),(0,'pu8pWs47kNTih2jy7E68yA3mdxHJ2BWoq3VFlbDrdHo','pu8pWs47kNTih2jy7E68yA3mdxHJ2BWoq3VFlbDrdHo','139.180.227.30',1611099110,0,_binary 'webform_files|a:1:{i:4792;s:4:\"4792\";}'),(0,'pu9IDll4yGugbSusEAswN6XO2zQS44wAlD74anVdK3U','pu9IDll4yGugbSusEAswN6XO2zQS44wAlD74anVdK3U','139.180.227.30',1619917354,0,_binary 'webform_files|a:1:{i:9464;s:4:\"9464\";}'),(0,'PUaPNEcSuXpmkPIRgjXalr3J1IM5xreIJ3SsMWfMAZs','PUaPNEcSuXpmkPIRgjXalr3J1IM5xreIJ3SsMWfMAZs','167.160.73.82',1619045418,0,_binary 'webform_files|a:1:{i:7589;s:4:\"7589\";}'),(0,'PUC4kjcZJ2aG-Ay0Zf6FtPeHczs2-M7torWhN80inXM','PUC4kjcZJ2aG-Ay0Zf6FtPeHczs2-M7torWhN80inXM','199.34.87.140',1610039518,0,_binary 'webform_files|a:1:{i:3256;s:4:\"3256\";}'),(0,'pUffCt2RlDqz2XERElbcQRuA5a7l0udDaS9P_qB-sYY','pUffCt2RlDqz2XERElbcQRuA5a7l0udDaS9P_qB-sYY','152.44.105.51',1622101405,0,_binary 'webform_files|a:1:{i:15556;s:5:\"15556\";}'),(0,'pugm0XIAMqRWnB49RK4jB5qnFKtCp2C3ujTVrrDsElA','pugm0XIAMqRWnB49RK4jB5qnFKtCp2C3ujTVrrDsElA','23.250.45.83',1609547689,0,_binary 'webform_files|a:1:{i:2589;s:4:\"2589\";}'),(0,'puLX0z397BZCLWjy71YSfWtKMR15mytQlWaYfnKq0hs','puLX0z397BZCLWjy71YSfWtKMR15mytQlWaYfnKq0hs','142.147.109.239',1619581352,0,_binary 'webform_files|a:1:{i:8711;s:4:\"8711\";}'),(0,'pupEM4fvYYGCNPoljwSI_28L-WVrrqdQgCVZyS-AZ3U','pupEM4fvYYGCNPoljwSI_28L-WVrrqdQgCVZyS-AZ3U','193.57.67.241',1635495828,0,_binary 'webform_files|a:1:{i:18693;s:5:\"18693\";}webform_submission|a:1:{i:1162;s:2:\"60\";}'),(0,'PUPsSS6zHS5Q4JnfUFF28u5GBH9QLIpqmSqlbGrxWeY','PUPsSS6zHS5Q4JnfUFF28u5GBH9QLIpqmSqlbGrxWeY','152.44.98.93',1611417686,0,_binary 'webform_files|a:1:{i:5350;s:4:\"5350\";}'),(0,'PUShI7UibPNSVIDtDhRqE7ofdC6PT5kAym6kGTJ6xOE','PUShI7UibPNSVIDtDhRqE7ofdC6PT5kAym6kGTJ6xOE','139.180.227.30',1621504596,0,_binary 'webform_files|a:1:{i:13628;s:5:\"13628\";}'),(0,'PuSs3N564Tp8rYMjbsQs7De0il-DLu8H35cf0ZkuLSU','PuSs3N564Tp8rYMjbsQs7De0il-DLu8H35cf0ZkuLSU','167.160.73.82',1618914776,0,_binary 'webform_files|a:1:{i:7338;s:4:\"7338\";}'),(0,'PUtkFztSwPgMi-FduzJgPOfEMecpOzaBlCk69pVgaYs','PUtkFztSwPgMi-FduzJgPOfEMecpOzaBlCk69pVgaYs','216.180.105.170',1620318716,0,_binary 'webform_files|a:1:{i:10354;s:5:\"10354\";}'),(0,'puUvvKt0sEsvNTGQD2SKnXjQHKnmnJJXMvYF2RRFhLA','puUvvKt0sEsvNTGQD2SKnXjQHKnmnJJXMvYF2RRFhLA','216.180.105.170',1608845470,0,_binary 'webform_files|a:1:{i:1560;s:4:\"1560\";}'),(0,'puwi0eha6F6g7P4XVyU591TPh8KKTdl2VITzVioOkP0','puwi0eha6F6g7P4XVyU591TPh8KKTdl2VITzVioOkP0','152.44.105.51',1621342039,0,_binary 'webform_files|a:1:{i:12937;s:5:\"12937\";}'),(0,'PuXoaBSj20fHQndGmhsy5AcreLpxWvDkCDNdhp198Is','PuXoaBSj20fHQndGmhsy5AcreLpxWvDkCDNdhp198Is','139.180.3.160',1621559928,0,_binary 'webform_files|a:1:{i:13877;s:5:\"13877\";}'),(0,'PV0NQ323xdNMDuN6qugyKOqt4S-dMFknfxKuBPRRoZM','PV0NQ323xdNMDuN6qugyKOqt4S-dMFknfxKuBPRRoZM','41.223.73.202',1641634531,0,_binary 'webform_submission|a:1:{i:1187;s:2:\"10\";}'),(0,'pV3qG9LKzgdCDrtGVBwTr6TMlfe4-blkpe6q0hvuu68','pV3qG9LKzgdCDrtGVBwTr6TMlfe4-blkpe6q0hvuu68','199.34.87.140',1611525720,0,_binary 'webform_files|a:1:{i:5538;s:4:\"5538\";}'),(0,'Pv3X1H26oaHtUsTxKJgAlftZrsyItIwE0oQ7gngpYTs','Pv3X1H26oaHtUsTxKJgAlftZrsyItIwE0oQ7gngpYTs','139.180.227.30',1621472080,0,_binary 'webform_files|a:1:{i:13511;s:5:\"13511\";}'),(0,'Pv5dO_v5f7aEUBmh0NjsbnGaBSOFQRV15eIdztlmM3k','Pv5dO_v5f7aEUBmh0NjsbnGaBSOFQRV15eIdztlmM3k','139.180.227.30',1621440340,0,_binary 'webform_files|a:1:{i:13391;s:5:\"13391\";}'),(0,'Pvb0dhS7BBwcOSUqEM2mmPZll1PiuCziXFHSWVV61AU','Pvb0dhS7BBwcOSUqEM2mmPZll1PiuCziXFHSWVV61AU','199.34.87.140',1621695650,0,_binary 'webform_files|a:1:{i:14293;s:5:\"14293\";}'),(0,'pVE5cmMeijWzN5L6yzYOdWrHucrsS5TZpM5Ojb63PTQ','pVE5cmMeijWzN5L6yzYOdWrHucrsS5TZpM5Ojb63PTQ','23.250.45.83',1621718346,0,_binary 'webform_files|a:1:{i:14373;s:5:\"14373\";}'),(0,'pVF4vd6CW5PiyPKBqcYFlEs95Mcq6pQwo7Ot20yBW94','pVF4vd6CW5PiyPKBqcYFlEs95Mcq6pQwo7Ot20yBW94','139.180.3.160',1622652738,0,_binary 'webform_files|a:1:{i:17039;s:5:\"17039\";}'),(0,'pVfasi_ik5J8A4j9EuFM3qTyqFtJPo8OIBVvamc8AlY','pVfasi_ik5J8A4j9EuFM3qTyqFtJPo8OIBVvamc8AlY','152.44.105.51',1609701751,0,_binary 'webform_files|a:1:{i:2812;s:4:\"2812\";}'),(0,'pvGwte6NhIoFvwPLBvA4B8S86Iw1lzKlp_yArgtbjKo','pvGwte6NhIoFvwPLBvA4B8S86Iw1lzKlp_yArgtbjKo','152.44.105.51',1619098978,0,_binary 'webform_files|a:1:{i:7719;s:4:\"7719\";}'),(0,'PVj6PLGDX7fdhMSuIlrL2nU1n3m4Dj2Fs-T3tLE0dys','PVj6PLGDX7fdhMSuIlrL2nU1n3m4Dj2Fs-T3tLE0dys','172.96.80.225',1622391577,0,_binary 'webform_files|a:1:{i:16359;s:5:\"16359\";}'),(0,'PVKRiidcLPIpcwZhhbxu6F_CRXI5dyQOoq_xILQaWQY','PVKRiidcLPIpcwZhhbxu6F_CRXI5dyQOoq_xILQaWQY','172.96.80.225',1619613303,0,_binary 'webform_files|a:1:{i:8771;s:4:\"8771\";}'),(0,'PVlkuecWnBiL2zFH-dGtLzPDeSwqKJppmYR0bdJpd1U','PVlkuecWnBiL2zFH-dGtLzPDeSwqKJppmYR0bdJpd1U','142.147.109.239',1621243619,0,_binary 'webform_files|a:1:{i:12616;s:5:\"12616\";}'),(0,'PVM3H9HI0sW9nCSMdyajJJuqkfedpWhLNB0K5ucBEXo','PVM3H9HI0sW9nCSMdyajJJuqkfedpWhLNB0K5ucBEXo','167.160.73.82',1620068873,0,_binary 'webform_files|a:1:{i:9831;s:4:\"9831\";}'),(0,'PVo8yOofL4JWkFZcntpWGdlBzMSAwHxPv1a2IMXP8eY','PVo8yOofL4JWkFZcntpWGdlBzMSAwHxPv1a2IMXP8eY','167.160.73.82',1623064979,0,_binary 'webform_files|a:1:{i:18292;s:5:\"18292\";}'),(0,'Pvr6bS3Pp5sZyHITXcG_6VYu31LqIKZBBmn6fx1siTg','Pvr6bS3Pp5sZyHITXcG_6VYu31LqIKZBBmn6fx1siTg','139.180.3.160',1621695527,0,_binary 'webform_files|a:1:{i:14241;s:5:\"14241\";}'),(0,'PvrZdqKI_Z2NAXvyTfSjWz_jH4SVKDyhqJHyLs9xwOY','PvrZdqKI_Z2NAXvyTfSjWz_jH4SVKDyhqJHyLs9xwOY','216.180.105.170',1613632507,0,_binary 'webform_files|a:1:{i:6036;s:4:\"6036\";}'),(0,'pvuBH2H9W0FhIGK3t63FD3-r7IU9tokVIqj80tM8iP0','pvuBH2H9W0FhIGK3t63FD3-r7IU9tokVIqj80tM8iP0','139.180.227.30',1622913478,0,_binary 'webform_files|a:1:{i:17851;s:5:\"17851\";}'),(0,'PVVEfkijzw-hiPSBw3Uw6N31-E3imblDjahOLsSyIig','PVVEfkijzw-hiPSBw3Uw6N31-E3imblDjahOLsSyIig','139.180.3.160',1620036197,0,_binary 'webform_files|a:1:{i:9760;s:4:\"9760\";}'),(0,'PvXtQY3q0XV_3B6xouWIlJOCCz8tZSl1aJHdX1MDk5Q','PvXtQY3q0XV_3B6xouWIlJOCCz8tZSl1aJHdX1MDk5Q','152.44.98.93',1611395118,0,_binary 'webform_files|a:1:{i:5330;s:4:\"5330\";}'),(0,'Pw24iD-j8kb9sNWD703zwKNuSChFCcotZ4I0I7wyYjk','Pw24iD-j8kb9sNWD703zwKNuSChFCcotZ4I0I7wyYjk','207.182.27.142',1620406292,0,_binary 'webform_files|a:1:{i:10562;s:5:\"10562\";}'),(0,'pw5ypGvrMzwysKWsRfwyNO1YO7Z4lpyHs1Pl4oAzZWk','pw5ypGvrMzwysKWsRfwyNO1YO7Z4lpyHs1Pl4oAzZWk','216.180.105.170',1621091522,0,_binary 'webform_files|a:1:{i:12180;s:5:\"12180\";}'),(0,'pWb_buFFL0kRVXjlIBMFbjMK0sFGFgCfXAG6zfF1Xcg','pWb_buFFL0kRVXjlIBMFbjMK0sFGFgCfXAG6zfF1Xcg','207.182.27.142',1620547661,0,_binary 'webform_files|a:1:{i:10920;s:5:\"10920\";}'),(0,'Pwebcco9a5dLOxd5VYE1joEsdkZYn_DQPDevevN7nK0','Pwebcco9a5dLOxd5VYE1joEsdkZYn_DQPDevevN7nK0','149.20.241.20',1623000462,0,_binary 'webform_files|a:1:{i:18099;s:5:\"18099\";}'),(0,'PWHe9l3nrCPJE85Ktkoay4rMiRAlGTB7SD5KwODqDdg','PWHe9l3nrCPJE85Ktkoay4rMiRAlGTB7SD5KwODqDdg','107.175.93.159',1608553034,0,_binary 'webform_files|a:1:{i:1367;s:4:\"1367\";}'),(0,'PwK9ctnjX6FMMAGKXYukO_N6a21HwYxC5TeXDgKH3Rc','PwK9ctnjX6FMMAGKXYukO_N6a21HwYxC5TeXDgKH3Rc','167.160.73.82',1621243650,0,_binary 'webform_files|a:1:{i:12629;s:5:\"12629\";}'),(0,'PWMU6HEtqjeXmBWE7k3LBzvzm0N0-5btt0RjSwgGsd8','PWMU6HEtqjeXmBWE7k3LBzvzm0N0-5btt0RjSwgGsd8','69.4.84.207',1612789254,0,_binary 'webform_files|a:1:{i:5780;s:4:\"5780\";}'),(0,'pwo6fiuxW6oiiGkeu2UDojmo24eTo19Su4Lgg49kw5M','pwo6fiuxW6oiiGkeu2UDojmo24eTo19Su4Lgg49kw5M','167.160.73.82',1618947796,0,_binary 'webform_files|a:1:{i:7392;s:4:\"7392\";}'),(0,'pwPDR7NeGPPpi8KWIcPU-QG9Tj6R8UQd3qwAYO4f-lw','pwPDR7NeGPPpi8KWIcPU-QG9Tj6R8UQd3qwAYO4f-lw','152.44.105.51',1622076146,0,_binary 'webform_files|a:1:{i:15512;s:5:\"15512\";}'),(0,'PWq2QSxGHKH0pabwwovRxstPKgCWAC2jyaviwGhBOdo','PWq2QSxGHKH0pabwwovRxstPKgCWAC2jyaviwGhBOdo','69.4.84.207',1609928917,0,_binary 'webform_files|a:1:{i:3111;s:4:\"3111\";}'),(0,'PwQ9yd61bcHlqMOY1M988jChUf158s9h7rJCvltAwNI','PwQ9yd61bcHlqMOY1M988jChUf158s9h7rJCvltAwNI','207.182.27.142',1609163530,0,_binary 'webform_files|a:1:{i:2020;s:4:\"2020\";}'),(0,'pWxDlZcMbw7xjygBD3Qx4biY_aM7OpUohA1bfcQgpEI','pWxDlZcMbw7xjygBD3Qx4biY_aM7OpUohA1bfcQgpEI','152.44.105.51',1610793181,0,_binary 'webform_files|a:1:{i:4336;s:4:\"4336\";}'),(0,'pWzJucssrNaCRgZOEKNOKsR96feWm4Via6-LwTPKRZ0','pWzJucssrNaCRgZOEKNOKsR96feWm4Via6-LwTPKRZ0','167.160.73.82',1619644987,0,_binary 'webform_files|a:1:{i:8854;s:4:\"8854\";}'),(0,'pW_8LkKFPAtP18CwGgtvU6uiOr1KVE3zBe8jwLOdaEs','pW_8LkKFPAtP18CwGgtvU6uiOr1KVE3zBe8jwLOdaEs','167.160.73.82',1622010773,0,_binary 'webform_files|a:1:{i:15365;s:5:\"15365\";}'),(0,'Px06LEd3xTo3U0Rf_9yo0A6LMdqSv2TybQc-PsGZa6w','Px06LEd3xTo3U0Rf_9yo0A6LMdqSv2TybQc-PsGZa6w','142.147.109.239',1621135286,0,_binary 'webform_files|a:1:{i:12275;s:5:\"12275\";}'),(0,'px1HVSx_qD8Kaw8Toti_EJd5Dd1oHU7e3Ga_QUairlw','px1HVSx_qD8Kaw8Toti_EJd5Dd1oHU7e3Ga_QUairlw','167.160.73.82',1621494740,0,_binary 'webform_files|a:1:{i:13562;s:5:\"13562\";}'),(0,'Px2n99JmJRZv6eIA9zAL9BgKiIGRZBg2NyfzagSfA_0','Px2n99JmJRZv6eIA9zAL9BgKiIGRZBg2NyfzagSfA_0','152.44.105.51',1611294945,0,_binary 'webform_files|a:1:{i:5125;s:4:\"5125\";}'),(0,'Px5h4ZFd6i6zFrqIXhcktwaHpgTKrNvf7WQtYvffTcQ','Px5h4ZFd6i6zFrqIXhcktwaHpgTKrNvf7WQtYvffTcQ','167.160.73.82',1622554747,0,_binary 'webform_files|a:1:{i:16807;s:5:\"16807\";}'),(0,'px5x6Nw4XlJJ9J1awW7ZyRrWVV_6w3n9ZPIAFtYA1Lg','px5x6Nw4XlJJ9J1awW7ZyRrWVV_6w3n9ZPIAFtYA1Lg','139.180.3.160',1622489339,0,_binary 'webform_files|a:1:{i:16615;s:5:\"16615\";}'),(0,'pXa_3iPwKl6LVlxmqig6QW3Aknjl8N3OnzeVYXyM5KE','pXa_3iPwKl6LVlxmqig6QW3Aknjl8N3OnzeVYXyM5KE','139.180.227.30',1609448680,0,_binary 'webform_files|a:1:{i:2453;s:4:\"2453\";}'),(0,'pxDrr_WEKE95GAdjwTyj7fW2lqwfjUc4o4Mdg1mL7TU','pxDrr_WEKE95GAdjwTyj7fW2lqwfjUc4o4Mdg1mL7TU','139.180.227.30',1611360396,0,_binary 'webform_files|a:1:{i:5259;s:4:\"5259\";}'),(0,'PxdsJ0_olVJziTTdRpbE9i3NjGW-g2lozf6YqgTPGnc','PxdsJ0_olVJziTTdRpbE9i3NjGW-g2lozf6YqgTPGnc','139.180.227.30',1621472068,0,_binary 'webform_files|a:1:{i:13507;s:5:\"13507\";}'),(0,'pXFru6Z-RwqzoiGnEggdcDGQJN_gBh2EbGlWPXuL8Sk','pXFru6Z-RwqzoiGnEggdcDGQJN_gBh2EbGlWPXuL8Sk','139.180.3.160',1619424324,0,_binary 'webform_files|a:1:{i:8362;s:4:\"8362\";}'),(0,'PXG9k3vvN-DLslVbXA4uva5UnPcL93b_tJjroPc6rXs','PXG9k3vvN-DLslVbXA4uva5UnPcL93b_tJjroPc6rXs','172.96.80.225',1613133736,0,_binary 'webform_files|a:1:{i:5803;s:4:\"5803\";}'),(0,'pxhXOIVCsw_HrxVEmS07GcvVUY-ydpJh3qPjS2pnOGk','pxhXOIVCsw_HrxVEmS07GcvVUY-ydpJh3qPjS2pnOGk','216.180.105.170',1609732918,0,_binary 'webform_files|a:1:{i:2845;s:4:\"2845\";}'),(0,'PxlMCEsYfK3BxART16T0PEMiRLaa8qxnq01H-8nwBBg','PxlMCEsYfK3BxART16T0PEMiRLaa8qxnq01H-8nwBBg','142.147.109.239',1620036120,0,_binary 'webform_files|a:1:{i:9728;s:4:\"9728\";}'),(0,'PXporsCl1TD-EPn7uXm57EhoBNLzXwLSQp8oEFqu4p4','PXporsCl1TD-EPn7uXm57EhoBNLzXwLSQp8oEFqu4p4','207.182.27.142',1611492392,0,_binary 'webform_files|a:1:{i:5479;s:4:\"5479\";}'),(0,'PXRfrKBIklL6N_8rVSaCXGfIHNBR7tm-LXoWDH6Jxrw','PXRfrKBIklL6N_8rVSaCXGfIHNBR7tm-LXoWDH6Jxrw','23.250.45.83',1609317730,0,_binary 'webform_files|a:1:{i:2271;s:4:\"2271\";}'),(0,'pxr_ZFad7MZlLRcrPwaDUJm122S16fiXAXA00CNg-pA','pxr_ZFad7MZlLRcrPwaDUJm122S16fiXAXA00CNg-pA','172.96.80.225',1621069891,0,_binary 'webform_files|a:1:{i:12137;s:5:\"12137\";}'),(0,'pxSVFvdjZtcz3PsTdB6yS2BWvtz89jc7cjTkTF57Qxw','pxSVFvdjZtcz3PsTdB6yS2BWvtz89jc7cjTkTF57Qxw','149.20.241.20',1621407551,0,_binary 'webform_files|a:1:{i:13249;s:5:\"13249\";}'),(4313,'pxun7VAsekG_h-o-gDJ_-5912a68GlKAita6vuV6TIA','pxun7VAsekG_h-o-gDJ_-5912a68GlKAita6vuV6TIA','169.0.168.40',1671202043,0,''),(0,'PXWo4P5ydhoGSuAevIy_Awil2QOiuRXPGW7yzcdPL2Q','PXWo4P5ydhoGSuAevIy_Awil2QOiuRXPGW7yzcdPL2Q','172.96.80.225',1622717583,0,_binary 'webform_files|a:1:{i:17250;s:5:\"17250\";}'),(0,'pXyH6gSR-a3dwewhxSj6eJiYW37Q8UFHMebtRxmfF54','pXyH6gSR-a3dwewhxSj6eJiYW37Q8UFHMebtRxmfF54','69.4.84.207',1610126547,0,_binary 'webform_files|a:1:{i:3392;s:4:\"3392\";}'),(0,'py-t_CNbLF_S48yN1EvMWLW4-p7JEBlruARc-s5hawM','py-t_CNbLF_S48yN1EvMWLW4-p7JEBlruARc-s5hawM','207.182.27.142',1622141553,0,_binary 'webform_files|a:1:{i:15661;s:5:\"15661\";}'),(0,'Py012zf1PaVrDJNWmHZXleIjFmlsB4jfugVpRU7Raow','Py012zf1PaVrDJNWmHZXleIjFmlsB4jfugVpRU7Raow','142.147.109.239',1622554737,0,_binary 'webform_files|a:1:{i:16803;s:5:\"16803\";}'),(0,'py59j3CCfJ42qETJaYYrIlFB6POfuWpcrtqvM3Kyvtk','py59j3CCfJ42qETJaYYrIlFB6POfuWpcrtqvM3Kyvtk','172.96.80.225',1620903712,0,_binary 'webform_files|a:1:{i:11720;s:5:\"11720\";}'),(0,'Py5rd3bZ7lG3AzByU7wnrtiC-5vKZuEE4JpTmoCszec','Py5rd3bZ7lG3AzByU7wnrtiC-5vKZuEE4JpTmoCszec','139.180.3.160',1622043193,0,_binary 'webform_files|a:1:{i:15436;s:5:\"15436\";}'),(0,'PY7MdJuMM93nK0bReIyCH3WS4attIUjEZxNVQbFJtIQ','PY7MdJuMM93nK0bReIyCH3WS4attIUjEZxNVQbFJtIQ','167.160.73.82',1623044020,0,_binary 'webform_files|a:1:{i:18243;s:5:\"18243\";}'),(0,'pYcvwF1fHfY6-7ZmUsuwDfd9V-J-7yuzWSnRPn-Qk10','pYcvwF1fHfY6-7ZmUsuwDfd9V-J-7yuzWSnRPn-Qk10','152.44.98.93',1619340227,0,_binary 'webform_files|a:1:{i:8230;s:4:\"8230\";}'),(0,'PYeQ5Ky1Ises-UfmwLrvKoW6i1wZ3HGp9f5jiRAVt-M','PYeQ5Ky1Ises-UfmwLrvKoW6i1wZ3HGp9f5jiRAVt-M','69.4.84.207',1609448470,0,_binary 'webform_files|a:1:{i:2437;s:4:\"2437\";}'),(0,'pYiPI6Pbx5UkfT65D1gEh5Yi3vHmyiDQiJ644dJuOtw','pYiPI6Pbx5UkfT65D1gEh5Yi3vHmyiDQiJ644dJuOtw','152.44.105.51',1620068790,0,_binary 'webform_files|a:1:{i:9798;s:4:\"9798\";}'),(0,'PYIvHH7KB2rEqdvtixE2SghJpkqxsaFY_SfUjNLn_u4','PYIvHH7KB2rEqdvtixE2SghJpkqxsaFY_SfUjNLn_u4','149.20.241.20',1610519667,0,_binary 'webform_files|a:1:{i:3942;s:4:\"3942\";}'),(0,'PyKvnkAcCx3oGqrQY5UnhHUl6b7q8VjesG8pjaPPjP8','PyKvnkAcCx3oGqrQY5UnhHUl6b7q8VjesG8pjaPPjP8','207.182.27.142',1609819549,0,_binary 'webform_files|a:1:{i:2970;s:4:\"2970\";}'),(0,'pyMjVx9u_OS3atl1nAEhF5trgsJ57_iXxbCdeZrWAUA','pyMjVx9u_OS3atl1nAEhF5trgsJ57_iXxbCdeZrWAUA','152.44.98.93',1622880097,0,_binary 'webform_files|a:1:{i:17698;s:5:\"17698\";}'),(0,'PymzMQz17xCkVyo2vxc1OKYp2uDXll5Oiqa-qhvucn0','PymzMQz17xCkVyo2vxc1OKYp2uDXll5Oiqa-qhvucn0','216.180.105.170',1622934694,0,_binary 'webform_files|a:1:{i:17870;s:5:\"17870\";}'),(0,'PypV-4wXlR-w0kk0OQ9fpzNGAso7Y-SC9UXrxGZPOGE','PypV-4wXlR-w0kk0OQ9fpzNGAso7Y-SC9UXrxGZPOGE','207.182.27.142',1611066949,0,_binary 'webform_files|a:1:{i:4772;s:4:\"4772\";}'),(0,'pYPxhAjm09YR1jgd4zndjTKdAvGEXolXDDRpmg54HzA','pYPxhAjm09YR1jgd4zndjTKdAvGEXolXDDRpmg54HzA','23.236.165.124',1623075378,0,_binary 'webform_files|a:1:{i:18305;s:5:\"18305\";}'),(0,'PYq2TgpOcxC3MjE9jKiiu4EPad4A3kuD5kMtAl-wF8s','PYq2TgpOcxC3MjE9jKiiu4EPad4A3kuD5kMtAl-wF8s','167.160.73.82',1619731740,0,_binary 'webform_files|a:1:{i:9094;s:4:\"9094\";}'),(0,'pyrs6focHlDRlmFLh8lAwfcXulp7nLIzRpCu2gzq_R4','pyrs6focHlDRlmFLh8lAwfcXulp7nLIzRpCu2gzq_R4','152.44.105.51',1610650335,0,_binary 'webform_files|a:1:{i:4143;s:4:\"4143\";}'),(0,'PYtP9xS93OoH4gvhC90HF2NlyxPFM718IQ0a7RMTiA4','PYtP9xS93OoH4gvhC90HF2NlyxPFM718IQ0a7RMTiA4','152.44.105.51',1622359127,0,_binary 'webform_files|a:1:{i:16252;s:5:\"16252\";}'),(0,'pyw05HpXnyNvXlISw8ecV_gxrYOFNMua21eh5tCK9Uw','pyw05HpXnyNvXlISw8ecV_gxrYOFNMua21eh5tCK9Uw','152.44.105.51',1621243678,0,_binary 'webform_files|a:1:{i:12642;s:5:\"12642\";}'),(0,'PyYD0j8ZCITZ-wLMW_t-5uur6WZsJn59T-p_31EebaM','PyYD0j8ZCITZ-wLMW_t-5uur6WZsJn59T-p_31EebaM','167.160.73.82',1619176518,0,_binary 'webform_files|a:1:{i:7896;s:4:\"7896\";}'),(0,'pyzfkL4L7JOA6USalkJeMPcS2XKzYHt6ztSEWcwrpS4','pyzfkL4L7JOA6USalkJeMPcS2XKzYHt6ztSEWcwrpS4','199.34.87.140',1613917613,0,_binary 'webform_files|a:1:{i:6847;s:4:\"6847\";}'),(0,'pY_On2S7m2SBysVD45MkfspdF8088-2JanLVVRb4Yog','pY_On2S7m2SBysVD45MkfspdF8088-2JanLVVRb4Yog','172.96.80.225',1620928563,0,_binary 'webform_files|a:1:{i:11783;s:5:\"11783\";}'),(0,'pY_yTOC0hIxzXR3JPLgNLuXn2govTrW4XnYQ901Nsh8','pY_yTOC0hIxzXR3JPLgNLuXn2govTrW4XnYQ901Nsh8','167.160.73.82',1619765078,0,_binary 'webform_files|a:1:{i:9157;s:4:\"9157\";}'),(0,'PZ1XJUzW9jRSLNoN5VbMUQjVIB7lfJ3E9YCqnaNqJgo','PZ1XJUzW9jRSLNoN5VbMUQjVIB7lfJ3E9YCqnaNqJgo','172.96.80.225',1613601290,0,_binary 'webform_files|a:1:{i:5886;s:4:\"5886\";}'),(0,'pz3NkN9oYUJk4v2F7KflbeLfNpZteHfVIvVelwbO5Co','pz3NkN9oYUJk4v2F7KflbeLfNpZteHfVIvVelwbO5Co','167.160.73.82',1623021386,0,_binary 'webform_files|a:1:{i:18155;s:5:\"18155\";}'),(0,'pZ7ZNaG6sCL6QSj3aECmfRvvQmKXatKT2GQ0975n8vo','pZ7ZNaG6sCL6QSj3aECmfRvvQmKXatKT2GQ0975n8vo','23.250.45.83',1618834593,0,_binary 'webform_files|a:1:{i:7225;s:4:\"7225\";}'),(0,'PZBS9KMR7SlrPEePKyD0QElrocppVEPJ3BYOu1qfOV0','PZBS9KMR7SlrPEePKyD0QElrocppVEPJ3BYOu1qfOV0','199.34.87.140',1611546899,0,_binary 'webform_files|a:1:{i:5595;s:4:\"5595\";}'),(0,'pZDi2bqht78V3YA2uTA1xoIZRJL4jM-INQd6im6sYKI','pZDi2bqht78V3YA2uTA1xoIZRJL4jM-INQd6im6sYKI','152.44.98.93',1610508719,0,_binary 'webform_files|a:1:{i:3935;s:4:\"3935\";}'),(0,'PzF3Djz3zkAhwzTwloKOsrdyv16d_JLC-4epSsxAF7o','PzF3Djz3zkAhwzTwloKOsrdyv16d_JLC-4epSsxAF7o','23.236.165.124',1621314064,0,_binary 'webform_files|a:1:{i:12851;s:5:\"12851\";}'),(0,'pZf8JtTJSLHeEGcmS6In7t6HkfyrCMo2MleMLKEAXG8','pZf8JtTJSLHeEGcmS6In7t6HkfyrCMo2MleMLKEAXG8','139.180.227.30',1619699841,0,_binary 'webform_files|a:1:{i:8983;s:4:\"8983\";}'),(0,'pzfAmatkZWfxUr-oNq4gdiTm8-gHHk7NmL7T10fdrdc','pzfAmatkZWfxUr-oNq4gdiTm8-gHHk7NmL7T10fdrdc','23.236.165.124',1619034538,0,_binary 'webform_files|a:1:{i:7583;s:4:\"7583\";}'),(0,'Pzm1rqZsOCJ9BWx8wbDEyIHo_LkkmDqd5WTdeQc0HUc','Pzm1rqZsOCJ9BWx8wbDEyIHo_LkkmDqd5WTdeQc0HUc','207.182.27.142',1610333705,0,_binary 'webform_files|a:1:{i:3728;s:4:\"3728\";}'),(0,'Pznx7K3kxdsGmqhJYjB8FJKaHOxFxUtoX5Q5GeGlT1s','Pznx7K3kxdsGmqhJYjB8FJKaHOxFxUtoX5Q5GeGlT1s','23.250.45.83',1609252291,0,_binary 'webform_files|a:1:{i:2163;s:4:\"2163\";}'),(0,'pzPU6leZwaHjheOzhcCY1fE0MBE6hnHf-6GU1KSAfy4','pzPU6leZwaHjheOzhcCY1fE0MBE6hnHf-6GU1KSAfy4','149.20.241.20',1619176441,0,_binary 'webform_files|a:1:{i:7872;s:4:\"7872\";}'),(0,'pZqAt7Ia61fq7eXu5L2Uae6fFHesTbLbNuw5Dj51iDE','pZqAt7Ia61fq7eXu5L2Uae6fFHesTbLbNuw5Dj51iDE','23.236.165.124',1621472034,0,_binary 'webform_files|a:1:{i:13491;s:5:\"13491\";}'),(0,'pzqWsk34WAV5E9RtWIxmom3r4ZN5XDf434CFGSsxpZg','pzqWsk34WAV5E9RtWIxmom3r4ZN5XDf434CFGSsxpZg','35.240.249.62',1606567833,0,_binary 'webform_files|a:1:{i:1305;s:4:\"1305\";}'),(0,'PZybbAyQSSnUTUSoc-_XmfrGnp-IhmUAKYBmT3BlLD0','PZybbAyQSSnUTUSoc-_XmfrGnp-IhmUAKYBmT3BlLD0','91.76.210.82',1620558400,0,_binary 'webform_submission|a:1:{i:974;s:2:\"64\";}'),(0,'PzZOAXcGTjx4pkQANcnkcnwo9hZAECbEHXtu8ceF-0w','PzZOAXcGTjx4pkQANcnkcnwo9hZAECbEHXtu8ceF-0w','152.44.98.93',1621603319,0,_binary 'webform_files|a:1:{i:14029;s:5:\"14029\";}'),(0,'PZZw4TakrbQ-C-UuOl1UHxoguCrO123e-Rz4stOoFSM','PZZw4TakrbQ-C-UuOl1UHxoguCrO123e-Rz4stOoFSM','172.96.80.225',1620330156,0,_binary 'webform_files|a:1:{i:10412;s:5:\"10412\";}'),(0,'P_6-4wJ_O8OyJ8qWYN9d6gd5sF49tCgVZbiOwTleG-s','P_6-4wJ_O8OyJ8qWYN9d6gd5sF49tCgVZbiOwTleG-s','216.180.105.170',1611349404,0,_binary 'webform_files|a:1:{i:5234;s:4:\"5234\";}'),(0,'p_bqjHVl2egu_ZnqcXWiOCJhTmnwMND8OvuoESnAIhg','p_bqjHVl2egu_ZnqcXWiOCJhTmnwMND8OvuoESnAIhg','167.160.73.82',1621815538,0,_binary 'webform_files|a:1:{i:14761;s:5:\"14761\";}'),(0,'P_hC1FPpB5iNlaeIAApUAC1H92L-eYBEL854VXpXpzM','P_hC1FPpB5iNlaeIAApUAC1H92L-eYBEL854VXpXpzM','69.4.84.207',1609284992,0,_binary 'webform_files|a:1:{i:2238;s:4:\"2238\";}'),(0,'p_pettlkXw5d3tHf2d1113lTq83VAEUY6bGGiIAlChk','p_pettlkXw5d3tHf2d1113lTq83VAEUY6bGGiIAlChk','167.160.73.82',1618860225,0,_binary 'webform_files|a:1:{i:7272;s:4:\"7272\";}'),(0,'P_QBihMTKI9aWMhF2oqjgzR2srPg_2iK-QGj-Kv3rd8','P_QBihMTKI9aWMhF2oqjgzR2srPg_2iK-QGj-Kv3rd8','152.44.98.93',1621881084,0,_binary 'webform_files|a:1:{i:15067;s:5:\"15067\";}'),(0,'P_Sl_Ix__fIHw0yDrA6nEFZJ2mJ1AZZVBMyGMjCE_fE','P_Sl_Ix__fIHw0yDrA6nEFZJ2mJ1AZZVBMyGMjCE_fE','172.96.80.225',1610333307,0,_binary 'webform_files|a:1:{i:3690;s:4:\"3690\";}'),(0,'q-APLLbRj5CGM4-vPExNnLRO4ie2bO_EhvgiHt2IDmQ','q-APLLbRj5CGM4-vPExNnLRO4ie2bO_EhvgiHt2IDmQ','213.150.219.94',1636551881,0,_binary 'webform_submission|a:1:{i:1171;s:2:\"10\";}'),(0,'q-aPOXOWrg9U8BKgkCY6WLePiiKZls-nQlCBY2tSK7E','q-aPOXOWrg9U8BKgkCY6WLePiiKZls-nQlCBY2tSK7E','199.34.87.140',1620939445,0,_binary 'webform_files|a:1:{i:11822;s:5:\"11822\";}'),(0,'q-d_wUu8C1dLiDl_J6xbY2f5w1Fx5GhzOxUy6TELofQ','q-d_wUu8C1dLiDl_J6xbY2f5w1Fx5GhzOxUy6TELofQ','149.20.241.20',1619885026,0,_binary 'webform_files|a:1:{i:9431;s:4:\"9431\";}'),(0,'Q-fkDbcXECymfPiwfFO5OiaK87QKZKwXVG8h85qWMT8','Q-fkDbcXECymfPiwfFO5OiaK87QKZKwXVG8h85qWMT8','216.180.105.170',1622913386,0,_binary 'webform_files|a:1:{i:17820;s:5:\"17820\";}'),(0,'q-HbxT1pLYyEmuPt9PriuLrz4fdh4WC8QqjK-UCrx8s','q-HbxT1pLYyEmuPt9PriuLrz4fdh4WC8QqjK-UCrx8s','167.160.73.82',1622967119,0,_binary 'webform_files|a:1:{i:17975;s:5:\"17975\";}'),(0,'Q-igHrG3eBVBYa--idxFVG7rJgoMWmVtA2eW76lO9JA','Q-igHrG3eBVBYa--idxFVG7rJgoMWmVtA2eW76lO9JA','152.44.98.93',1618769094,0,_binary 'webform_files|a:1:{i:7161;s:4:\"7161\";}'),(0,'Q-iODth6iWP8IS9dnV-fBZgoX-hVbtK8bkvRMBLLNgg','Q-iODth6iWP8IS9dnV-fBZgoX-hVbtK8bkvRMBLLNgg','149.20.241.20',1623075433,0,_binary 'webform_files|a:1:{i:18323;s:5:\"18323\";}'),(0,'q-k_4WSeceAH0EDoFCMkP2l2Xx6IoIY_ms2_tUfHy7s','q-k_4WSeceAH0EDoFCMkP2l2Xx6IoIY_ms2_tUfHy7s','197.184.174.122',1681289850,0,_binary 'webform_submission|a:1:{i:1295;s:2:\"64\";}'),(0,'Q-lDK_fXxsH5uaK0R2GW9OWX8pXl6rza27sbyCzcnHY','Q-lDK_fXxsH5uaK0R2GW9OWX8pXl6rza27sbyCzcnHY','142.147.109.239',1613883878,0,_binary 'webform_files|a:1:{i:6706;s:4:\"6706\";}'),(0,'Q-QbDSFvIQc3pNcNzypCU1y5RT6P6ydyTPzpMIBY40s','Q-QbDSFvIQc3pNcNzypCU1y5RT6P6ydyTPzpMIBY40s','149.20.241.20',1610389554,0,_binary 'webform_files|a:1:{i:3759;s:4:\"3759\";}'),(0,'q-R8fMXHrthxrOPegRjU3dv0XmvQwJPVL4Ko_IBsTjw','q-R8fMXHrthxrOPegRjU3dv0XmvQwJPVL4Ko_IBsTjw','199.34.87.140',1613363723,0,_binary 'webform_files|a:1:{i:5836;s:4:\"5836\";}'),(0,'Q03d0HW6cVSXu1D7bApekffguq0q3ENqpfCkVO4grhc','Q03d0HW6cVSXu1D7bApekffguq0q3ENqpfCkVO4grhc','207.182.27.142',1618826453,0,_binary 'webform_files|a:1:{i:7211;s:4:\"7211\";}'),(0,'q081PkIZ9lgLGWwMzAkYSRFw-CcEjm18fHD0mOyQkTw','q081PkIZ9lgLGWwMzAkYSRFw-CcEjm18fHD0mOyQkTw','31.29.186.138',1636025119,0,_binary 'webform_files|a:1:{i:18893;s:5:\"18893\";}'),(0,'q08T2Q-3jglA0SFAs1B5Qbjgq7stJP3WW_Xkm8Xibns','q08T2Q-3jglA0SFAs1B5Qbjgq7stJP3WW_Xkm8Xibns','152.44.105.51',1613861938,0,_binary 'webform_files|a:1:{i:6660;s:4:\"6660\";}'),(0,'q0bFDervajNlbcERsWfMS0voW1eQPEFqtkyDN3MI2oM','q0bFDervajNlbcERsWfMS0voW1eQPEFqtkyDN3MI2oM','152.44.98.93',1621750846,0,_binary 'webform_files|a:1:{i:14553;s:5:\"14553\";}'),(0,'q0dQxlq9yYAqbsT1P77Qe2yib2kFIoVxhbtS5N2fIW4','q0dQxlq9yYAqbsT1P77Qe2yib2kFIoVxhbtS5N2fIW4','172.96.80.225',1619449133,0,_binary 'webform_files|a:1:{i:8414;s:4:\"8414\";}'),(0,'Q0KTJc_brBBKtZIIUWAxdcXcQY_w9AGxh2vBRMORF2M','Q0KTJc_brBBKtZIIUWAxdcXcQY_w9AGxh2vBRMORF2M','216.180.105.170',1622771783,0,_binary 'webform_files|a:1:{i:17387;s:5:\"17387\";}'),(0,'q0mLCwlMgvq0IiNtp3QoMMNgmWtWMaIRtajQ09qMcpY','q0mLCwlMgvq0IiNtp3QoMMNgmWtWMaIRtajQ09qMcpY','199.34.87.140',1621342187,0,_binary 'webform_files|a:1:{i:12994;s:5:\"12994\";}'),(0,'Q0SFZNCs9UVRtk34uAdtwqNiHgjoviOv6BxHu3aHYks','Q0SFZNCs9UVRtk34uAdtwqNiHgjoviOv6BxHu3aHYks','23.236.165.124',1610159914,0,_binary 'webform_files|a:1:{i:3436;s:4:\"3436\";}'),(0,'Q0uVmy_6AvN8rGRi5l9YADTxJLRG9nrSwgA4s7pQz1s','Q0uVmy_6AvN8rGRi5l9YADTxJLRG9nrSwgA4s7pQz1s','152.44.98.93',1620351393,0,_binary 'webform_files|a:1:{i:10439;s:5:\"10439\";}'),(0,'q0v-aZ_glvPyim_qTDIn8Sn_efdMWWwuDSEnXV-KO54','q0v-aZ_glvPyim_qTDIn8Sn_efdMWWwuDSEnXV-KO54','23.250.45.83',1619275669,0,_binary 'webform_files|a:1:{i:8086;s:4:\"8086\";}'),(0,'Q0yuuyIeVQUq3PzYVss5utJOCRuERX9WE9TIptU9tYQ','Q0yuuyIeVQUq3PzYVss5utJOCRuERX9WE9TIptU9tYQ','142.147.109.239',1619307804,0,_binary 'webform_files|a:1:{i:8169;s:4:\"8169\";}'),(0,'Q10VqSD6CMww6Kf9-ot9YNyYBj1LeCln6OkxCqf28Vk','Q10VqSD6CMww6Kf9-ot9YNyYBj1LeCln6OkxCqf28Vk','149.20.241.20',1622934717,0,_binary 'webform_files|a:1:{i:17878;s:5:\"17878\";}'),(0,'q1jT0NLlAEQx3wGa91QGxFLh8SH8RmBm7bZkIiyTUWE','q1jT0NLlAEQx3wGa91QGxFLh8SH8RmBm7bZkIiyTUWE','216.180.105.170',1621913550,0,_binary 'webform_files|a:1:{i:15170;s:5:\"15170\";}'),(0,'Q1lIpTP8q1pQr_amyUb9UhcNf3oatuA1Hli9d7Ui98w','Q1lIpTP8q1pQr_amyUb9UhcNf3oatuA1Hli9d7Ui98w','149.20.241.20',1611099129,0,_binary 'webform_files|a:1:{i:4793;s:4:\"4793\";}'),(0,'q1mG0Z0u8N3GUd3N4tGaUpkI1J6wIvDakWzKAs_dovM','q1mG0Z0u8N3GUd3N4tGaUpkI1J6wIvDakWzKAs_dovM','199.34.87.140',1621614432,0,_binary 'webform_files|a:1:{i:14042;s:5:\"14042\";}'),(0,'q1mwnH79ukAbEMUvBOXdSq7CqO8ywKw_lRrJtFFJN60','q1mwnH79ukAbEMUvBOXdSq7CqO8ywKw_lRrJtFFJN60','139.180.3.160',1619372735,0,_binary 'webform_files|a:1:{i:8281;s:4:\"8281\";}'),(0,'q2-RyBw4t6g-64aKilv4g4FtaK05RfYzxpY5gSZEFKY','q2-RyBw4t6g-64aKilv4g4FtaK05RfYzxpY5gSZEFKY','31.29.186.138',1635078174,0,_binary 'webform_files|a:1:{i:18721;s:5:\"18721\";}'),(0,'q2AH02lfExu9pTSzFSYikCivXQs0Rq8ms7G-z9MgH5c','q2AH02lfExu9pTSzFSYikCivXQs0Rq8ms7G-z9MgH5c','23.250.45.83',1620994027,0,_binary 'webform_files|a:1:{i:11956;s:5:\"11956\";}'),(0,'q2Faq-BsbMi9wouTJSFWMrHx7GJWczTKD8fxviCHWmI','q2Faq-BsbMi9wouTJSFWMrHx7GJWczTKD8fxviCHWmI','167.160.73.82',1609349938,0,_binary 'webform_files|a:1:{i:2299;s:4:\"2299\";}'),(0,'q2Hq06wAY0I_7qHV7l5OxqcaPBiPqTUct2FpWIVv0IE','q2Hq06wAY0I_7qHV7l5OxqcaPBiPqTUct2FpWIVv0IE','23.250.45.83',1619023731,0,_binary 'webform_files|a:1:{i:7553;s:4:\"7553\";}'),(0,'q2InSeR2shNwUCAynP7u8TnqkpwSGnaIw8e14Z0TBtU','q2InSeR2shNwUCAynP7u8TnqkpwSGnaIw8e14Z0TBtU','168.80.247.64',1613796611,0,_binary 'webform_files|a:1:{i:6450;s:4:\"6450\";}'),(0,'q2LDuAuU3JZ3RfvuxZS2nnuLgh0dB7WniaAOgyvwrIk','q2LDuAuU3JZ3RfvuxZS2nnuLgh0dB7WniaAOgyvwrIk','152.44.98.93',1614325047,0,_binary 'webform_files|a:1:{i:7060;s:4:\"7060\";}'),(0,'q2MRWIJXETKxajA0OthrhYcmzyp3ibrKhsLPgzZJIN0','q2MRWIJXETKxajA0OthrhYcmzyp3ibrKhsLPgzZJIN0','207.182.27.142',1613907217,0,_binary 'webform_files|a:1:{i:6803;s:4:\"6803\";}'),(0,'Q2OXMBLH6tM0wVofKND_RWAapItOeRCJvSe9i4LvkGc','Q2OXMBLH6tM0wVofKND_RWAapItOeRCJvSe9i4LvkGc','168.80.247.64',1609481852,0,_binary 'webform_files|a:1:{i:2488;s:4:\"2488\";}'),(0,'q2qch1ojS34wTTJRheU5vJalNKZiTWop4RxzaRIijWE','q2qch1ojS34wTTJRheU5vJalNKZiTWop4RxzaRIijWE','152.44.105.51',1619982512,0,_binary 'webform_files|a:1:{i:9639;s:4:\"9639\";}'),(0,'q2RXtfHvQZdGIRZJjRvlTqMFstLOjjvnZa2xSXktuNg','q2RXtfHvQZdGIRZJjRvlTqMFstLOjjvnZa2xSXktuNg','139.180.227.30',1619449347,0,_binary 'webform_files|a:1:{i:8481;s:4:\"8481\";}'),(0,'Q2rYfyRsJ3BifV7zBXvqdEytzDCuD61b73_NxPFg-cI','Q2rYfyRsJ3BifV7zBXvqdEytzDCuD61b73_NxPFg-cI','142.147.109.239',1620547619,0,_binary 'webform_files|a:1:{i:10901;s:5:\"10901\";}'),(0,'q30zDBgKyPgfO97TMFo17riElEvN9Ys_rIt-aBatTnI','q30zDBgKyPgfO97TMFo17riElEvN9Ys_rIt-aBatTnI','142.147.109.239',1621352471,0,_binary 'webform_files|a:1:{i:13021;s:5:\"13021\";}'),(0,'Q3A5gmqlzEXqZtevxIM8FHTGyo_tjvZ73mwP2YVGeP8','Q3A5gmqlzEXqZtevxIM8FHTGyo_tjvZ73mwP2YVGeP8','172.96.80.225',1608934244,0,_binary 'webform_files|a:1:{i:1660;s:4:\"1660\";}'),(0,'Q3aCWcWT3nBXmzuz5hPlGERGiBGwxbk-RuHjL2IalMQ','Q3aCWcWT3nBXmzuz5hPlGERGiBGwxbk-RuHjL2IalMQ','41.115.31.61',1643260197,0,_binary 'webform_submission|a:1:{i:1190;s:2:\"10\";}'),(0,'q3jxZDgSWwDYHsR0mC2gfs_VjBHO6_qvnh70vSk4pTU','q3jxZDgSWwDYHsR0mC2gfs_VjBHO6_qvnh70vSk4pTU','23.236.165.124',1611304990,0,_binary 'webform_files|a:1:{i:5169;s:4:\"5169\";}'),(0,'Q3lje0XOR9QK3MR-fBSRie42-H3KUWaaJsKP9quECEA','Q3lje0XOR9QK3MR-fBSRie42-H3KUWaaJsKP9quECEA','142.147.109.239',1609953335,0,_binary 'webform_files|a:1:{i:3152;s:4:\"3152\";}'),(0,'q3n8yxT9BmokpDYH-rmgVsCbfKsaLnNKsIfvxkFGO3g','q3n8yxT9BmokpDYH-rmgVsCbfKsaLnNKsIfvxkFGO3g','167.160.73.82',1620383819,0,_binary 'webform_files|a:1:{i:10516;s:5:\"10516\";}'),(0,'q3TXZswbvtRyYumBc-pSrovqJiV0b6w1nzht5KQ4roA','','41.13.140.116',1597922624,0,_binary 'webform_submission|a:2:{i:705;s:2:\"10\";i:706;s:2:\"10\";}'),(0,'Q3vy1B0SeaF-TQNx8CDZspF7XMEkRuctHbmyV2pYoPk','Q3vy1B0SeaF-TQNx8CDZspF7XMEkRuctHbmyV2pYoPk','199.34.87.140',1611231499,0,_binary 'webform_files|a:1:{i:5040;s:4:\"5040\";}'),(0,'Q3zb-BTam8TiPzWzouU-gfbLWMnvjYW0iaRVX0IQgos','Q3zb-BTam8TiPzWzouU-gfbLWMnvjYW0iaRVX0IQgos','199.34.87.140',1622967155,0,_binary 'webform_files|a:1:{i:17988;s:5:\"17988\";}'),(0,'q3ZnSttg9xpZWeaoX1DxBmGFqit6mzYDcnkFO35Hf6Y','q3ZnSttg9xpZWeaoX1DxBmGFqit6mzYDcnkFO35Hf6Y','172.96.80.225',1621978994,0,_binary 'webform_files|a:1:{i:15310;s:5:\"15310\";}'),(0,'Q413BJiknGbH5so62MXIk8Cgx0-fa2ub1SdrKY-Z3pY','Q413BJiknGbH5so62MXIk8Cgx0-fa2ub1SdrKY-Z3pY','139.180.227.30',1619219955,0,_binary 'webform_files|a:1:{i:7996;s:4:\"7996\";}'),(0,'q4A75kzsUs56DHS1u2uVcYi_1edEb1cyjIRVeHqGGCI','q4A75kzsUs56DHS1u2uVcYi_1edEb1cyjIRVeHqGGCI','23.250.45.83',1619449300,0,_binary 'webform_files|a:1:{i:8471;s:4:\"8471\";}'),(0,'q4kgSreypaOvgiyXWJeig5msCESwb8HJjBoQk_IOBlM','q4kgSreypaOvgiyXWJeig5msCESwb8HJjBoQk_IOBlM','207.182.27.142',1622913480,0,_binary 'webform_files|a:1:{i:17852;s:5:\"17852\";}'),(0,'q4PlbWjbEEvhw76KnzqanHD_Nnr3ZqlAtmmh_WpUCMs','q4PlbWjbEEvhw76KnzqanHD_Nnr3ZqlAtmmh_WpUCMs','23.250.45.83',1621526920,0,_binary 'webform_files|a:1:{i:13744;s:5:\"13744\";}'),(0,'q5d0BaVUCX9zplMT_aytFQ_RP5nxJ5qeK5dxkERLq6s','q5d0BaVUCX9zplMT_aytFQ_RP5nxJ5qeK5dxkERLq6s','152.44.98.93',1621058864,0,_binary 'webform_files|a:1:{i:12100;s:5:\"12100\";}'),(0,'q5GS6cAPpZ_fCDjIoPSi8Zmm-VgMk0SWYHP5wxqHF3s','q5GS6cAPpZ_fCDjIoPSi8Zmm-VgMk0SWYHP5wxqHF3s','23.250.45.83',1621571177,0,_binary 'webform_files|a:1:{i:13885;s:5:\"13885\";}'),(0,'q5h8bb02SArhNYYEnXkdnfZi-EshMsWCuDN5SZB_-lU','q5h8bb02SArhNYYEnXkdnfZi-EshMsWCuDN5SZB_-lU','172.96.80.225',1619372788,0,_binary 'webform_files|a:1:{i:8297;s:4:\"8297\";}'),(0,'Q5Jn0_T6p9e0DT404aQQ4oGJ5Z25rpbniFhV8-9uN8k','Q5Jn0_T6p9e0DT404aQQ4oGJ5Z25rpbniFhV8-9uN8k','207.182.27.142',1622934789,0,_binary 'webform_files|a:1:{i:17908;s:5:\"17908\";}'),(0,'q5KBQFZrGDVG09rGWIOHLaHg8u7s9jBm9kz_bvriTps','q5KBQFZrGDVG09rGWIOHLaHg8u7s9jBm9kz_bvriTps','199.34.87.140',1619699869,0,_binary 'webform_files|a:1:{i:8994;s:4:\"8994\";}'),(0,'Q5KWzH9AVyZWLTaJmd8v2vxTh2heTRm8uxS-8nn5XGY','Q5KWzH9AVyZWLTaJmd8v2vxTh2heTRm8uxS-8nn5XGY','172.96.80.225',1621182326,0,_binary 'webform_files|a:1:{i:12398;s:5:\"12398\";}'),(0,'Q5sTyGr_xVxW0FAjRPsQdchLX_m75xhgxIvsPXrruoU','Q5sTyGr_xVxW0FAjRPsQdchLX_m75xhgxIvsPXrruoU','69.4.84.207',1609570506,0,_binary 'webform_files|a:1:{i:2616;s:4:\"2616\";}'),(0,'Q5VmEgf-_M9iZHvlWexrGsiTn1EBZ3n0FRih-zEyBXA','Q5VmEgf-_M9iZHvlWexrGsiTn1EBZ3n0FRih-zEyBXA','139.180.3.160',1613906148,0,_binary 'webform_files|a:1:{i:6781;s:4:\"6781\";}'),(0,'q5YURwg56L4zZNMHH9tajUFicGcczcO-ZDzFEGILIV0','q5YURwg56L4zZNMHH9tajUFicGcczcO-ZDzFEGILIV0','199.34.87.140',1618957733,0,_binary 'webform_files|a:1:{i:7434;s:4:\"7434\";}'),(0,'q6DyJYvAbjHhKwRTvUrrG4V7DBUkjicmlAZZvlbdNvo','q6DyJYvAbjHhKwRTvUrrG4V7DBUkjicmlAZZvlbdNvo','168.80.247.64',1613602357,0,_binary 'webform_files|a:1:{i:5907;s:4:\"5907\";}'),(0,'q6fJisYZqQl5gQRgXJeHK0E9M7ivLW5pLvR5BrFCJgI','q6fJisYZqQl5gQRgXJeHK0E9M7ivLW5pLvR5BrFCJgI','152.44.98.93',1621440157,0,_binary 'webform_files|a:1:{i:13319;s:5:\"13319\";}'),(0,'q6fU5n5LMnjko80e1sQCfZPNyotrwFpbvZTTA3snFn4','q6fU5n5LMnjko80e1sQCfZPNyotrwFpbvZTTA3snFn4','207.182.27.142',1618990061,0,_binary 'webform_files|a:1:{i:7482;s:4:\"7482\";}'),(0,'Q6mjSEG-IcnlzxI5v2HLholTQiWSa93OFuItnWCJ60M','Q6mjSEG-IcnlzxI5v2HLholTQiWSa93OFuItnWCJ60M','142.147.109.239',1622326986,0,_binary 'webform_files|a:1:{i:16147;s:5:\"16147\";}'),(0,'q6PooqQ9XtR03lauel82AsRIpEuA5LMSwvu1ieI_z4I','q6PooqQ9XtR03lauel82AsRIpEuA5LMSwvu1ieI_z4I','199.34.87.140',1621783016,0,_binary 'webform_files|a:1:{i:14575;s:5:\"14575\";}'),(0,'Q6T0RL6qF6gqM0eo5paN7FCZHCvwpSWp97gc4Z1p3Wk','Q6T0RL6qF6gqM0eo5paN7FCZHCvwpSWp97gc4Z1p3Wk','139.180.3.160',1609349973,0,_binary 'webform_files|a:1:{i:2302;s:4:\"2302\";}'),(0,'q6WwQny7i-g4i_x1MbQIV4_Oz7sgkb-4_o4PGjEpj-8','q6WwQny7i-g4i_x1MbQIV4_Oz7sgkb-4_o4PGjEpj-8','199.34.87.140',1621625173,0,_binary 'webform_files|a:1:{i:14072;s:5:\"14072\";}'),(0,'q6x0fZQPKcgyAtPYE1ER6XWEPgdbTaVCRz3nOzgIPcI','q6x0fZQPKcgyAtPYE1ER6XWEPgdbTaVCRz3nOzgIPcI','207.182.27.142',1610880396,0,_binary 'webform_files|a:1:{i:4458;s:4:\"4458\";}'),(0,'q6Yxv5sc93xALVXTnSByPj3TYcL3OHVjCuHnUABANIE','q6Yxv5sc93xALVXTnSByPj3TYcL3OHVjCuHnUABANIE','102.164.0.14',1687037248,0,_binary 'webform_submission|a:1:{i:1308;s:2:\"10\";}'),(0,'Q7B0St8MltPMSUtHMmr9TNDapqgCWlUy_Jm52sTQyHA','Q7B0St8MltPMSUtHMmr9TNDapqgCWlUy_Jm52sTQyHA','139.180.3.160',1620253659,0,_binary 'webform_files|a:1:{i:10244;s:5:\"10244\";}'),(0,'Q7dahgA3qks09O8XSAgBj48Pu0FYs530srfass34Y7E','Q7dahgA3qks09O8XSAgBj48Pu0FYs530srfass34Y7E','139.180.227.30',1613666745,0,_binary 'webform_files|a:1:{i:6130;s:4:\"6130\";}'),(0,'q7InTqLDrYl8DmuS1cHPRXR7neSjfX_23HsJNVLdsDE','q7InTqLDrYl8DmuS1cHPRXR7neSjfX_23HsJNVLdsDE','168.80.247.64',1610487625,0,_binary 'webform_files|a:1:{i:3913;s:4:\"3913\";}'),(0,'Q7J0eXqbo_0WOxKYzksO5EPp39ScFWsX6DLZwWTDW0M','Q7J0eXqbo_0WOxKYzksO5EPp39ScFWsX6DLZwWTDW0M','149.20.241.20',1620177730,0,_binary 'webform_files|a:1:{i:10055;s:5:\"10055\";}'),(0,'Q7M1vsNq7lTrVVd3fx790BlgPwQJ1nf0KzHiUHJ6qHA','Q7M1vsNq7lTrVVd3fx790BlgPwQJ1nf0KzHiUHJ6qHA','207.182.27.142',1621494796,0,_binary 'webform_files|a:1:{i:13584;s:5:\"13584\";}'),(0,'q7wTXFioGske-Nkrp9DhdfX4eNSOeM-UsTokxirV02U','q7wTXFioGske-Nkrp9DhdfX4eNSOeM-UsTokxirV02U','149.20.241.20',1623010974,0,_binary 'webform_files|a:1:{i:18146;s:5:\"18146\";}'),(0,'Q7YzyliTjjA_vVL1iZWZEPMV4lWvZD6A8yquLVs0-Ec','Q7YzyliTjjA_vVL1iZWZEPMV4lWvZD6A8yquLVs0-Ec','31.29.186.138',1635589520,0,_binary 'webform_files|a:1:{i:18867;s:5:\"18867\";}'),(0,'q8-DzyyGEFMEmBfMvj6h7qpNgW7c2GjlXVh2vu5dUsE','q8-DzyyGEFMEmBfMvj6h7qpNgW7c2GjlXVh2vu5dUsE','152.44.105.51',1619613295,0,_binary 'webform_files|a:1:{i:8769;s:4:\"8769\";}'),(0,'q80fzNG1lCdnnpgRvhjfCBvxrkz0UUCD-PIY5lXgLQw','q80fzNG1lCdnnpgRvhjfCBvxrkz0UUCD-PIY5lXgLQw','149.20.241.20',1613895920,0,_binary 'webform_files|a:1:{i:6773;s:4:\"6773\";}'),(0,'Q81MWUAkjQK3xD92Fjw2OEk5_LZAm8NGM63t6D8x_uI','Q81MWUAkjQK3xD92Fjw2OEk5_LZAm8NGM63t6D8x_uI','142.147.109.239',1620711126,0,_binary 'webform_files|a:1:{i:11286;s:5:\"11286\";}'),(0,'q82QcIITEgsnXLj3dO4eOmiHCkIQx7GdqQWXB0wDr70','q82QcIITEgsnXLj3dO4eOmiHCkIQx7GdqQWXB0wDr70','152.44.105.51',1620438493,0,_binary 'webform_files|a:1:{i:10671;s:5:\"10671\";}'),(0,'q88sdoHzNucrB9Fp2dUl_laLafWEQ1nMsGppMlNrtQs','q88sdoHzNucrB9Fp2dUl_laLafWEQ1nMsGppMlNrtQs','216.180.105.170',1619676727,0,_binary 'webform_files|a:1:{i:8897;s:4:\"8897\";}'),(0,'Q8dCc9sTGGIEJDI4WXZ8zpWT_-Uly1OCHQiiG9byy28','Q8dCc9sTGGIEJDI4WXZ8zpWT_-Uly1OCHQiiG9byy28','152.44.105.51',1622108520,0,_binary 'webform_files|a:1:{i:15572;s:5:\"15572\";}'),(0,'Q8hXt83x4MIk3dm-QiifWFqRH15NwntfngoPQVZqt9A','Q8hXt83x4MIk3dm-QiifWFqRH15NwntfngoPQVZqt9A','167.160.73.82',1622684906,0,_binary 'webform_files|a:1:{i:17163;s:5:\"17163\";}'),(0,'q8j0Vz6wbD1b_whQ0FjVOYQFdFNebuRhOkKCmnE4Y_s','q8j0Vz6wbD1b_whQ0FjVOYQFdFNebuRhOkKCmnE4Y_s','139.180.227.30',1621494754,0,_binary 'webform_files|a:1:{i:13568;s:5:\"13568\";}'),(0,'Q8KsNREkYTXWhgj8nI4RngaymwANMBd3YzCEv87ASss','Q8KsNREkYTXWhgj8nI4RngaymwANMBd3YzCEv87ASss','194.129.64.4',1647358623,0,_binary 'webform_submission|a:1:{i:1197;s:2:\"10\";}'),(0,'Q8nhBw-WeROcJX7EOXoidJ0t7RNs1BldphGVifX8pfo','Q8nhBw-WeROcJX7EOXoidJ0t7RNs1BldphGVifX8pfo','207.182.27.142',1610180782,0,_binary 'webform_files|a:1:{i:3460;s:4:\"3460\";}'),(0,'q8PelV9YFJZDXXcOSDLvJH_-6txMG0WTA4YaQHq3tE0','q8PelV9YFJZDXXcOSDLvJH_-6txMG0WTA4YaQHq3tE0','188.126.79.24',1618758515,0,_binary 'webform_submission|a:1:{i:948;s:2:\"64\";}'),(0,'Q8UlpJhi_dJtIGTrwb-JMGlkobXlYPHftMcYT8TiC78','Q8UlpJhi_dJtIGTrwb-JMGlkobXlYPHftMcYT8TiC78','152.44.98.93',1609350239,0,_binary 'webform_files|a:1:{i:2322;s:4:\"2322\";}'),(0,'q8VfmcxzntQiVigat61R6kR1besdlHz1-heu1zN6njo','q8VfmcxzntQiVigat61R6kR1besdlHz1-heu1zN6njo','149.20.241.20',1620903693,0,_binary 'webform_files|a:1:{i:11713;s:5:\"11713\";}'),(0,'Q8ytlYklOipmzp3PtgzlN6wUyo46K8NRLsKeVUjmfbw','Q8ytlYklOipmzp3PtgzlN6wUyo46K8NRLsKeVUjmfbw','152.44.105.51',1613730754,0,_binary 'webform_files|a:1:{i:6276;s:4:\"6276\";}'),(0,'Q92IVtiuqpFcbVBWpHLzLDj6FYdfYELhS38eZSvHBiM','Q92IVtiuqpFcbVBWpHLzLDj6FYdfYELhS38eZSvHBiM','168.80.247.64',1608977270,0,_binary 'webform_files|a:1:{i:1732;s:4:\"1732\";}'),(0,'Q94QN_-MOj1BCdlGk7gUWUO3IOOJIaIsn-Yc6J5qi4k','Q94QN_-MOj1BCdlGk7gUWUO3IOOJIaIsn-Yc6J5qi4k','152.44.105.51',1621494719,0,_binary 'webform_files|a:1:{i:13553;s:5:\"13553\";}'),(0,'Q97JA3gBNbe0YduZL8zLw5jSVke1jo0iiOdg_2oC6jI','Q97JA3gBNbe0YduZL8zLw5jSVke1jo0iiOdg_2oC6jI','31.29.186.138',1634714937,0,_binary 'webform_files|a:1:{i:18658;s:5:\"18658\";}'),(0,'q9GqlxfewEQEnCrouBtIwpJtQhIcwbtMoj77PWKywIU','q9GqlxfewEQEnCrouBtIwpJtQhIcwbtMoj77PWKywIU','207.182.27.142',1621156650,0,_binary 'webform_files|a:1:{i:12330;s:5:\"12330\";}'),(0,'q9L2CCpmUqu1RbTVMOOfGXlxvgvTDuaCid05Zv9MlqI','q9L2CCpmUqu1RbTVMOOfGXlxvgvTDuaCid05Zv9MlqI','23.250.45.83',1618849188,0,_binary 'webform_files|a:1:{i:7250;s:4:\"7250\";}'),(0,'q9vv7xf9ItqIwR8FGFO62s8XEl5YzKm2B7y14Ao9twA','q9vv7xf9ItqIwR8FGFO62s8XEl5YzKm2B7y14Ao9twA','199.34.87.140',1610093349,0,_binary 'webform_files|a:1:{i:3346;s:4:\"3346\";}'),(0,'Q9w_Lm_i9IXFp1B5CAyZqZwk-M76VrG22Q2AFTH812g','Q9w_Lm_i9IXFp1B5CAyZqZwk-M76VrG22Q2AFTH812g','172.96.80.225',1621084592,0,_binary 'webform_files|a:1:{i:12148;s:5:\"12148\";}'),(0,'q9yD4jA5bPBuYUtlHOGEJAf9qBizf9xLBFLUitH7nfs','q9yD4jA5bPBuYUtlHOGEJAf9qBizf9xLBFLUitH7nfs','152.44.105.51',1609842604,0,_binary 'webform_files|a:1:{i:3004;s:4:\"3004\";}'),(0,'Qa0bfN857Zeu9Kiptje4uE_Z-xrQjTDznJam_S0FI8E','Qa0bfN857Zeu9Kiptje4uE_Z-xrQjTDznJam_S0FI8E','139.180.3.160',1613752207,0,_binary 'webform_files|a:1:{i:6326;s:4:\"6326\";}'),(0,'qA1MUYNczdBda1N6cXll_VroVOOcnm2ykHCMfYrt4B8','qA1MUYNczdBda1N6cXll_VroVOOcnm2ykHCMfYrt4B8','172.96.80.225',1623108430,0,_binary 'webform_files|a:1:{i:18439;s:5:\"18439\";}'),(0,'Qa5TYjokIxgTwiaN089R4WvDZGGr7RV2PScp3hb6aS0','Qa5TYjokIxgTwiaN089R4WvDZGGr7RV2PScp3hb6aS0','139.180.227.30',1622489265,0,_binary 'webform_files|a:1:{i:16581;s:5:\"16581\";}'),(0,'qaGhTx2TwVOB_eWk5RdVS8pKN3fJbsxmvX7-UKG06Fs','qaGhTx2TwVOB_eWk5RdVS8pKN3fJbsxmvX7-UKG06Fs','139.180.227.30',1622782437,0,_binary 'webform_files|a:1:{i:17466;s:5:\"17466\";}'),(0,'qaMOH-v8aLM73soiAaDPWmDD1PeMYDFEx490XcSlmDU','qaMOH-v8aLM73soiAaDPWmDD1PeMYDFEx490XcSlmDU','23.250.45.83',1622717536,0,_binary 'webform_files|a:1:{i:17230;s:5:\"17230\";}'),(0,'qamxEM6p_x5TnQzI9QRvLh149saBaPt1-esorNXDq2Q','qamxEM6p_x5TnQzI9QRvLh149saBaPt1-esorNXDq2Q','216.180.105.170',1622836914,0,_binary 'webform_files|a:1:{i:17576;s:5:\"17576\";}'),(0,'qAo1QGURlvCWTTsKjetTlMgucd0rG1WbOkM5YNyvHzI','qAo1QGURlvCWTTsKjetTlMgucd0rG1WbOkM5YNyvHzI','23.250.45.83',1619275631,0,_binary 'webform_files|a:1:{i:8072;s:4:\"8072\";}'),(0,'Qapq30JYJoL8K8xm64jivgroZHURRL6qJl2D13NeK4c','Qapq30JYJoL8K8xm64jivgroZHURRL6qJl2D13NeK4c','172.96.80.225',1619917343,0,_binary 'webform_files|a:1:{i:9460;s:4:\"9460\";}'),(0,'QatuOn4tofeS7QylR85j3ch2WASP03BA6JMqx-eBo3Q','QatuOn4tofeS7QylR85j3ch2WASP03BA6JMqx-eBo3Q','216.180.105.170',1611448271,0,_binary 'webform_files|a:1:{i:5403;s:4:\"5403\";}'),(0,'QAUsYyxI5YDbdZVE0HJPrW12qVxHFa3nJk1vZ_hN3pg','QAUsYyxI5YDbdZVE0HJPrW12qVxHFa3nJk1vZ_hN3pg','199.34.87.140',1620133969,0,_binary 'webform_files|a:1:{i:9954;s:4:\"9954\";}'),(0,'qAUx-edH-VX78M9V3p2PCZmuLBDznIoSSMl2xsPotbA','qAUx-edH-VX78M9V3p2PCZmuLBDznIoSSMl2xsPotbA','152.44.98.93',1620765389,0,_binary 'webform_files|a:1:{i:11424;s:5:\"11424\";}'),(0,'qAX4gjBsf22gULHBUCRk162lmea4N_Vtv322tAEx9d0','qAX4gjBsf22gULHBUCRk162lmea4N_Vtv322tAEx9d0','167.160.73.82',1610880314,0,_binary 'webform_files|a:1:{i:4455;s:4:\"4455\";}'),(0,'QAxJ-11G6SBCGbiHHlECWi94krtz9_5OfcbU4cI3ay0','QAxJ-11G6SBCGbiHHlECWi94krtz9_5OfcbU4cI3ay0','23.250.45.83',1620134031,0,_binary 'webform_files|a:1:{i:9979;s:4:\"9979\";}'),(0,'qB5CYfoR_pQUz3Dd7gkABLU-dnu4v9N9yF3eTtBpFl0','qB5CYfoR_pQUz3Dd7gkABLU-dnu4v9N9yF3eTtBpFl0','152.44.98.93',1622522488,0,_binary 'webform_files|a:1:{i:16642;s:5:\"16642\";}'),(0,'QB6EYTnnBCORKAgAMl-06cSzsqqORhELv6WOR3dtHa0','QB6EYTnnBCORKAgAMl-06cSzsqqORhELv6WOR3dtHa0','199.34.87.140',1622619730,0,_binary 'webform_files|a:1:{i:16936;s:5:\"16936\";}'),(0,'qbd7Yx7zjMLHrMGqqzRIPaxQWElKy6LOnymwRNqvq54','qbd7Yx7zjMLHrMGqqzRIPaxQWElKy6LOnymwRNqvq54','152.44.105.51',1608823311,0,_binary 'webform_files|a:1:{i:1529;s:4:\"1529\";}'),(0,'QbFE05G1ba5brk_JvXwivzg5xpsB7kDiDVgcJtpJxKE','QbFE05G1ba5brk_JvXwivzg5xpsB7kDiDVgcJtpJxKE','207.182.27.142',1608780272,0,_binary 'webform_files|a:1:{i:1493;s:4:\"1493\";}'),(0,'QbGrsUv1g1hQMcsMQh8dNk49yL1-o-CMyNwvKr7J88s','QbGrsUv1g1hQMcsMQh8dNk49yL1-o-CMyNwvKr7J88s','152.44.105.51',1621880822,0,_binary 'webform_files|a:1:{i:14964;s:5:\"14964\";}'),(0,'QbIHZl3n8bcN-mLj7CE4LqcAPM7ng0wi2EpfOAVluUg','QbIHZl3n8bcN-mLj7CE4LqcAPM7ng0wi2EpfOAVluUg','149.20.241.20',1619481842,0,_binary 'webform_files|a:1:{i:8494;s:4:\"8494\";}'),(0,'qbiMxy1Igz7q02h5Yv9iq3h8ItD81q5uSiOd0JteHVk','qbiMxy1Igz7q02h5Yv9iq3h8ItD81q5uSiOd0JteHVk','172.96.80.225',1611231172,0,_binary 'webform_files|a:1:{i:5020;s:4:\"5020\";}'),(0,'qBJjFPQibNyYP0q0txkzjMCTyF0Hv-FNK7U7kvnQkR8','qBJjFPQibNyYP0q0txkzjMCTyF0Hv-FNK7U7kvnQkR8','172.96.80.225',1621695498,0,_binary 'webform_files|a:1:{i:14227;s:5:\"14227\";}'),(0,'qbJjYzOu8syq0cwO6SLXVYx-FHnDsiLxH3kLzT5p_Do','qbJjYzOu8syq0cwO6SLXVYx-FHnDsiLxH3kLzT5p_Do','23.250.45.83',1610159815,0,_binary 'webform_files|a:1:{i:3429;s:4:\"3429\";}'),(0,'qbkcEh364QaAtD6IUtXnAmFg6JAIS0XDA6cYXjZjM94','qbkcEh364QaAtD6IUtXnAmFg6JAIS0XDA6cYXjZjM94','199.34.87.140',1611558813,0,_binary 'webform_files|a:1:{i:5641;s:4:\"5641\";}'),(0,'qbmmSS3NrPQZWy1CdvkQD-Jj3zVzlxb9Ii6DiOam1A0','qbmmSS3NrPQZWy1CdvkQD-Jj3zVzlxb9Ii6DiOam1A0','23.250.45.83',1609207853,0,_binary 'webform_files|a:1:{i:2073;s:4:\"2073\";}'),(0,'qbnLv50b6CmhihwX3LKu-2VhVRXSvOR-mVGcq26kbhI','qbnLv50b6CmhihwX3LKu-2VhVRXSvOR-mVGcq26kbhI','168.80.247.64',1610948501,0,_binary 'webform_files|a:1:{i:4616;s:4:\"4616\";}'),(0,'QBo6T-suS-nlt-ZRxkQJt1pUfO-WstijemJNkIsKQHI','QBo6T-suS-nlt-ZRxkQJt1pUfO-WstijemJNkIsKQHI','168.80.247.64',1608747992,0,_binary 'webform_files|a:1:{i:1482;s:4:\"1482\";}'),(0,'QBOHK3tn-pj4KOnZocYNKQfIx8Hm0mi-nTnicQ0_4gA','QBOHK3tn-pj4KOnZocYNKQfIx8Hm0mi-nTnicQ0_4gA','149.20.241.20',1622848067,0,_binary 'webform_files|a:1:{i:17639;s:5:\"17639\";}'),(0,'QBPzSauNLSN-BNV51PSoqg9zgwwaRGa22Pz3vAhGanE','QBPzSauNLSN-BNV51PSoqg9zgwwaRGa22Pz3vAhGanE','142.147.109.239',1620155864,0,_binary 'webform_files|a:1:{i:10024;s:5:\"10024\";}'),(0,'qbRPDvukQjpp-ZjMKiaXQh16X9Zx6Gq_GK5HWRZYlXI','qbRPDvukQjpp-ZjMKiaXQh16X9Zx6Gq_GK5HWRZYlXI','139.180.3.160',1621515764,0,_binary 'webform_files|a:1:{i:13666;s:5:\"13666\";}'),(0,'QBRvkvDWFXJb6DUhJ_ifp2fXZj-VcNpox50JYW6nLwU','QBRvkvDWFXJb6DUhJ_ifp2fXZj-VcNpox50JYW6nLwU','109.169.14.111',1608245622,0,_binary 'webform_submission|a:1:{i:784;s:2:\"64\";}'),(0,'QBTtsjRoY8zsJZjKicJfKkR0DDjcvG8S6PbLXfIkLE8','QBTtsjRoY8zsJZjKicJfKkR0DDjcvG8S6PbLXfIkLE8','31.29.186.138',1635589211,0,_binary 'webform_files|a:1:{i:18854;s:5:\"18854\";}'),(0,'QbU4AVJnP5A0iFPbgiz2BQ0GCyd20mWZvO5VlsARwhQ','QbU4AVJnP5A0iFPbgiz2BQ0GCyd20mWZvO5VlsARwhQ','139.180.3.160',1620678804,0,_binary 'webform_files|a:1:{i:11246;s:5:\"11246\";}'),(0,'QbwXPOsciu9v6uIw8KUO8EA46jDkB7UozsQptu5t3wM','QbwXPOsciu9v6uIw8KUO8EA46jDkB7UozsQptu5t3wM','23.250.45.83',1609481451,0,_binary 'webform_files|a:1:{i:2458;s:4:\"2458\";}'),(0,'Qc0uPbIX4NjYV05J8nMlfpDyThwdEIw0NYSfoC6wyio','Qc0uPbIX4NjYV05J8nMlfpDyThwdEIw0NYSfoC6wyio','149.20.241.20',1621515728,0,_binary 'webform_files|a:1:{i:13652;s:5:\"13652\";}'),(0,'QC6BYEnDojmK_nGZzIybgW_haVrjQEzJ5W5JN9zEEK4','QC6BYEnDojmK_nGZzIybgW_haVrjQEzJ5W5JN9zEEK4','41.113.37.2',1688468009,0,_binary 'webform_submission|a:1:{i:1313;s:2:\"64\";}'),(0,'qc8UMMz6pbwqkJxByQb5bpDdsNDQkXH005DXUnxPfEc','qc8UMMz6pbwqkJxByQb5bpDdsNDQkXH005DXUnxPfEc','139.180.227.30',1619797085,0,_binary 'webform_files|a:1:{i:9209;s:4:\"9209\";}'),(0,'QcB7nh0k6JL0aewr5LTley-OZZtygjNy7Xe1vqVWT6I','QcB7nh0k6JL0aewr5LTley-OZZtygjNy7Xe1vqVWT6I','152.44.105.51',1621482980,0,_binary 'webform_files|a:1:{i:13522;s:5:\"13522\";}'),(0,'qcbBcst2znNqLwUJ7m8gJd8W6PLaw6faOHxR5IWBVeA','qcbBcst2znNqLwUJ7m8gJd8W6PLaw6faOHxR5IWBVeA','139.180.227.30',1620243375,0,_binary 'webform_files|a:1:{i:10193;s:5:\"10193\";}'),(0,'qcBcijlUQUrrNiC-kzADCXniDDORMDRosj05FU4367g','qcBcijlUQUrrNiC-kzADCXniDDORMDRosj05FU4367g','167.160.73.82',1620744119,0,_binary 'webform_files|a:1:{i:11374;s:5:\"11374\";}'),(0,'QccotFNzdkbPrP_LkGLffbYdD59rURvI7eNGbPisLn0','QccotFNzdkbPrP_LkGLffbYdD59rURvI7eNGbPisLn0','139.180.227.30',1620634654,0,_binary 'webform_files|a:1:{i:11116;s:5:\"11116\";}'),(0,'qCdrt9CNNRWPcCxG9IC4M0urMg-KcaRSZspo_MJcNOg','qCdrt9CNNRWPcCxG9IC4M0urMg-KcaRSZspo_MJcNOg','199.34.87.140',1620090364,0,_binary 'webform_files|a:1:{i:9854;s:4:\"9854\";}'),(0,'QCjYiuZFcBElCE7_olWWNurkHE98ADi9DzHQQSs1_2c','QCjYiuZFcBElCE7_olWWNurkHE98ADi9DzHQQSs1_2c','69.4.84.207',1613489982,0,_binary 'webform_files|a:1:{i:5862;s:4:\"5862\";}'),(0,'qCLYJ0DnZunhuZF6K8sVgepYNflwvtKqir76lhwXU8c','qCLYJ0DnZunhuZF6K8sVgepYNflwvtKqir76lhwXU8c','142.147.109.239',1622652733,0,_binary 'webform_files|a:1:{i:17038;s:5:\"17038\";}'),(0,'Qco2Mhk87nOkLZ7wrkugzxfmzJHW3aJxJuZRpd-uKfE','Qco2Mhk87nOkLZ7wrkugzxfmzJHW3aJxJuZRpd-uKfE','139.180.227.30',1620525777,0,_binary 'webform_files|a:1:{i:10851;s:5:\"10851\";}'),(0,'QCuATQpqkM3hVlB-FiIByf5jPgobIRl5KNCKBfrGZAc','QCuATQpqkM3hVlB-FiIByf5jPgobIRl5KNCKBfrGZAc','152.44.98.93',1619219925,0,_binary 'webform_files|a:1:{i:7985;s:4:\"7985\";}'),(0,'qCuuuQJWT_hY-s2f5e_wAdp8dBYoImYGPskzItNUFZk','qCuuuQJWT_hY-s2f5e_wAdp8dBYoImYGPskzItNUFZk','139.180.3.160',1622457190,0,_binary 'webform_files|a:1:{i:16476;s:5:\"16476\";}'),(0,'QcW5NDfz3fpfz9SE-i_nGXg0-rKRPnGOBy-5OqM__oQ','QcW5NDfz3fpfz9SE-i_nGXg0-rKRPnGOBy-5OqM__oQ','23.250.45.83',1609349739,0,_binary 'webform_files|a:1:{i:2284;s:4:\"2284\";}'),(0,'qcwzaQDz0x5tXV5HY7-BsTDeJ3FlX2P0hCQK85hrw44','qcwzaQDz0x5tXV5HY7-BsTDeJ3FlX2P0hCQK85hrw44','41.150.244.132',1657278475,0,_binary 'webform_submission|a:2:{i:1226;s:2:\"64\";i:1227;s:2:\"10\";}'),(0,'QcYdHI_ZcEYQJDLn3ZR-7UVfSTU74QQGW_tYLN272Ok','QcYdHI_ZcEYQJDLn3ZR-7UVfSTU74QQGW_tYLN272Ok','172.96.80.225',1622934749,0,_binary 'webform_files|a:1:{i:17890;s:5:\"17890\";}'),(0,'Qc_CMXydjbVfM7Czfa4d_Rom464oudUo_VSsetZfqvM','Qc_CMXydjbVfM7Czfa4d_Rom464oudUo_VSsetZfqvM','152.44.98.93',1620058291,0,_binary 'webform_files|a:1:{i:9785;s:4:\"9785\";}'),(0,'QD3oHrmeISn2SD_dKGw1MQakDco5mN1wjQGm8U7ZaHs','QD3oHrmeISn2SD_dKGw1MQakDco5mN1wjQGm8U7ZaHs','139.180.227.30',1611427882,0,_binary 'webform_files|a:1:{i:5371;s:4:\"5371\";}'),(0,'QD8MR5YXTkAIQ6uSYkbOHTXnZlmMOtCB9TgPt5Ngl10','QD8MR5YXTkAIQ6uSYkbOHTXnZlmMOtCB9TgPt5Ngl10','107.175.93.159',1608560772,0,_binary 'webform_files|a:1:{i:1369;s:4:\"1369\";}'),(0,'QDexYrh_rkISH73CCtRXTgC7DIH9tHHB3o7naylEwX4','QDexYrh_rkISH73CCtRXTgC7DIH9tHHB3o7naylEwX4','199.34.87.140',1623000446,0,_binary 'webform_files|a:1:{i:18093;s:5:\"18093\";}'),(0,'qdmV0oOUj9zJc0yfTqqc9X0_LLKNjQDTaaK-TeWUU64','qdmV0oOUj9zJc0yfTqqc9X0_LLKNjQDTaaK-TeWUU64','168.80.247.64',1610475679,0,_binary 'webform_files|a:1:{i:3891;s:4:\"3891\";}'),(0,'qDntpbu0idCYDy0ZcRZOYBs1AXTNxt_UvP5lll3zOwQ','qDntpbu0idCYDy0ZcRZOYBs1AXTNxt_UvP5lll3zOwQ','23.250.45.83',1622108555,0,_binary 'webform_files|a:1:{i:15587;s:5:\"15587\";}'),(0,'qDOoxX9O-2XSgeQFC-knrMPaU0LBZlNdpEhXUSvNOJw','qDOoxX9O-2XSgeQFC-knrMPaU0LBZlNdpEhXUSvNOJw','142.147.109.239',1619764962,0,_binary 'webform_files|a:1:{i:9121;s:4:\"9121\";}'),(0,'QDq7eb0qAkynGE8aeq0IvN9M40Dru5VtYHnL-SFNsTw','QDq7eb0qAkynGE8aeq0IvN9M40Dru5VtYHnL-SFNsTw','23.250.45.83',1620504388,0,_binary 'webform_files|a:1:{i:10791;s:5:\"10791\";}'),(0,'qDw0qPUxvFl7VvIJn44c-ar8IrXB1hUo8OPkWYD0ACs','qDw0qPUxvFl7VvIJn44c-ar8IrXB1hUo8OPkWYD0ACs','142.147.109.239',1620656500,0,_binary 'webform_files|a:1:{i:11143;s:5:\"11143\";}'),(0,'qdX9eqME3kpa03kj1UeVFzuN210RYncWdmMOas7hS7A','qdX9eqME3kpa03kj1UeVFzuN210RYncWdmMOas7hS7A','138.128.113.85',1608395189,0,_binary 'webform_files|a:1:{i:1328;s:4:\"1328\";}'),(0,'qdXLGCxmB3woOZMbpZ-27dmrevyg_rNjtxGB5y58wf8','qdXLGCxmB3woOZMbpZ-27dmrevyg_rNjtxGB5y58wf8','139.180.3.160',1621592213,0,_binary 'webform_files|a:1:{i:13958;s:5:\"13958\";}'),(0,'qDXOBQl-VL95Sd_egRP7qllACIPGwEICLcqUhg1b3q0','qDXOBQl-VL95Sd_egRP7qllACIPGwEICLcqUhg1b3q0','31.29.186.138',1634714701,0,_binary 'webform_files|a:1:{i:18648;s:5:\"18648\";}'),(0,'QdzcEbqyd-uPygRjDpn6fXvOxCGUrZzIyVb_T8b9ehk','QdzcEbqyd-uPygRjDpn6fXvOxCGUrZzIyVb_T8b9ehk','92.119.177.24',1657236161,0,_binary 'webform_files|a:1:{i:19253;s:5:\"19253\";}'),(0,'qD_SQ6WrQVbRw4eizKyEJpY87c4dm4X5Pe4Hpep-RoU','qD_SQ6WrQVbRw4eizKyEJpY87c4dm4X5Pe4Hpep-RoU','139.180.3.160',1609983562,0,_binary 'webform_files|a:1:{i:3195;s:4:\"3195\";}'),(0,'qe0PvcshOyy3zUfYnRVqnxxzylCAdwvISPvYNdmJNEU','qe0PvcshOyy3zUfYnRVqnxxzylCAdwvISPvYNdmJNEU','152.44.98.93',1622457188,0,_binary 'webform_files|a:1:{i:16475;s:5:\"16475\";}'),(0,'qe71jpXp8_Z00-fWaOSOlV8l43jpp1uz967xMrVwcfI','qe71jpXp8_Z00-fWaOSOlV8l43jpp1uz967xMrVwcfI','152.44.98.93',1619144025,0,_binary 'webform_files|a:1:{i:7815;s:4:\"7815\";}'),(0,'qEbXYGJXxyBbpaULP51vzEDNOKIgfqCwkq-lP4JOm-I','qEbXYGJXxyBbpaULP51vzEDNOKIgfqCwkq-lP4JOm-I','152.44.98.93',1609317635,0,_binary 'webform_files|a:1:{i:2262;s:4:\"2262\";}'),(0,'QeCALfSj1DtMsX7Z0MEexbsg6bgv0Q7_fn6SAOgZMds','QeCALfSj1DtMsX7Z0MEexbsg6bgv0Q7_fn6SAOgZMds','139.180.3.160',1608835078,0,_binary 'webform_files|a:1:{i:1552;s:4:\"1552\";}'),(0,'QeCvjHUrggGSfmlfCXLsmtWqYAGKIUYHTD7bIO80DIk','QeCvjHUrggGSfmlfCXLsmtWqYAGKIUYHTD7bIO80DIk','139.180.227.30',1621718322,0,_binary 'webform_files|a:1:{i:14361;s:5:\"14361\";}'),(0,'QeFkRHhwNoWyINHUCWdy7H1Ua5W_5-lrQPpWPA715GA','QeFkRHhwNoWyINHUCWdy7H1Ua5W_5-lrQPpWPA715GA','149.20.241.20',1620253640,0,_binary 'webform_files|a:1:{i:10236;s:5:\"10236\";}'),(0,'Qefvf_FWTEJtR2ZQtPve4L3qXOilxf_c60tcp9FJ8Ak','Qefvf_FWTEJtR2ZQtPve4L3qXOilxf_c60tcp9FJ8Ak','152.44.105.51',1619111368,0,_binary 'webform_files|a:1:{i:7755;s:4:\"7755\";}'),(0,'QeKExrGMA1hLM_tXqTKX4PIci3j3XMxmSlbgmI54Hmo','QeKExrGMA1hLM_tXqTKX4PIci3j3XMxmSlbgmI54Hmo','139.180.3.160',1618828082,0,_binary 'webform_files|a:1:{i:7220;s:4:\"7220\";}'),(0,'qEKx36GMKcAwGbPafAzSvBnKJbszvpUyrtMQ_Xyw8U0','qEKx36GMKcAwGbPafAzSvBnKJbszvpUyrtMQ_Xyw8U0','172.96.80.225',1622076167,0,_binary 'webform_files|a:1:{i:15521;s:5:\"15521\";}'),(0,'qeNiMnqXZV46P1mR3SzpeZIaaZDj4mFY8fu6a1b2Yh8','qeNiMnqXZV46P1mR3SzpeZIaaZDj4mFY8fu6a1b2Yh8','142.147.109.239',1622290581,0,_binary 'webform_files|a:1:{i:16026;s:5:\"16026\";}'),(0,'QEqzvHiPbVP-DvMwhXFKPX-MjuPZEFQH3aOJBpf3zpo','QEqzvHiPbVP-DvMwhXFKPX-MjuPZEFQH3aOJBpf3zpo','207.182.27.142',1621614487,0,_binary 'webform_files|a:1:{i:14062;s:5:\"14062\";}'),(0,'QEr8ohP7AcxZbLpYv84StAwviRqCeAqd2T_kHAREdFk','QEr8ohP7AcxZbLpYv84StAwviRqCeAqd2T_kHAREdFk','139.180.227.30',1619023773,0,_binary 'webform_files|a:1:{i:7564;s:4:\"7564\";}'),(0,'qESkirNM87n-H31NaMTldiEpaforsRlxSuTjlfjCV7w','qESkirNM87n-H31NaMTldiEpaforsRlxSuTjlfjCV7w','216.180.105.170',1620776545,0,_binary 'webform_files|a:1:{i:11455;s:5:\"11455\";}'),(0,'qeT3HfYl5DU8SHvpEiNxIBpwb39YybQ9cCkNUiJemxA','qeT3HfYl5DU8SHvpEiNxIBpwb39YybQ9cCkNUiJemxA','216.180.105.170',1620678739,0,_binary 'webform_files|a:1:{i:11218;s:5:\"11218\";}'),(0,'QEuJP76ryQLx2VLFuvMptXbW6oS7a8UvBOQ9wWsUo7I','QEuJP76ryQLx2VLFuvMptXbW6oS7a8UvBOQ9wWsUo7I','216.180.105.170',1620177726,0,_binary 'webform_files|a:1:{i:10053;s:5:\"10053\";}'),(0,'Qev7yPSjTBF8BCbLygakaqO7YEazxIR1apXpMMeaUGs','Qev7yPSjTBF8BCbLygakaqO7YEazxIR1apXpMMeaUGs','139.180.227.30',1622478369,0,_binary 'webform_files|a:1:{i:16538;s:5:\"16538\";}'),(0,'qEY6_CUmI1-rkhvoWQSSzEfd3j_KTmaOq7jB78by2YQ','qEY6_CUmI1-rkhvoWQSSzEfd3j_KTmaOq7jB78by2YQ','23.250.45.83',1622684779,0,_binary 'webform_files|a:1:{i:17116;s:5:\"17116\";}'),(0,'qeyKhTB5ip657_qxGXgiuLF0jKxPcZqkIYTQPhTM4xQ','qeyKhTB5ip657_qxGXgiuLF0jKxPcZqkIYTQPhTM4xQ','23.250.45.83',1609908437,0,_binary 'webform_files|a:1:{i:3078;s:4:\"3078\";}'),(0,'qEysvSdrJBK_0USd-h6VH1wgCxQvaWGuuBIhMzUyo9k','qEysvSdrJBK_0USd-h6VH1wgCxQvaWGuuBIhMzUyo9k','207.182.27.142',1620438398,0,_binary 'webform_files|a:1:{i:10630;s:5:\"10630\";}'),(0,'QEzJVw5-G8Di28B63gp8RAMrq4JWdpVLzvgq70_m2K0','QEzJVw5-G8Di28B63gp8RAMrq4JWdpVLzvgq70_m2K0','23.236.165.124',1610979294,0,_binary 'webform_files|a:1:{i:4646;s:4:\"4646\";}'),(0,'QE_SMIO4uIuMnaSg_-K5CdqMu5z8-dIOMV3VSkYWugQ','QE_SMIO4uIuMnaSg_-K5CdqMu5z8-dIOMV3VSkYWugQ','94.156.14.15',1657106023,0,_binary 'webform_files|a:1:{i:19227;s:5:\"19227\";}'),(0,'QF37_ijIQw2KJoFJ4tr40Gl-LcfPPczkgEdDLI_VNZc','QF37_ijIQw2KJoFJ4tr40Gl-LcfPPczkgEdDLI_VNZc','23.250.45.83',1608747832,0,_binary 'webform_files|a:1:{i:1477;s:4:\"1477\";}'),(0,'Qf3e2mpy2jBjia4IdafDgJFKiJBeKxe4tz-ozrUZaog','Qf3e2mpy2jBjia4IdafDgJFKiJBeKxe4tz-ozrUZaog','152.44.105.51',1622271537,0,_binary 'webform_files|a:1:{i:16018;s:5:\"16018\";}'),(0,'QfaUND0pevYNWojKAUMxg5vdUD0T2jQAGuKyavFUaJg','QfaUND0pevYNWojKAUMxg5vdUD0T2jQAGuKyavFUaJg','207.182.27.142',1611165089,0,_binary 'webform_files|a:1:{i:4913;s:4:\"4913\";}'),(0,'QfeIsUniOAdYJaqVpIgOKK4jMDErFalFdNHBPR1Yj3c','QfeIsUniOAdYJaqVpIgOKK4jMDErFalFdNHBPR1Yj3c','142.147.109.239',1622457185,0,_binary 'webform_files|a:1:{i:16474;s:5:\"16474\";}'),(0,'QFfy6heBn-2TPxD5XdVIkB9r60WtcooLTz30jLI36WM','QFfy6heBn-2TPxD5XdVIkB9r60WtcooLTz30jLI36WM','167.160.73.82',1620537094,0,_binary 'webform_files|a:1:{i:10861;s:5:\"10861\";}'),(0,'QfhG0re2Xs5NChtsycpHExOKdjHC87UG1T5Gsiz1pKs','QfhG0re2Xs5NChtsycpHExOKdjHC87UG1T5Gsiz1pKs','23.250.45.83',1620133923,0,_binary 'webform_files|a:1:{i:9940;s:4:\"9940\";}'),(0,'Qfhtkdt4ZlSkI4pN8BU4MJehg6KXE-qsEjj7ipycVek','Qfhtkdt4ZlSkI4pN8BU4MJehg6KXE-qsEjj7ipycVek','167.160.73.82',1609240828,0,_binary 'webform_files|a:1:{i:2129;s:4:\"2129\";}'),(0,'qfioZoC85xVrZeuztshrRgTawhJBnzgFfAQhJLIAg4I','qfioZoC85xVrZeuztshrRgTawhJBnzgFfAQhJLIAg4I','199.34.87.140',1608940219,0,_binary 'webform_files|a:1:{i:1668;s:4:\"1668\";}'),(0,'qFk1qY22qQF81dPZUPrbMaGRa54424KLpNXyX_kAu-4','qFk1qY22qQF81dPZUPrbMaGRa54424KLpNXyX_kAu-4','152.44.105.51',1611066661,0,_binary 'webform_files|a:1:{i:4763;s:4:\"4763\";}'),(0,'qFLmCoQMni-YKkzlxbOJ1NmEjs4iipZ4UG8fNDn9LZ4','qFLmCoQMni-YKkzlxbOJ1NmEjs4iipZ4UG8fNDn9LZ4','179.61.240.130',1656911792,0,_binary 'webform_files|a:1:{i:19165;s:5:\"19165\";}'),(0,'qfosRMsAhdctxRxMFsJmBkrs6IWANm_JLd7J0U9t6ic','qfosRMsAhdctxRxMFsJmBkrs6IWANm_JLd7J0U9t6ic','216.180.105.170',1621385219,0,_binary 'webform_files|a:1:{i:13159;s:5:\"13159\";}'),(0,'qfPZwt__LNwrOdhuJHgR0XhjVm4CAv7-ae-NMgUG4Mo','qfPZwt__LNwrOdhuJHgR0XhjVm4CAv7-ae-NMgUG4Mo','23.250.45.83',1613730951,0,_binary 'webform_files|a:1:{i:6293;s:4:\"6293\";}'),(0,'qfqvLLgZVftEqESPzNgmvmG7WIuSylP73MQayCs0_ok','qfqvLLgZVftEqESPzNgmvmG7WIuSylP73MQayCs0_ok','102.164.219.20',1619615915,0,_binary 'uc_cart_id|s:32:\"d2a34380a885c7c742f7b0840a37620c\";uc_cart_order_rebuild|b:1;'),(0,'QFTzk7mazwFDsvkPrU4xtPidQVLG9IXhO1-4rmL4gio','QFTzk7mazwFDsvkPrU4xtPidQVLG9IXhO1-4rmL4gio','152.44.98.93',1621783251,0,_binary 'webform_files|a:1:{i:14682;s:5:\"14682\";}'),(0,'QFuD_JoC-E-kLjt3BXVFPXsuVWDLeRb3vtmZ8eF7Bco','QFuD_JoC-E-kLjt3BXVFPXsuVWDLeRb3vtmZ8eF7Bco','207.182.27.142',1622782289,0,_binary 'webform_files|a:1:{i:17400;s:5:\"17400\";}'),(0,'qfXuFN8r9Z6yIW9kwZ7ciYLCvVk_g2CJ-uJbBA0GR0w','qfXuFN8r9Z6yIW9kwZ7ciYLCvVk_g2CJ-uJbBA0GR0w','139.180.3.160',1620994037,0,_binary 'webform_files|a:1:{i:11960;s:5:\"11960\";}'),(0,'QG1A9uGg2JnD-rhaeef7lE6dGDhiDHnP_7DtmftKpUE','QG1A9uGg2JnD-rhaeef7lE6dGDhiDHnP_7DtmftKpUE','139.180.227.30',1621494821,0,_binary 'webform_files|a:1:{i:13596;s:5:\"13596\";}'),(0,'Qg1NuDpfAQKZg3IiZk7lM-5EkLLpb2uj1ABAXkKHGp8','Qg1NuDpfAQKZg3IiZk7lM-5EkLLpb2uj1ABAXkKHGp8','149.20.241.20',1622619843,0,_binary 'webform_files|a:1:{i:16986;s:5:\"16986\";}'),(0,'qGbTZffmBY036JT8HZCOzqZCwqbt2CxsSqWmsfZ9wJg','qGbTZffmBY036JT8HZCOzqZCwqbt2CxsSqWmsfZ9wJg','152.44.98.93',1610389920,0,_binary 'webform_files|a:1:{i:3783;s:4:\"3783\";}'),(0,'QGfc6efNMTa_J9NAN_Bz1WaeeR2sKc1X_IRMdYphCJM','QGfc6efNMTa_J9NAN_Bz1WaeeR2sKc1X_IRMdYphCJM','31.29.140.228',1643184316,0,_binary 'webform_files|a:1:{i:19006;s:5:\"19006\";}'),(0,'QGHx0fqnaEyFaS20LV2jIxMwHFQlgf98iqUrTuV12tU','QGHx0fqnaEyFaS20LV2jIxMwHFQlgf98iqUrTuV12tU','152.44.105.51',1609875166,0,_binary 'webform_files|a:1:{i:3037;s:4:\"3037\";}'),(0,'qgjE7UctPXeTWt86w9TC93Ei9NJ6AMuwPvPaZB4DtBE','qgjE7UctPXeTWt86w9TC93Ei9NJ6AMuwPvPaZB4DtBE','23.250.45.83',1622271443,0,_binary 'webform_files|a:1:{i:15976;s:5:\"15976\";}'),(0,'QgkMVLnEVgA61SjMsBIr4iIuyeLO8Kurb_fKCL9LqGQ','QgkMVLnEVgA61SjMsBIr4iIuyeLO8Kurb_fKCL9LqGQ','23.236.165.124',1622619719,0,_binary 'webform_files|a:1:{i:16932;s:5:\"16932\";}'),(0,'qgLw08fSKX6sLjxdDfOD9di8dvB35P1RVg797d9J048','qgLw08fSKX6sLjxdDfOD9di8dvB35P1RVg797d9J048','199.34.87.140',1620395244,0,_binary 'webform_files|a:1:{i:10549;s:5:\"10549\";}'),(0,'QgtUVBnFzVfWXvO1LRKo9ItAAeWSg6KTLL0t4rj5R7E','QgtUVBnFzVfWXvO1LRKo9ItAAeWSg6KTLL0t4rj5R7E','152.44.105.51',1613894930,0,_binary 'webform_files|a:1:{i:6757;s:4:\"6757\";}'),(0,'QGWLVOzSuVuCwFI78ZQswrK2-GGB7vhfrDUNgx8Q7k8','QGWLVOzSuVuCwFI78ZQswrK2-GGB7vhfrDUNgx8Q7k8','152.44.98.93',1620787599,0,_binary 'webform_files|a:1:{i:11491;s:5:\"11491\";}'),(0,'QgYhILRbREI7ujhV3s-9O4VHWMwcS3mmJ1OP360aVv8','QgYhILRbREI7ujhV3s-9O4VHWMwcS3mmJ1OP360aVv8','199.34.87.140',1609679660,0,_binary 'webform_files|a:1:{i:2777;s:4:\"2777\";}'),(0,'qh35G9LPdaXX3hDyZ4o4sYw6tK8mQN6Xgp7w6Y2BwgI','qh35G9LPdaXX3hDyZ4o4sYw6tK8mQN6Xgp7w6Y2BwgI','31.29.186.138',1634560844,0,_binary 'webform_files|a:1:{i:18631;s:5:\"18631\";}'),(0,'qh3yDhVn3fn4xcLREKebbUnhHVFzvhCz_Sdvc8jcUT4','qh3yDhVn3fn4xcLREKebbUnhHVFzvhCz_Sdvc8jcUT4','199.34.87.140',1622619821,0,_binary 'webform_files|a:1:{i:16977;s:5:\"16977\";}'),(0,'Qh5zPZJty_55WKuGEV8YmSHYyJT-kwGirv8KFW6NE7k','Qh5zPZJty_55WKuGEV8YmSHYyJT-kwGirv8KFW6NE7k','152.44.105.51',1619829457,0,_binary 'webform_files|a:1:{i:9274;s:4:\"9274\";}'),(0,'QHbYSpgYYtWzL6kvQJP8b69v-W09QCOYjqIoIQ7pTSk','QHbYSpgYYtWzL6kvQJP8b69v-W09QCOYjqIoIQ7pTSk','149.20.241.20',1621750720,0,_binary 'webform_files|a:1:{i:14494;s:5:\"14494\";}'),(0,'qHEmW8XPI1XdMScdkGdnkOiZuqwOzqDcu4MMobdeAjk','qHEmW8XPI1XdMScdkGdnkOiZuqwOzqDcu4MMobdeAjk','23.236.165.124',1621113683,0,_binary 'webform_files|a:1:{i:12214;s:5:\"12214\";}'),(0,'QHeQ1h8v6qMP5uSUJd7ewXTfG2B8sLDYpZofXjqGV_A','QHeQ1h8v6qMP5uSUJd7ewXTfG2B8sLDYpZofXjqGV_A','216.180.105.170',1620351419,0,_binary 'webform_files|a:1:{i:10450;s:5:\"10450\";}'),(0,'qHfWW8-fiMpKCxkP051vUh0cTiAbRoGR0VK5A8SOhzs','qHfWW8-fiMpKCxkP051vUh0cTiAbRoGR0VK5A8SOhzs','167.160.73.82',1620362526,0,_binary 'webform_files|a:1:{i:10473;s:5:\"10473\";}'),(0,'QHjFBjHoivMMLNM17sCbo-KqEQKMW_aFzmZ5H2qjztc','QHjFBjHoivMMLNM17sCbo-KqEQKMW_aFzmZ5H2qjztc','142.147.109.239',1621450289,0,_binary 'webform_files|a:1:{i:13399;s:5:\"13399\";}'),(0,'QHn4WSXp2MYZDRpBZGTm9o9TgkpjLa-tFiPK4F-pR08','QHn4WSXp2MYZDRpBZGTm9o9TgkpjLa-tFiPK4F-pR08','139.180.227.30',1622391547,0,_binary 'webform_files|a:1:{i:16349;s:5:\"16349\";}'),(0,'qHqYxCjDdEhIJiaO0Npor2slTZVbHvun70CQO53Zrek','qHqYxCjDdEhIJiaO0Npor2slTZVbHvun70CQO53Zrek','199.34.87.140',1608730548,0,_binary 'webform_files|a:1:{i:1456;s:4:\"1456\";}'),(0,'qHRFJrDp7qVKfor7Z0HrUNjDSlofWhRoQJZeGtL22wc','qHRFJrDp7qVKfor7Z0HrUNjDSlofWhRoQJZeGtL22wc','149.20.241.20',1620340598,0,_binary 'webform_files|a:1:{i:10426;s:5:\"10426\";}'),(0,'QhrsDClt6TcfFwcPr0PBJ_m22cPJpIVgtA9M7kSHzLc','QhrsDClt6TcfFwcPr0PBJ_m22cPJpIVgtA9M7kSHzLc','142.147.109.239',1621320099,0,_binary 'webform_files|a:1:{i:12908;s:5:\"12908\";}'),(0,'qHsqkPGdbNnvqlseqUT0CsDpVvLCG3t-G9cU7ppMImo','qHsqkPGdbNnvqlseqUT0CsDpVvLCG3t-G9cU7ppMImo','172.96.80.225',1619581302,0,_binary 'webform_files|a:1:{i:8702;s:4:\"8702\";}'),(0,'qHSvzaa3NeBY10odhmVtBeHNLBnllMzuq7mletpZz2U','qHSvzaa3NeBY10odhmVtBeHNLBnllMzuq7mletpZz2U','199.34.87.140',1611273674,0,_binary 'webform_files|a:1:{i:5110;s:4:\"5110\";}'),(0,'QHt7rySqrsvoc16X2PZ5jy533MEu2j72wqm99J6OOO0','QHt7rySqrsvoc16X2PZ5jy533MEu2j72wqm99J6OOO0','31.29.186.138',1635527860,0,_binary 'webform_files|a:1:{i:18827;s:5:\"18827\";}'),(0,'QHv84FH_EsE8Cl6J4UmWhAi0DvBQOqNYSL1OB6Ag2Qg','QHv84FH_EsE8Cl6J4UmWhAi0DvBQOqNYSL1OB6Ag2Qg','216.180.105.170',1622619776,0,_binary 'webform_files|a:1:{i:16957;s:5:\"16957\";}'),(0,'QHvbnhjjNyz2n21V6fFTQy2cgus6rhIe4N3fDXd5QbA','QHvbnhjjNyz2n21V6fFTQy2cgus6rhIe4N3fDXd5QbA','149.20.241.20',1620842505,0,_binary 'webform_files|a:1:{i:11574;s:5:\"11574\";}'),(0,'Qhyqv7SF1vpyd_Az3_ek1RXEvRDiRw1C0ius8gq_SSs','Qhyqv7SF1vpyd_Az3_ek1RXEvRDiRw1C0ius8gq_SSs','152.44.98.93',1620874386,0,_binary 'webform_files|a:1:{i:11683;s:5:\"11683\";}'),(0,'qhZ_vytzNxsvQ21JalBm2wwU6HKxQ-tuKcwSe7b-COc','qhZ_vytzNxsvQ21JalBm2wwU6HKxQ-tuKcwSe7b-COc','172.96.80.225',1620711187,0,_binary 'webform_files|a:1:{i:11305;s:5:\"11305\";}'),(0,'QH_GUBY7TQXpikx6YEPR0acov7nah5H1W5QHCYA0VYo','QH_GUBY7TQXpikx6YEPR0acov7nah5H1W5QHCYA0VYo','152.44.98.93',1622880161,0,_binary 'webform_files|a:1:{i:17723;s:5:\"17723\";}'),(0,'QI40q4PNJvJnjVZzsmHoCZwuYgX_NftLz45zc8Gt1Nw','QI40q4PNJvJnjVZzsmHoCZwuYgX_NftLz45zc8Gt1Nw','172.96.80.225',1613765087,0,_binary 'webform_files|a:1:{i:6378;s:4:\"6378\";}'),(0,'QibJR4Zzd4LbYRQgtRgxzEAUoK_nhLzdtR3WDnn8Hic','QibJR4Zzd4LbYRQgtRgxzEAUoK_nhLzdtR3WDnn8Hic','168.80.247.64',1609515242,0,_binary 'webform_files|a:1:{i:2527;s:4:\"2527\";}'),(0,'qicHCJa5juqJz6HX4FfMweqB0SRuY7GobDL-vG5U0gI','qicHCJa5juqJz6HX4FfMweqB0SRuY7GobDL-vG5U0gI','216.180.105.170',1610617758,0,_binary 'webform_files|a:1:{i:4074;s:4:\"4074\";}'),(0,'qiGGlSyZc3XVh5Ii7Z3POGhUVQlCAcXr4ZI4BunUEyU','qiGGlSyZc3XVh5Ii7Z3POGhUVQlCAcXr4ZI4BunUEyU','149.20.241.20',1622359103,0,_binary 'webform_files|a:1:{i:16242;s:5:\"16242\";}'),(0,'QiH3NAB9Z8T6ME7YQSKLdIO1-J_vq8_YGKQ_DFnNzqM','QiH3NAB9Z8T6ME7YQSKLdIO1-J_vq8_YGKQ_DFnNzqM','149.20.241.20',1621254746,0,_binary 'webform_files|a:1:{i:12682;s:5:\"12682\";}'),(0,'QIhzWlculcJljIGYwR0sU6O_uf2f5_H7SAW6RQMh8AQ','QIhzWlculcJljIGYwR0sU6O_uf2f5_H7SAW6RQMh8AQ','152.44.105.51',1622619703,0,_binary 'webform_files|a:1:{i:16926;s:5:\"16926\";}'),(0,'qiIEVmc8GCMkjx6RHkL0H2YVBFGINr0eTMJ2PTDkbB8','qiIEVmc8GCMkjx6RHkL0H2YVBFGINr0eTMJ2PTDkbB8','23.236.165.124',1622771794,0,_binary 'webform_files|a:1:{i:17391;s:5:\"17391\";}'),(0,'QiJE2kELoELGWcitgkIpDoMZCvv7dEBddHafNDzCQ-c','QiJE2kELoELGWcitgkIpDoMZCvv7dEBddHafNDzCQ-c','199.34.87.140',1621625235,0,_binary 'webform_files|a:1:{i:14097;s:5:\"14097\";}'),(0,'QIJVvnjYYLQF7x0NWy0UyunzkFM_HFycRXdO_LgJR44','QIJVvnjYYLQF7x0NWy0UyunzkFM_HFycRXdO_LgJR44','152.44.105.51',1620460564,0,_binary 'webform_files|a:1:{i:10682;s:5:\"10682\";}'),(0,'QIK9e0mZfbNH17vhH83zSkIuUxUnxjJsG-uJZykd6Kw','QIK9e0mZfbNH17vhH83zSkIuUxUnxjJsG-uJZykd6Kw','216.180.105.170',1619318246,0,_binary 'webform_files|a:1:{i:8197;s:4:\"8197\";}'),(0,'QIkOisisFH-I_j9PFMaRhNli-R0JI9xUIfPwR8qQLQ0','QIkOisisFH-I_j9PFMaRhNli-R0JI9xUIfPwR8qQLQ0','23.236.165.124',1619121270,0,_binary 'webform_files|a:1:{i:7760;s:4:\"7760\";}'),(0,'qikwzzdLTWZqjypXWT7Zn8y3I0Ms70ODy0ECM5qR5DU','qikwzzdLTWZqjypXWT7Zn8y3I0Ms70ODy0ECM5qR5DU','172.96.80.225',1610519957,0,_binary 'webform_files|a:1:{i:3963;s:4:\"3963\";}'),(0,'QImXkBpkmFsz6sk2mUezXY1SP9jxyVxRAZtKTltTEl0','QImXkBpkmFsz6sk2mUezXY1SP9jxyVxRAZtKTltTEl0','207.182.27.142',1623075458,0,_binary 'webform_files|a:1:{i:18332;s:5:\"18332\";}'),(0,'QinihHYU4idqoZIdoJ07QWA7LCvXGbqxMFmjCb11jp0','QinihHYU4idqoZIdoJ07QWA7LCvXGbqxMFmjCb11jp0','23.236.165.124',1620058298,0,_binary 'webform_files|a:1:{i:9788;s:4:\"9788\";}'),(0,'QIO4It1oOWCJwv15KG2djBtJCl8zPgcLtW3KPJBWnDY','QIO4It1oOWCJwv15KG2djBtJCl8zPgcLtW3KPJBWnDY','31.29.186.138',1635589187,0,_binary 'webform_files|a:1:{i:18853;s:5:\"18853\";}'),(0,'qiQgl6aPuloc6IaG6aa2TlQc0j4gnSoiNaRjcTXaV2Q','qiQgl6aPuloc6IaG6aa2TlQc0j4gnSoiNaRjcTXaV2Q','167.160.73.82',1621750796,0,_binary 'webform_files|a:1:{i:14531;s:5:\"14531\";}'),(0,'QIQWDr8LKTHHgfBOjQCQ4Fg2iTtRBQUSeFaGocZABZM','QIQWDr8LKTHHgfBOjQCQ4Fg2iTtRBQUSeFaGocZABZM','69.4.84.207',1610979043,0,_binary 'webform_files|a:1:{i:4632;s:4:\"4632\";}'),(0,'qiUcG7WMRcbiBhoINNlifRcKCGpycd5pkeBNsF__fjM','qiUcG7WMRcbiBhoINNlifRcKCGpycd5pkeBNsF__fjM','199.34.87.140',1611560263,0,_binary 'webform_files|a:1:{i:5652;s:4:\"5652\";}'),(0,'qiucMYEeXoRvTUysfKLFYvc6xuE1VQm8iqWx2RDUXRk','qiucMYEeXoRvTUysfKLFYvc6xuE1VQm8iqWx2RDUXRk','142.147.109.239',1622684855,0,_binary 'webform_files|a:1:{i:17143;s:5:\"17143\";}'),(0,'qIumUpR6jLYLeG42iWKcUm0YyslBy8ffvNK6W-w-3xM','qIumUpR6jLYLeG42iWKcUm0YyslBy8ffvNK6W-w-3xM','149.20.241.20',1620014316,0,_binary 'webform_files|a:1:{i:9707;s:4:\"9707\";}'),(0,'qIVZnzDScNcKLXsvLjD_MFiK-SeI1Ut7svs3BTuCqlM','qIVZnzDScNcKLXsvLjD_MFiK-SeI1Ut7svs3BTuCqlM','23.250.45.83',1620982915,0,_binary 'webform_files|a:1:{i:11929;s:5:\"11929\";}'),(0,'QiWIQDiALN9Xno0EL5MHLs_mRmbCRoM-9oyqAZjgzfY','QiWIQDiALN9Xno0EL5MHLs_mRmbCRoM-9oyqAZjgzfY','139.180.3.160',1618990060,0,_binary 'webform_files|a:1:{i:7481;s:4:\"7481\";}'),(0,'QixfJL5Viswbd_8UTdIx_6PUGiEymsB9X7U6vdHzWXY','QixfJL5Viswbd_8UTdIx_6PUGiEymsB9X7U6vdHzWXY','216.180.105.170',1621750618,0,_binary 'webform_files|a:1:{i:14450;s:5:\"14450\";}'),(0,'qIykuEfTVcLnSCB48RwZ_tCGLw7_TqTEc39bx1VYTmE','qIykuEfTVcLnSCB48RwZ_tCGLw7_TqTEc39bx1VYTmE','152.44.98.93',1620395189,0,_binary 'webform_files|a:1:{i:10533;s:5:\"10533\";}'),(0,'qizAMkOGhtvyFX8dCaHMdm-E6jz3Qm0knwZu_Lu8xHc','qizAMkOGhtvyFX8dCaHMdm-E6jz3Qm0knwZu_Lu8xHc','142.147.109.239',1610847478,0,_binary 'webform_files|a:1:{i:4404;s:4:\"4404\";}'),(0,'Qj1Hy-q8MAEo7Ho8ZpnoHWBgFoYJqrJs_D1uTFrESzw','Qj1Hy-q8MAEo7Ho8ZpnoHWBgFoYJqrJs_D1uTFrESzw','172.96.80.225',1621815594,0,_binary 'webform_files|a:1:{i:14788;s:5:\"14788\";}'),(0,'Qj2Ir89uRMumt1o87771DL46gMK9IBwE2WdyyBz7eU4','Qj2Ir89uRMumt1o87771DL46gMK9IBwE2WdyyBz7eU4','216.180.105.170',1621750685,0,_binary 'webform_files|a:1:{i:14477;s:5:\"14477\";}'),(0,'QJ5yIy8RN_yUFRYLBCNIgZ15Ce_sM6O5LEZGA9XEmpc','QJ5yIy8RN_yUFRYLBCNIgZ15Ce_sM6O5LEZGA9XEmpc','149.20.241.20',1622076150,0,_binary 'webform_files|a:1:{i:15513;s:5:\"15513\";}'),(0,'QjaFm36dNgQFwGWdkjDR9eDtNfN_UXBEMLOdF49UhnI','QjaFm36dNgQFwGWdkjDR9eDtNfN_UXBEMLOdF49UhnI','149.20.241.20',1609043874,0,_binary 'webform_files|a:1:{i:1828;s:4:\"1828\";}'),(0,'qjFmSIYMHRFO2Z3rn6m0EZ8cUiPsX7L8qdnhO_hwlmU','qjFmSIYMHRFO2Z3rn6m0EZ8cUiPsX7L8qdnhO_hwlmU','139.180.227.30',1620046901,0,_binary 'webform_files|a:1:{i:9771;s:4:\"9771\";}'),(0,'qjGYg_ROG_qs4LNkGJUJJcZYvxDoI52GbgbWbYVg2DM','','105.213.93.108',1598533143,0,_binary 'webform_submission|a:2:{i:708;s:2:\"64\";i:709;s:2:\"10\";}'),(0,'qJi2A9DRNsGE-rjCQSHhZvcTDl_xwpAa6byckVeTKwY','qJi2A9DRNsGE-rjCQSHhZvcTDl_xwpAa6byckVeTKwY','167.160.73.82',1621407531,0,_binary 'webform_files|a:1:{i:13240;s:5:\"13240\";}'),(0,'qjkTtIiYv1hUyJrMnS5F47j1swQiVP-23d70ZdsuVQg','qjkTtIiYv1hUyJrMnS5F47j1swQiVP-23d70ZdsuVQg','139.180.227.30',1620101545,0,_binary 'webform_files|a:1:{i:9884;s:4:\"9884\";}'),(0,'QjQoSMHP6ADXf1itY89ibFCLn2LSr67vV4tibrpJJ8A','QjQoSMHP6ADXf1itY89ibFCLn2LSr67vV4tibrpJJ8A','172.96.80.225',1621243672,0,_binary 'webform_files|a:1:{i:12639;s:5:\"12639\";}'),(0,'qjqTkS8d-_vy7nn_3IDhmC9NT9GelBPap72hZsZl3zg','qjqTkS8d-_vy7nn_3IDhmC9NT9GelBPap72hZsZl3zg','199.34.87.140',1621233120,0,_binary 'webform_files|a:1:{i:12584;s:5:\"12584\";}'),(0,'QJTHbvSb0wOo-qE5tvHAjxCClfQxrQQ_HEjTagPQcvs','QJTHbvSb0wOo-qE5tvHAjxCClfQxrQQ_HEjTagPQcvs','139.180.3.160',1621440179,0,_binary 'webform_files|a:1:{i:13328;s:5:\"13328\";}'),(0,'QjtNgkG0C2ao0BuNjq4HqjfbVRrdbGC0MCJ0cggGua4','QjtNgkG0C2ao0BuNjq4HqjfbVRrdbGC0MCJ0cggGua4','139.180.227.30',1620678801,0,_binary 'webform_files|a:1:{i:11244;s:5:\"11244\";}'),(0,'QjUgSGUu8nYPTsW9Jr1ArnLK57iN6HfYIS4n5gdyPhQ','QjUgSGUu8nYPTsW9Jr1ArnLK57iN6HfYIS4n5gdyPhQ','172.96.80.225',1611199560,0,_binary 'webform_files|a:1:{i:4999;s:4:\"4999\";}'),(0,'QJzIEVTPofxL8_m1PVcmx2yBFQsre1qxfBfaTdOfnU8','QJzIEVTPofxL8_m1PVcmx2yBFQsre1qxfBfaTdOfnU8','23.250.45.83',1621718243,0,_binary 'webform_files|a:1:{i:14328;s:5:\"14328\";}'),(0,'qjZll3d5r8J7w6s5IWIAidoThGLvoDJ127ucrbzJwO8','qjZll3d5r8J7w6s5IWIAidoThGLvoDJ127ucrbzJwO8','139.180.227.30',1613630550,0,_binary 'webform_files|a:1:{i:5963;s:4:\"5963\";}'),(0,'qK-dkzBRDRSBpob2Ad1P-E-GB1xU46cwfDxS0Xp1IX0','qK-dkzBRDRSBpob2Ad1P-E-GB1xU46cwfDxS0Xp1IX0','23.236.165.124',1613907037,0,_binary 'webform_files|a:1:{i:6795;s:4:\"6795\";}'),(0,'qk40o3AgBY4d88JCyHAUdHoW84BDbMTKxS2uWQAuu_U','qk40o3AgBY4d88JCyHAUdHoW84BDbMTKxS2uWQAuu_U','23.236.165.124',1611012575,0,_binary 'webform_files|a:1:{i:4707;s:4:\"4707\";}'),(0,'qK6WwPGcOIJPAohxzG6tvxV4FaP4GaMBFQKxFpzxw3o','qK6WwPGcOIJPAohxzG6tvxV4FaP4GaMBFQKxFpzxw3o','139.180.3.160',1621374706,0,_binary 'webform_files|a:1:{i:13065;s:5:\"13065\";}'),(0,'QK74yY9_ApoUH7tFwKNK7sMvf5iqs42NjFU5amjp_sA','QK74yY9_ApoUH7tFwKNK7sMvf5iqs42NjFU5amjp_sA','139.180.227.30',1619764921,0,_binary 'webform_files|a:1:{i:9109;s:4:\"9109\";}'),(0,'qK8eWy29Rz0saD0aw3hCobNAkgSq6ba8BiLHNIPOvXU','qK8eWy29Rz0saD0aw3hCobNAkgSq6ba8BiLHNIPOvXU','149.20.241.20',1620656581,0,_binary 'webform_files|a:1:{i:11174;s:5:\"11174\";}'),(0,'QkANxffN3Dq35IPJCeugaWWRM1GTBYZ0vRGJAOn4LP8','QkANxffN3Dq35IPJCeugaWWRM1GTBYZ0vRGJAOn4LP8','207.182.27.142',1619862183,0,_binary 'webform_files|a:1:{i:9375;s:4:\"9375\";}'),(0,'QKbMF1NQfVPSCLt8Eb3J591Qp_RWpe6Spi_1wL9TrA0','QKbMF1NQfVPSCLt8Eb3J591Qp_RWpe6Spi_1wL9TrA0','149.20.241.20',1622043247,0,_binary 'webform_files|a:1:{i:15451;s:5:\"15451\";}'),(0,'QkFlLFB57xB92fSi3D7Hxxhoh3EQODp-QB4tI3iBnyY','QkFlLFB57xB92fSi3D7Hxxhoh3EQODp-QB4tI3iBnyY','216.180.105.170',1611295158,0,_binary 'webform_files|a:1:{i:5137;s:4:\"5137\";}'),(0,'QknMHjpa9vgDouMt-NiK1WtUJ_j6W-DGagazDPc2fRY','QknMHjpa9vgDouMt-NiK1WtUJ_j6W-DGagazDPc2fRY','142.147.109.239',1621417911,0,_binary 'webform_files|a:1:{i:13274;s:5:\"13274\";}'),(0,'qKpLhvJ46JpQ85pLHNu3FVwt6z21fJ6URAkURgJ06aw','qKpLhvJ46JpQ85pLHNu3FVwt6z21fJ6URAkURgJ06aw','23.236.165.124',1622522623,0,_binary 'webform_files|a:1:{i:16692;s:5:\"16692\";}'),(0,'qKq4K9TdjGhQIABxuphw6k8bhWgoy6D-6I5KmuIy_GA','qKq4K9TdjGhQIABxuphw6k8bhWgoy6D-6I5KmuIy_GA','172.96.80.225',1620188528,0,_binary 'webform_files|a:1:{i:10086;s:5:\"10086\";}'),(0,'QkqAdbPeViE1YHTx7_R8djp7_T2NNdzbcvLkVPce_JM','QkqAdbPeViE1YHTx7_R8djp7_T2NNdzbcvLkVPce_JM','152.44.105.51',1609252169,0,_binary 'webform_files|a:1:{i:2153;s:4:\"2153\";}'),(0,'qkQy92bCUk5mtnEHkxrjSvA3kteoPWPD9Nb-5_oG0j0','qkQy92bCUk5mtnEHkxrjSvA3kteoPWPD9Nb-5_oG0j0','23.236.165.124',1610333169,0,_binary 'webform_files|a:1:{i:3673;s:4:\"3673\";}'),(0,'QkRi-lL2IvO9znvfIYckLZhdZZsntCUhKSKPjeIETFs','QkRi-lL2IvO9znvfIYckLZhdZZsntCUhKSKPjeIETFs','139.180.227.30',1621783141,0,_binary 'webform_files|a:1:{i:14633;s:5:\"14633\";}'),(0,'ql-HBSvCg1OX6zGs-B0WE5kxWK_vjmD5F-HI9quor5c','ql-HBSvCg1OX6zGs-B0WE5kxWK_vjmD5F-HI9quor5c','31.29.186.138',1634561047,0,_binary 'webform_files|a:1:{i:18639;s:5:\"18639\";}'),(0,'QL7fgRlws37ct_ZHUsYNf8qMCa_uu7mDDp_rOaCi7Qw','QL7fgRlws37ct_ZHUsYNf8qMCa_uu7mDDp_rOaCi7Qw','199.34.87.140',1622554577,0,_binary 'webform_files|a:1:{i:16732;s:5:\"16732\";}'),(0,'QL8OU2gL7D-sY_4-WZ4Y4Z178uyR4XDlWJsxotWKM1I','QL8OU2gL7D-sY_4-WZ4Y4Z178uyR4XDlWJsxotWKM1I','216.180.105.170',1619144042,0,_binary 'webform_files|a:1:{i:7817;s:4:\"7817\";}'),(0,'qLky27Bv1Usnugas5cZDHtmgHh6VF77IsLEcYatcF04','qLky27Bv1Usnugas5cZDHtmgHh6VF77IsLEcYatcF04','216.180.105.170',1621374775,0,_binary 'webform_files|a:1:{i:13095;s:5:\"13095\";}'),(0,'qLldUQj-ZwDtYOYZwk06GW5fp5kOmEODTpExxLEtLCI','qLldUQj-ZwDtYOYZwk06GW5fp5kOmEODTpExxLEtLCI','69.4.84.207',1613731312,0,_binary 'webform_files|a:1:{i:6312;s:4:\"6312\";}'),(0,'QLM-t8X0QrFoKm3t-7T_IRzxCu1BiFlhOKzD2ZaPxBU','QLM-t8X0QrFoKm3t-7T_IRzxCu1BiFlhOKzD2ZaPxBU','23.236.165.124',1619959899,0,_binary 'webform_files|a:1:{i:9581;s:4:\"9581\";}'),(0,'QlPiB-CA7ZxIjSl_4ky_OUdS5BdwkPh_gxSOYxiezAQ','QlPiB-CA7ZxIjSl_4ky_OUdS5BdwkPh_gxSOYxiezAQ','142.147.109.239',1613927921,0,_binary 'webform_files|a:1:{i:6854;s:4:\"6854\";}'),(0,'QLS8vLmEV95JUZ-xWFy_vuUaCfEDLZTf_TxeELY3_js','QLS8vLmEV95JUZ-xWFy_vuUaCfEDLZTf_TxeELY3_js','149.20.241.20',1619045428,0,_binary 'webform_files|a:1:{i:7590;s:4:\"7590\";}'),(0,'qltq_lnwB8Jy43NPmiH0D7mKpWWDRuV8dpwiYjMIdFs','qltq_lnwB8Jy43NPmiH0D7mKpWWDRuV8dpwiYjMIdFs','167.160.73.82',1620101519,0,_binary 'webform_files|a:1:{i:9874;s:4:\"9874\";}'),(0,'QLUhdSoU2icXUVs9b7LUczjTiWa-FjpMaoX9BaklNbU','QLUhdSoU2icXUVs9b7LUczjTiWa-FjpMaoX9BaklNbU','152.44.98.93',1620036190,0,_binary 'webform_files|a:1:{i:9757;s:4:\"9757\";}'),(0,'QlV5zcmXKiQqdaBPxHW4Vr8Kkjj5J_N514WXOOdG1Mg','QlV5zcmXKiQqdaBPxHW4Vr8Kkjj5J_N514WXOOdG1Mg','149.20.241.20',1621750597,0,_binary 'webform_files|a:1:{i:14443;s:5:\"14443\";}'),(0,'Qlwf-T13Z9ATkK7RogGJ7Vj0-GnNzfwy5JgqBzhbubw','Qlwf-T13Z9ATkK7RogGJ7Vj0-GnNzfwy5JgqBzhbubw','172.96.80.225',1610083005,0,_binary 'webform_files|a:1:{i:3328;s:4:\"3328\";}'),(0,'qlZiWyebqVSlTXu-VWb5-c__dkydMybZeQ6U2nHGu5A','qlZiWyebqVSlTXu-VWb5-c__dkydMybZeQ6U2nHGu5A','216.180.105.170',1620068782,0,_binary 'webform_files|a:1:{i:9797;s:4:\"9797\";}'),(0,'QlZjBiu8DCzpJLY2KgQUn5kC17-0n55wEVY1LvLirR0','QlZjBiu8DCzpJLY2KgQUn5kC17-0n55wEVY1LvLirR0','167.160.73.82',1613730789,0,_binary 'webform_files|a:1:{i:6278;s:4:\"6278\";}'),(0,'QM64rw15jO5WYgQaHTxG5i0GIUyu7ZMGJxy8jqj8jx4','QM64rw15jO5WYgQaHTxG5i0GIUyu7ZMGJxy8jqj8jx4','139.180.3.160',1611085751,0,_binary 'webform_files|a:1:{i:4782;s:4:\"4782\";}'),(0,'qM6wjQJkIIuKioF6q7iUdvv17rEMNi3-I_mHrdeICMQ','qM6wjQJkIIuKioF6q7iUdvv17rEMNi3-I_mHrdeICMQ','139.180.227.30',1611265147,0,_binary 'webform_files|a:1:{i:5101;s:4:\"5101\";}'),(0,'qMaOVfN5l3aRku6W9WMLM7oHt1G9Of3WLzqxpZOt7l0','qMaOVfN5l3aRku6W9WMLM7oHt1G9Of3WLzqxpZOt7l0','142.147.109.239',1619012297,0,_binary 'webform_files|a:1:{i:7525;s:4:\"7525\";}'),(0,'qMDV8h_W7dTujjLEGqg0yFMCqVp6xsxs1GV2-fL31nY','qMDV8h_W7dTujjLEGqg0yFMCqVp6xsxs1GV2-fL31nY','139.180.3.160',1620656534,0,_binary 'webform_files|a:1:{i:11155;s:5:\"11155\";}'),(0,'qMfl3moZtd3h7lWwMkHpM6-a22SpFN12CsrpE3jo2dk','qMfl3moZtd3h7lWwMkHpM6-a22SpFN12CsrpE3jo2dk','152.44.105.51',1620406384,0,_binary 'webform_files|a:1:{i:10593;s:5:\"10593\";}'),(0,'QmgKi_wrjL-gNSAUCDMGmX2uxSqkI-Ex4tgb7CqMkf8','QmgKi_wrjL-gNSAUCDMGmX2uxSqkI-Ex4tgb7CqMkf8','152.44.98.93',1622869610,0,_binary 'webform_files|a:1:{i:17683;s:5:\"17683\";}'),(0,'qMjnFvncturye1nLeVfFS2uSQVEeM8oDSFK-xPoFy0c','qMjnFvncturye1nLeVfFS2uSQVEeM8oDSFK-xPoFy0c','149.20.241.20',1621314088,0,_binary 'webform_files|a:1:{i:12862;s:5:\"12862\";}'),(0,'qmjVWLT9KyBwYrqMaON2gtBMGUjDVl0jnaAJtffzCNM','qmjVWLT9KyBwYrqMaON2gtBMGUjDVl0jnaAJtffzCNM','139.180.227.30',1621625319,0,_binary 'webform_files|a:1:{i:14135;s:5:\"14135\";}'),(0,'QMkZaDsf0K11_yQPrAuWS0IcUFl1siI3oFbGuM_AZTs','QMkZaDsf0K11_yQPrAuWS0IcUFl1siI3oFbGuM_AZTs','216.180.105.170',1612277821,0,_binary 'webform_files|a:1:{i:5722;s:4:\"5722\";}'),(0,'Qmlf07p9arL6YdPH6tpBCUYdmshGq_esl_Y2OEirwnI','Qmlf07p9arL6YdPH6tpBCUYdmshGq_esl_Y2OEirwnI','152.44.98.93',1620994008,0,_binary 'webform_files|a:1:{i:11949;s:5:\"11949\";}'),(0,'QMm07ZZ4DqzEt20aKZoNJkKq2f5a-WMr-a75puniFOA','QMm07ZZ4DqzEt20aKZoNJkKq2f5a-WMr-a75puniFOA','172.96.80.225',1622619853,0,_binary 'webform_files|a:1:{i:16991;s:5:\"16991\";}'),(0,'qmOlpr3Y5vPOOahwnAXsFMjgMykPKl0rEZJ-f-gdss8','qmOlpr3Y5vPOOahwnAXsFMjgMykPKl0rEZJ-f-gdss8','139.180.227.30',1613605182,0,_binary 'webform_files|a:1:{i:5951;s:4:\"5951\";}'),(0,'qMQgwu2sKT_uNdSqo3aqBmHbbo4b3QRcBMFLbaJmk-I','qMQgwu2sKT_uNdSqo3aqBmHbbo4b3QRcBMFLbaJmk-I','207.182.27.142',1619547851,0,_binary 'webform_files|a:1:{i:8686;s:4:\"8686\";}'),(0,'QMs7kRGU8XKcrOPbeNMERNo_lOLihuPpgv--_XPKvzg','QMs7kRGU8XKcrOPbeNMERNo_lOLihuPpgv--_XPKvzg','167.160.73.82',1620014265,0,_binary 'webform_files|a:1:{i:9685;s:4:\"9685\";}'),(0,'qmsNpdDZWf8NqTKayC1qN3qAU240lfpFFDTdLQt2iQk','qmsNpdDZWf8NqTKayC1qN3qAU240lfpFFDTdLQt2iQk','139.180.227.30',1622108620,0,_binary 'webform_files|a:1:{i:15613;s:5:\"15613\";}'),(0,'qMyaIwO4m0NO9CrsWTbNP8j6ChHZ7srht_bZyPPUzXs','qMyaIwO4m0NO9CrsWTbNP8j6ChHZ7srht_bZyPPUzXs','152.44.98.93',1610304296,0,_binary 'webform_files|a:1:{i:3621;s:4:\"3621\";}'),(0,'QmyXh-KyOa_nSTFNwJJcfikDwGEUby6yMPfaKY3kCeQ','QmyXh-KyOa_nSTFNwJJcfikDwGEUby6yMPfaKY3kCeQ','152.44.105.51',1621571203,0,_binary 'webform_files|a:1:{i:13893;s:5:\"13893\";}'),(0,'qn-LDlhxLDo7Nw_Zl4pZ9TMAmwOMwmM2fq05Nac1sDo','qn-LDlhxLDo7Nw_Zl4pZ9TMAmwOMwmM2fq05Nac1sDo','152.44.98.93',1621342090,0,_binary 'webform_files|a:1:{i:12954;s:5:\"12954\";}'),(0,'qN1kRbpwbG2vPEOn-XOaPKWKxFJpiWZm_h6TVMraWWY','qN1kRbpwbG2vPEOn-XOaPKWKxFJpiWZm_h6TVMraWWY','139.180.3.160',1623010925,0,_binary 'webform_files|a:1:{i:18127;s:5:\"18127\";}'),(0,'QN4RpDRIHhd3kWKHX59em2JYvukhXE3tB_EY7ZCEfyA','QN4RpDRIHhd3kWKHX59em2JYvukhXE3tB_EY7ZCEfyA','207.182.27.142',1619352118,0,_binary 'webform_files|a:1:{i:8249;s:4:\"8249\";}'),(0,'Qn6khOA-m3CFT28K40hNPjuQHvzfcjNQuWSH4GB-gQ0','Qn6khOA-m3CFT28K40hNPjuQHvzfcjNQuWSH4GB-gQ0','23.250.45.83',1619731673,0,_binary 'webform_files|a:1:{i:9067;s:4:\"9067\";}'),(0,'qn6WNeEF_w-8S0-UNqPO0AHJNtJbCzOEutEECyF-9Jw','qn6WNeEF_w-8S0-UNqPO0AHJNtJbCzOEutEECyF-9Jw','149.20.241.20',1613829165,0,_binary 'webform_files|a:1:{i:6562;s:4:\"6562\";}'),(0,'QNBIez_uTUsK2nnuK73d3BNC2S6dVCOYoRYbXDltzZs','QNBIez_uTUsK2nnuK73d3BNC2S6dVCOYoRYbXDltzZs','23.236.165.124',1610292396,0,_binary 'webform_files|a:1:{i:3609;s:4:\"3609\";}'),(0,'QND_bZUg94ZFtrQnpLbjQpOlE6U3bHb0_SboqvkZ1ZY','QND_bZUg94ZFtrQnpLbjQpOlE6U3bHb0_SboqvkZ1ZY','139.180.3.160',1620939439,0,_binary 'webform_files|a:1:{i:11819;s:5:\"11819\";}'),(0,'QNhcreghqmMn_f7SiftrmsXzwv5vs1QmxSlHoNDsNOM','QNhcreghqmMn_f7SiftrmsXzwv5vs1QmxSlHoNDsNOM','149.20.241.20',1620383823,0,_binary 'webform_files|a:1:{i:10517;s:5:\"10517\";}'),(0,'qNi8SamBVmwvD08ubavI4UJlLPIxAZzij2FP3GDiDO8','qNi8SamBVmwvD08ubavI4UJlLPIxAZzij2FP3GDiDO8','139.180.227.30',1610357642,0,_binary 'webform_files|a:1:{i:3747;s:4:\"3747\";}'),(0,'QNm2kIvkEH-fiI2xeku0LloKwh-7PPz2qWU76WFZLI8','QNm2kIvkEH-fiI2xeku0LloKwh-7PPz2qWU76WFZLI8','152.44.98.93',1622902569,0,_binary 'webform_files|a:1:{i:17765;s:5:\"17765\";}'),(0,'QnnJ5j8-0f0ku0zw3PRoqg-z7i6QbTKUME8rWjbUiss','QnnJ5j8-0f0ku0zw3PRoqg-z7i6QbTKUME8rWjbUiss','167.160.73.82',1621472007,0,_binary 'webform_files|a:1:{i:13479;s:5:\"13479\";}'),(0,'qNOUtOJaj_1PJR4von0NqmPGkUAXWOZVpAiQwp0Ft1Y','qNOUtOJaj_1PJR4von0NqmPGkUAXWOZVpAiQwp0Ft1Y','23.236.165.124',1611546967,0,_binary 'webform_files|a:1:{i:5600;s:4:\"5600\";}'),(0,'QNPHPQEWYsZt4rbIamCZDo6481PCm_EN3efc0SduU9c','QNPHPQEWYsZt4rbIamCZDo6481PCm_EN3efc0SduU9c','31.29.186.138',1634714558,0,_binary 'webform_files|a:1:{i:18642;s:5:\"18642\";}'),(0,'QNpWgdBlWvQPAG1A320-1cRMYlfpczFbxPtDnVjmum8','QNpWgdBlWvQPAG1A320-1cRMYlfpczFbxPtDnVjmum8','167.160.73.82',1621559929,0,_binary 'webform_files|a:1:{i:13878;s:5:\"13878\";}'),(0,'qnRGPE7h_NHCYQeI8Q_QNBfy-YrfS3i77CEnofegIrs','qnRGPE7h_NHCYQeI8Q_QNBfy-YrfS3i77CEnofegIrs','142.147.109.239',1609853775,0,_binary 'webform_files|a:1:{i:3015;s:4:\"3015\";}'),(0,'qnsUZlahhzc3yJbxBn0sKBBzJyiICPTbu66oIk9qe8A','qnsUZlahhzc3yJbxBn0sKBBzJyiICPTbu66oIk9qe8A','142.147.109.239',1613850915,0,_binary 'webform_files|a:1:{i:6598;s:4:\"6598\";}'),(0,'QNthvLzlaWFebDHFcb6PH6Ces2aOLblqWCarvVcGYaw','QNthvLzlaWFebDHFcb6PH6Ces2aOLblqWCarvVcGYaw','23.236.165.124',1609777516,0,_binary 'webform_files|a:1:{i:2919;s:4:\"2919\";}'),(0,'qNuiOaD28ts7L8WMj5M6xtoz3GiS849cYkjkbZuXljE','qNuiOaD28ts7L8WMj5M6xtoz3GiS849cYkjkbZuXljE','152.44.98.93',1620221197,0,_binary 'webform_files|a:1:{i:10148;s:5:\"10148\";}'),(0,'QnZeGD5IwhaQVBgBwBiu7UirE5Vha_NsZnViCY4KGb8','QnZeGD5IwhaQVBgBwBiu7UirE5Vha_NsZnViCY4KGb8','23.250.45.83',1622174041,0,_binary 'webform_files|a:1:{i:15778;s:5:\"15778\";}'),(0,'QnZwCRuDUxdSgYIcXnSxAORavNP1P7w0AILmOST2Y3w','QnZwCRuDUxdSgYIcXnSxAORavNP1P7w0AILmOST2Y3w','216.180.105.170',1622684890,0,_binary 'webform_files|a:1:{i:17157;s:5:\"17157\";}'),(0,'qo2JqyN2ddW42O59xPcgttLN_WM7Q385PYcR04p3mXE','qo2JqyN2ddW42O59xPcgttLN_WM7Q385PYcR04p3mXE','139.180.227.30',1610694116,0,_binary 'webform_files|a:1:{i:4192;s:4:\"4192\";}'),(0,'Qo5gowM8ObcNFp-qH3CrxnzcyRLufeQHpr2odTQAu0Y','Qo5gowM8ObcNFp-qH3CrxnzcyRLufeQHpr2odTQAu0Y','139.180.227.30',1611514305,0,_binary 'webform_files|a:1:{i:5519;s:4:\"5519\";}'),(0,'qO5p1jD1d2ZKW4tPVjbRem7GI6TnkFDRJMXtDRhL1UI','qO5p1jD1d2ZKW4tPVjbRem7GI6TnkFDRJMXtDRhL1UI','23.236.165.124',1621783082,0,_binary 'webform_files|a:1:{i:14604;s:5:\"14604\";}'),(0,'QoBU2tc2-Q7w6pxKKl7ZOldT-k4tKqBWoTy503NMcrg','QoBU2tc2-Q7w6pxKKl7ZOldT-k4tKqBWoTy503NMcrg','69.4.84.207',1609481635,0,_binary 'webform_files|a:1:{i:2470;s:4:\"2470\";}'),(0,'qOCHtF3Zwk1I4vT1PsWlFEyHiiIBCViHdQM45H29Rmo','qOCHtF3Zwk1I4vT1PsWlFEyHiiIBCViHdQM45H29Rmo','152.44.98.93',1609515467,0,_binary 'webform_files|a:1:{i:2537;s:4:\"2537\";}'),(0,'qoDtXRPK68WzrgwHW7zdCvjnL5jDB_XJBrDrId5w12c','qoDtXRPK68WzrgwHW7zdCvjnL5jDB_XJBrDrId5w12c','152.44.98.93',1608615934,0,_binary 'webform_files|a:1:{i:1387;s:4:\"1387\";}'),(0,'QoeP8WrUwPGRLYiTnYLHJozFgIAs9J1YaiHZDmJIJx4','QoeP8WrUwPGRLYiTnYLHJozFgIAs9J1YaiHZDmJIJx4','142.147.109.239',1620101490,0,_binary 'webform_files|a:1:{i:9863;s:4:\"9863\";}'),(0,'QOfyOsKoN2tO5R_pOujtyLUQcmrtGz6G-kZaWyAs9qM','QOfyOsKoN2tO5R_pOujtyLUQcmrtGz6G-kZaWyAs9qM','139.180.227.30',1611492426,0,_binary 'webform_files|a:1:{i:5481;s:4:\"5481\";}'),(0,'qoiRh9Dwu0ozjbuSQcBRHryV0y4X9lp4tuTNs9lkGfI','qoiRh9Dwu0ozjbuSQcBRHryV0y4X9lp4tuTNs9lkGfI','23.250.45.83',1613972739,0,_binary 'webform_files|a:1:{i:6999;s:4:\"6999\";}'),(0,'qOJZLXf-Bb5tGQT_LfZ3jXmtKNtyFGepti8zmqTtkBM','qOJZLXf-Bb5tGQT_LfZ3jXmtKNtyFGepti8zmqTtkBM','149.20.241.20',1621440103,0,_binary 'webform_files|a:1:{i:13302;s:5:\"13302\";}'),(0,'qoL2XOlnlLZzFZundxls_s0zKNFI78rWj78AomcGSlI','qoL2XOlnlLZzFZundxls_s0zKNFI78rWj78AomcGSlI','139.180.227.30',1619449179,0,_binary 'webform_files|a:1:{i:8429;s:4:\"8429\";}'),(0,'QOlN6M1leWq60cfx-GM3yGB1YFzM7GO_-VvDGRDcbKA','QOlN6M1leWq60cfx-GM3yGB1YFzM7GO_-VvDGRDcbKA','207.182.27.142',1622141588,0,_binary 'webform_files|a:1:{i:15674;s:5:\"15674\";}'),(0,'qOMKt9XSEn_d6BSKx2hdSy13CuwiyFVKHPhFEPjsFWQ','qOMKt9XSEn_d6BSKx2hdSy13CuwiyFVKHPhFEPjsFWQ','167.160.73.82',1621945022,0,_binary 'webform_files|a:1:{i:15203;s:5:\"15203\";}'),(0,'QOmNHjXT8QmLiKgoL-WlwiRZeR8PrLaQZ4f1o6-335Q','QOmNHjXT8QmLiKgoL-WlwiRZeR8PrLaQZ4f1o6-335Q','149.20.241.20',1609679665,0,_binary 'webform_files|a:1:{i:2778;s:4:\"2778\";}'),(0,'qOnaA6IcYAxGSWpwlGYadZRyCnO-1aohH6S5UZOIZ8w','qOnaA6IcYAxGSWpwlGYadZRyCnO-1aohH6S5UZOIZ8w','142.147.109.239',1609097774,0,_binary 'webform_files|a:1:{i:1926;s:4:\"1926\";}'),(0,'QookEqxeEDD2kFEybYd0kOWoNe3mcruJ6YlKdIXNRbs','QookEqxeEDD2kFEybYd0kOWoNe3mcruJ6YlKdIXNRbs','193.70.81.134',1619742536,0,_binary 'webform_submission|a:1:{i:966;s:2:\"64\";}'),(0,'qoUBtSokG3vfUUxGwmEiSoz2P8RHHMghyWWSYx2w0wI','qoUBtSokG3vfUUxGwmEiSoz2P8RHHMghyWWSYx2w0wI','102.182.252.225',1694357520,0,_binary 'webform_submission|a:1:{i:1339;s:2:\"10\";}'),(0,'qouXjcat_23dOhX0toio8zla69gWwVccHIvgo1OQmLQ','qouXjcat_23dOhX0toio8zla69gWwVccHIvgo1OQmLQ','152.44.98.93',1608921317,0,_binary 'webform_files|a:1:{i:1646;s:4:\"1646\";}'),(0,'QOWCrbk3G8DdlPSFkV9oRLnxvzGiXJUjARs_jNom0RQ','QOWCrbk3G8DdlPSFkV9oRLnxvzGiXJUjARs_jNom0RQ','167.160.73.82',1623032549,0,_binary 'webform_files|a:1:{i:18186;s:5:\"18186\";}'),(0,'QOXQzl7oHHCxOs_HZzHEA4b5X2V2ZahaxcTt4LMoyic','QOXQzl7oHHCxOs_HZzHEA4b5X2V2ZahaxcTt4LMoyic','152.44.98.93',1621559846,0,_binary 'webform_files|a:1:{i:13841;s:5:\"13841\";}'),(0,'Qp-FdAekBH66YGL9UceHhTHc-079-06kWoZLJxZ9cOw','Qp-FdAekBH66YGL9UceHhTHc-079-06kWoZLJxZ9cOw','199.34.87.140',1622043260,0,_binary 'webform_files|a:1:{i:15457;s:5:\"15457\";}'),(0,'QP-fGsPLZcX5mXAQB_3-EIZedcPXGuFFCHYYip8Iebc','QP-fGsPLZcX5mXAQB_3-EIZedcPXGuFFCHYYip8Iebc','216.180.105.170',1611839912,0,_binary 'webform_files|a:1:{i:5681;s:4:\"5681\";}'),(0,'QP5P2xL_X8T2lDnCIeh4_1daDilet1sIWUzJxWe1Y7I','QP5P2xL_X8T2lDnCIeh4_1daDilet1sIWUzJxWe1Y7I','139.180.3.160',1621407477,0,_binary 'webform_files|a:1:{i:13218;s:5:\"13218\";}'),(0,'qp6DtYUkFYu56RPQkO0rAmrksme0XX_t0MU4TSbatB8','qp6DtYUkFYu56RPQkO0rAmrksme0XX_t0MU4TSbatB8','139.180.227.30',1621625245,0,_binary 'webform_files|a:1:{i:14101;s:5:\"14101\";}'),(0,'qp6G98tz6WHqQMt33uWFANf6fcTF4M01zBqOl2EyeRU','qp6G98tz6WHqQMt33uWFANf6fcTF4M01zBqOl2EyeRU','23.250.45.83',1619176452,0,_binary 'webform_files|a:1:{i:7876;s:4:\"7876\";}'),(0,'QpChT2dH8SL52f5xw1KlEZ8DQdInD292U8T4k1AYVy0','QpChT2dH8SL52f5xw1KlEZ8DQdInD292U8T4k1AYVy0','142.147.109.239',1622151974,0,_binary 'webform_files|a:1:{i:15706;s:5:\"15706\";}'),(0,'QpFjQEeab_LNx5k8l4CNLuEi4LFn7EbdMUA6bpDhoww','QpFjQEeab_LNx5k8l4CNLuEi4LFn7EbdMUA6bpDhoww','168.80.247.64',1609174973,0,_binary 'webform_files|a:1:{i:2038;s:4:\"2038\";}'),(0,'QpK_V5oYiA7hqYqOSAXCJKGJxz50vLzcfxj6E2fkO54','QpK_V5oYiA7hqYqOSAXCJKGJxz50vLzcfxj6E2fkO54','142.147.109.239',1609175032,0,_binary 'webform_files|a:1:{i:2040;s:4:\"2040\";}'),(0,'qPlUaoxpBzFBC-I4T_RaFkf63X8Oy_bnf6s0ay42YK4','qPlUaoxpBzFBC-I4T_RaFkf63X8Oy_bnf6s0ay42YK4','139.180.3.160',1610847310,0,_binary 'webform_files|a:1:{i:4392;s:4:\"4392\";}'),(0,'QpNCpYOF6_4tdwlRCwSX7FhR58JKlvvplJK94fopxqY','QpNCpYOF6_4tdwlRCwSX7FhR58JKlvvplJK94fopxqY','152.44.105.51',1610082704,0,_binary 'webform_files|a:1:{i:3316;s:4:\"3316\";}'),(0,'qpOyf9_vZudb5wf2FTbFYxZNK69G6q3LfjNBeoSziHU','qpOyf9_vZudb5wf2FTbFYxZNK69G6q3LfjNBeoSziHU','142.147.109.239',1608977249,0,_binary 'webform_files|a:1:{i:1731;s:4:\"1731\";}'),(0,'QPpsbo9RVx0IDVX-xU9C8sLtyZggPbqvMFPAkhwCPUc','QPpsbo9RVx0IDVX-xU9C8sLtyZggPbqvMFPAkhwCPUc','31.29.186.138',1635417556,0,_binary 'webform_files|a:1:{i:18775;s:5:\"18775\";}'),(0,'qPPtYIZr9TkK9DJp9SAP0TuYV4Ccd_AoHsUdRGkhB2I','qPPtYIZr9TkK9DJp9SAP0TuYV4Ccd_AoHsUdRGkhB2I','152.44.98.93',1609614669,0,_binary 'webform_files|a:1:{i:2697;s:4:\"2697\";}'),(0,'QpsUp9bbLphZXFtnSO8JR5NhRlMiR7ETKRa_Fk2HvHc','QpsUp9bbLphZXFtnSO8JR5NhRlMiR7ETKRa_Fk2HvHc','41.13.20.34',1658737280,0,_binary 'webform_submission|a:1:{i:1236;s:2:\"64\";}'),(0,'qpTq234CDMODh3d7SDIAlINy-Mdd2H3zmNYSWSwcjPA','qpTq234CDMODh3d7SDIAlINy-Mdd2H3zmNYSWSwcjPA','167.160.73.82',1610716161,0,_binary 'webform_files|a:1:{i:4203;s:4:\"4203\";}'),(0,'qPu2jgFBjuPsqF24Gnva-0vimqlDTtGITN1et7Co8DQ','qPu2jgFBjuPsqF24Gnva-0vimqlDTtGITN1et7Co8DQ','142.147.109.239',1620318705,0,_binary 'webform_files|a:1:{i:10350;s:5:\"10350\";}'),(0,'qQ1KV4YPdh93TXZDhCIlY-W6W2aSLoF-4GnXXY9vfBs','qQ1KV4YPdh93TXZDhCIlY-W6W2aSLoF-4GnXXY9vfBs','172.96.80.225',1622739380,0,_binary 'webform_files|a:1:{i:17292;s:5:\"17292\";}'),(0,'qQ3Y2xeqB1wpypRj9zIMycf7xSbCuny-_26SnvwiRwY','qQ3Y2xeqB1wpypRj9zIMycf7xSbCuny-_26SnvwiRwY','149.20.241.20',1609284631,0,_binary 'webform_files|a:1:{i:2217;s:4:\"2217\";}'),(0,'qq4LbRE-fwHTWuAp59E1UVlTmfcZ48ihzRzGQm2M8Lo','qq4LbRE-fwHTWuAp59E1UVlTmfcZ48ihzRzGQm2M8Lo','152.44.98.93',1613718734,0,_binary 'webform_files|a:1:{i:6231;s:4:\"6231\";}'),(0,'QQ5D5wOcjd4QRx1ZZMXrzvQCOhX2F_rxBoOR_ou8N2s','QQ5D5wOcjd4QRx1ZZMXrzvQCOhX2F_rxBoOR_ou8N2s','199.34.87.140',1611066585,0,_binary 'webform_files|a:1:{i:4756;s:4:\"4756\";}'),(0,'qQ72Dk430X6dAEHX5LSojZw_tYG1OGykXPbrjq7_FrA','qQ72Dk430X6dAEHX5LSojZw_tYG1OGykXPbrjq7_FrA','139.180.227.30',1613928295,0,_binary 'webform_files|a:1:{i:6863;s:4:\"6863\";}'),(0,'qQ7EtLUK4XRk_zanbi1T7_78W2IH1K-ABIHXuq9JWds','qQ7EtLUK4XRk_zanbi1T7_78W2IH1K-ABIHXuq9JWds','152.44.105.51',1620482778,0,_binary 'webform_files|a:1:{i:10746;s:5:\"10746\";}'),(0,'qq96C5wjstMCJ_B_q3cVx9TaYyOxxF6HHOuO4oFjNTA','qq96C5wjstMCJ_B_q3cVx9TaYyOxxF6HHOuO4oFjNTA','199.34.87.140',1622076077,0,_binary 'webform_files|a:1:{i:15486;s:5:\"15486\";}'),(0,'qQbfWwdeiiTF7MfBGow0Z0HYW_iF71ubPBZ9TmC-cXE','qQbfWwdeiiTF7MfBGow0Z0HYW_iF71ubPBZ9TmC-cXE','152.44.98.93',1620383826,0,_binary 'webform_files|a:1:{i:10518;s:5:\"10518\";}'),(0,'qQbNn-wT8s-DtrZdDr1OZBcNGg-j7nlhuGnsHVYAY08','qQbNn-wT8s-DtrZdDr1OZBcNGg-j7nlhuGnsHVYAY08','139.180.3.160',1619851637,0,_binary 'webform_files|a:1:{i:9313;s:4:\"9313\";}'),(0,'qqdN5nYst0rPKpHYAZLqZ5tTjL1EQVjzsxEuyoq1krg','qqdN5nYst0rPKpHYAZLqZ5tTjL1EQVjzsxEuyoq1krg','109.106.143.52',1629468939,0,_binary 'webform_files|a:1:{i:18461;s:5:\"18461\";}'),(0,'QQl1WzAs3xxUtqUI6ROWI0PXMNZuNfrZ9QAqV6rwJ7c','QQl1WzAs3xxUtqUI6ROWI0PXMNZuNfrZ9QAqV6rwJ7c','152.44.105.51',1610520062,0,_binary 'webform_files|a:1:{i:3969;s:4:\"3969\";}'),(0,'QqLBlbZ6Wh2FSNVF_fjTVJKa8AxgsG5zHd8ShzrR8qI','QqLBlbZ6Wh2FSNVF_fjTVJKa8AxgsG5zHd8ShzrR8qI','152.44.105.51',1622293407,0,_binary 'webform_files|a:1:{i:16071;s:5:\"16071\";}'),(0,'QQM_CFIJcVB-LO9em1_lVE31vR_rsNknVTdoDouKBMs','QQM_CFIJcVB-LO9em1_lVE31vR_rsNknVTdoDouKBMs','23.250.45.83',1619645090,0,_binary 'webform_files|a:1:{i:8887;s:4:\"8887\";}'),(0,'qQoWUK-vD4P4gXsfkADqyHdXlzo2rnpTLk64PENyqlA','qQoWUK-vD4P4gXsfkADqyHdXlzo2rnpTLk64PENyqlA','23.236.165.124',1618827889,0,_binary 'webform_files|a:1:{i:7214;s:4:\"7214\";}'),(0,'QQQKf6MdazTzHQGUhsnjgp8AGz4iIpb5kw_f8ho-0A8','QQQKf6MdazTzHQGUhsnjgp8AGz4iIpb5kw_f8ho-0A8','152.44.105.51',1621471898,0,_binary 'webform_files|a:1:{i:13434;s:5:\"13434\";}'),(0,'qqS86Lo2rxadQppNzuclaCJNjPq9gpFu5Hb0fm9BqHM','qqS86Lo2rxadQppNzuclaCJNjPq9gpFu5Hb0fm9BqHM','199.34.87.140',1621450287,0,_binary 'webform_files|a:1:{i:13398;s:5:\"13398\";}'),(0,'qquuroz5xqtBzA0IoHVlwdlExcTEKsLANNav5to5GX4','qquuroz5xqtBzA0IoHVlwdlExcTEKsLANNav5to5GX4','23.250.45.83',1622673975,0,_binary 'webform_files|a:1:{i:17099;s:5:\"17099\";}'),(0,'qqVt6sWD-0LXW9PTkkx_ZnRI6G7YfRZXvYwFJT_ZhqA','qqVt6sWD-0LXW9PTkkx_ZnRI6G7YfRZXvYwFJT_ZhqA','172.96.80.225',1610333753,0,_binary 'webform_files|a:1:{i:3729;s:4:\"3729\";}'),(0,'qQXDKy8GtfmzqHaxAxqhVk2CubpRldnZppM1jBouvXc','qQXDKy8GtfmzqHaxAxqhVk2CubpRldnZppM1jBouvXc','149.20.241.20',1613051618,0,_binary 'webform_files|a:1:{i:5794;s:4:\"5794\";}'),(0,'QqXHqoVbKhqEMAcz-sRuatAMNQm6P3siJfLjvrFnrao','QqXHqoVbKhqEMAcz-sRuatAMNQm6P3siJfLjvrFnrao','139.180.227.30',1619797109,0,_binary 'webform_files|a:1:{i:9219;s:4:\"9219\";}'),(0,'qR5A9yhEx-QJxLekCEFK0L5qSnQ17gCm-uX7E7rr7dA','qR5A9yhEx-QJxLekCEFK0L5qSnQ17gCm-uX7E7rr7dA','31.29.140.228',1643184047,0,_binary 'webform_files|a:1:{i:18995;s:5:\"18995\";}'),(0,'qR7H8Xquf9BaL9W4L9Jkjy0u6Gs60uPLaaw8dsZWwI0','qR7H8Xquf9BaL9W4L9Jkjy0u6Gs60uPLaaw8dsZWwI0','216.180.105.170',1611327743,0,_binary 'webform_files|a:1:{i:5186;s:4:\"5186\";}'),(0,'QRAiUKg2gmal6HiBkkXCzmhIO4PdNTX5WmLB6Geqerk','QRAiUKg2gmal6HiBkkXCzmhIO4PdNTX5WmLB6Geqerk','69.4.84.207',1608897150,0,_binary 'webform_files|a:1:{i:1613;s:4:\"1613\";}'),(0,'qrbocByDLRy7g6FBFcuGY_iVgROhp7P3_vpzwWInDYI','qrbocByDLRy7g6FBFcuGY_iVgROhp7P3_vpzwWInDYI','185.225.28.246',1656750590,0,_binary 'webform_files|a:1:{i:19104;s:5:\"19104\";}'),(0,'qRbp_CZRLpxQnJ5k2vjFvQm9cjL61CRv5o1pSkY-A9w','qRbp_CZRLpxQnJ5k2vjFvQm9cjL61CRv5o1pSkY-A9w','23.236.165.124',1621880798,0,_binary 'webform_files|a:1:{i:14956;s:5:\"14956\";}'),(0,'QRhTd6KOi1FhJNlyM7U60uR0XlBjXXUO8_hO6t5ukV8','QRhTd6KOi1FhJNlyM7U60uR0XlBjXXUO8_hO6t5ukV8','23.250.45.83',1622457288,0,_binary 'webform_files|a:1:{i:16514;s:5:\"16514\";}'),(0,'qrISRJ58XXCDEjWEXoSAwKmoNQ4vuoZ9DSsrwqojuFY','qrISRJ58XXCDEjWEXoSAwKmoNQ4vuoZ9DSsrwqojuFY','167.160.73.82',1613764387,0,_binary 'webform_files|a:1:{i:6364;s:4:\"6364\";}'),(0,'QRJ5vTxwgysw_09Fi2BMZUYHZRafpOfnRbhC0TJ7vD4','QRJ5vTxwgysw_09Fi2BMZUYHZRafpOfnRbhC0TJ7vD4','142.147.109.239',1621277057,0,_binary 'webform_files|a:1:{i:12782;s:5:\"12782\";}'),(0,'qrL8ysTjFbZ7o20skFDKVLeusAsdlLiRqd30XaNk5Vs','qrL8ysTjFbZ7o20skFDKVLeusAsdlLiRqd30XaNk5Vs','139.180.227.30',1621815634,0,_binary 'webform_files|a:1:{i:14806;s:5:\"14806\";}'),(0,'QRlkvue-SySOUTc8fnt6ac_B-kTXd_aDl2KfzWdb9pc','QRlkvue-SySOUTc8fnt6ac_B-kTXd_aDl2KfzWdb9pc','23.236.165.124',1619775975,0,_binary 'webform_files|a:1:{i:9170;s:4:\"9170\";}'),(0,'QRns7UbJztFsQWoSdVZ5DlO0uq_2LKwO4St-UIZVZrk','QRns7UbJztFsQWoSdVZ5DlO0uq_2LKwO4St-UIZVZrk','23.250.45.83',1609514877,0,_binary 'webform_files|a:1:{i:2509;s:4:\"2509\";}'),(0,'qRQSa8EEAiOWyY0U0kjjNZnesCFtnqjLPC3oYQBoixs','qRQSa8EEAiOWyY0U0kjjNZnesCFtnqjLPC3oYQBoixs','167.160.73.82',1621374675,0,_binary 'webform_files|a:1:{i:13054;s:5:\"13054\";}'),(0,'QRRiJ0RO-ZgBuWdl5AhpIzg0LgT7RDOdhT40o3t-t1o','QRRiJ0RO-ZgBuWdl5AhpIzg0LgT7RDOdhT40o3t-t1o','216.180.105.170',1608747767,0,_binary 'webform_files|a:1:{i:1475;s:4:\"1475\";}'),(0,'QRShMPEJ1yUTKXj7Et1GXT5gX5shhgk742GBCYpZmk4','QRShMPEJ1yUTKXj7Et1GXT5gX5shhgk742GBCYpZmk4','199.34.87.140',1610192760,0,_binary 'webform_files|a:1:{i:3466;s:4:\"3466\";}'),(0,'qRVauXs53phtv5DNurlxeHtg7QZdJCP1njN-vdO47hE','qRVauXs53phtv5DNurlxeHtg7QZdJCP1njN-vdO47hE','152.44.105.51',1622760969,0,_binary 'webform_files|a:1:{i:17378;s:5:\"17378\";}'),(0,'QrVp5-yrxHS7skdO7aWKlPdAsC4K26Jr2cYIN3Rzkfk','QrVp5-yrxHS7skdO7aWKlPdAsC4K26Jr2cYIN3Rzkfk','139.180.227.30',1622271476,0,_binary 'webform_files|a:1:{i:15991;s:5:\"15991\";}'),(0,'QRYGDPPxkPi5dAggFwRtSRsB_va8DEDpPfFkwm7y89E','QRYGDPPxkPi5dAggFwRtSRsB_va8DEDpPfFkwm7y89E','167.160.73.82',1621084618,0,_binary 'webform_files|a:1:{i:12157;s:5:\"12157\";}'),(0,'QRYIiCDNGVIhwt__QQHu-nc9iGYNb8TQOqh0zaA7H0I','QRYIiCDNGVIhwt__QQHu-nc9iGYNb8TQOqh0zaA7H0I','23.250.45.83',1619829408,0,_binary 'webform_files|a:1:{i:9254;s:4:\"9254\";}'),(0,'QrYKG07mZZkAs0oqjmdSqpmGxu-DxdXZkF8qXrXDKTQ','QrYKG07mZZkAs0oqjmdSqpmGxu-DxdXZkF8qXrXDKTQ','139.180.3.160',1611428110,0,_binary 'webform_files|a:1:{i:5389;s:4:\"5389\";}'),(0,'qR_oE1CnGyAcKgTbJURc6IcHxNVgf60d_a2SHXuKTc8','qR_oE1CnGyAcKgTbJURc6IcHxNVgf60d_a2SHXuKTc8','216.180.105.170',1622847970,0,_binary 'webform_files|a:1:{i:17601;s:5:\"17601\";}'),(0,'Qs02Hr7MNf_n0B2fmSb4o-j3Le4deIZFDgdgGje6W4E','Qs02Hr7MNf_n0B2fmSb4o-j3Le4deIZFDgdgGje6W4E','139.180.3.160',1620809256,0,_binary 'webform_files|a:1:{i:11528;s:5:\"11528\";}'),(0,'qs2SNxIbDgwpHr-7rId6rJvwsCM-7d5dRVctW2OLaro','qs2SNxIbDgwpHr-7rId6rJvwsCM-7d5dRVctW2OLaro','149.20.241.20',1609755376,0,_binary 'webform_files|a:1:{i:2885;s:4:\"2885\";}'),(0,'Qs4wdeef9wNMjkMUHFw-UzX5ygLeDhpu_AEsu8ajnxA','Qs4wdeef9wNMjkMUHFw-UzX5ygLeDhpu_AEsu8ajnxA','139.180.3.160',1609983416,0,_binary 'webform_files|a:1:{i:3189;s:4:\"3189\";}'),(0,'qS77rfvvXyn4uFqgo6s_EPtOb8NXj3jZFQQm2ZWY4oY','qS77rfvvXyn4uFqgo6s_EPtOb8NXj3jZFQQm2ZWY4oY','139.180.3.160',1610979138,0,_binary 'webform_files|a:1:{i:4638;s:4:\"4638\";}'),(0,'qS8wn69gvhWMTdXW31x588U8iFWzkh5Rkk3nHvsJb-A','qS8wn69gvhWMTdXW31x588U8iFWzkh5Rkk3nHvsJb-A','167.160.73.82',1613141594,0,_binary 'webform_files|a:1:{i:5808;s:4:\"5808\";}'),(0,'qsA1bPsqNVzHF4FIfpUQoAYivOH8-2RFaL05xpDnr7I','qsA1bPsqNVzHF4FIfpUQoAYivOH8-2RFaL05xpDnr7I','207.182.27.142',1620155833,0,_binary 'webform_files|a:1:{i:10013;s:5:\"10013\";}'),(0,'qSAvblt3jupNNqg4UZ4DJvShtogMEXmE-9hBReiBtfs','qSAvblt3jupNNqg4UZ4DJvShtogMEXmE-9hBReiBtfs','23.250.45.83',1622457336,0,_binary 'webform_files|a:1:{i:16533;s:5:\"16533\";}'),(0,'qsb4RkRLrIERkpFBhofY1Jx3cA4172HOsi5Tqg98UGc','qsb4RkRLrIERkpFBhofY1Jx3cA4172HOsi5Tqg98UGc','216.180.105.170',1621848100,0,_binary 'webform_files|a:1:{i:14825;s:5:\"14825\";}'),(0,'QSBkCf-53yuoF86chZRYvo4v3NgXfBjy0qu_4pf60EQ','QSBkCf-53yuoF86chZRYvo4v3NgXfBjy0qu_4pf60EQ','152.44.105.51',1622554606,0,_binary 'webform_files|a:1:{i:16743;s:5:\"16743\";}'),(0,'qScEIns_RO53GAOAZWLt-bPK6-ncbBb6GCa5hCRe9kc','qScEIns_RO53GAOAZWLt-bPK6-ncbBb6GCa5hCRe9kc','5.227.184.152',1639649641,0,_binary 'webform_files|a:1:{i:18948;s:5:\"18948\";}'),(0,'QsEezcXDPv42d4IIhU_zYKRXL0xzxp6XSKt7UuFWkXA','QsEezcXDPv42d4IIhU_zYKRXL0xzxp6XSKt7UuFWkXA','139.180.227.30',1611514326,0,_binary 'webform_files|a:1:{i:5520;s:4:\"5520\";}'),(0,'QShlkx3hHFHH0NuajdsHqG7XTS1sL2jQdvpZQrxcNZ8','QShlkx3hHFHH0NuajdsHqG7XTS1sL2jQdvpZQrxcNZ8','207.182.27.142',1620711146,0,_binary 'webform_files|a:1:{i:11294;s:5:\"11294\";}'),(0,'qSiygvz1EPIjwehb35c9qMHlx6aHPrkKVJq4zyBNLPE','qSiygvz1EPIjwehb35c9qMHlx6aHPrkKVJq4zyBNLPE','23.250.45.83',1622489291,0,_binary 'webform_files|a:1:{i:16592;s:5:\"16592\";}'),(0,'qsKNNsxyXg3ClioAaA9wNDBkfNlq6wyJKGrWYf6hVOY','qsKNNsxyXg3ClioAaA9wNDBkfNlq6wyJKGrWYf6hVOY','152.44.98.93',1619285683,0,_binary 'webform_files|a:1:{i:8135;s:4:\"8135\";}'),(0,'QSlM0Y0RvmbjtnPaVFncjugdJTZOXICPkKUzwdzjwJE','QSlM0Y0RvmbjtnPaVFncjugdJTZOXICPkKUzwdzjwJE','216.180.105.170',1621515768,0,_binary 'webform_files|a:1:{i:13668;s:5:\"13668\";}'),(0,'qsm02A1NC-rfQK0PKLCVCClRuGDgS6xS_hDsctKG15E','qsm02A1NC-rfQK0PKLCVCClRuGDgS6xS_hDsctKG15E','152.44.98.93',1621695622,0,_binary 'webform_files|a:1:{i:14280;s:5:\"14280\";}'),(0,'Qsm34iwRJ53J9RA6Q3fPTISUbyBwzJ71a-H2Ep0QJTs','Qsm34iwRJ53J9RA6Q3fPTISUbyBwzJ71a-H2Ep0QJTs','23.250.45.83',1620231678,0,_binary 'webform_files|a:1:{i:10171;s:5:\"10171\";}'),(0,'Qsm4ad6iqXKitYdhPlUIXtqtY3B3yXKufJ6Rn5FCA3c','Qsm4ad6iqXKitYdhPlUIXtqtY3B3yXKufJ6Rn5FCA3c','207.182.27.142',1619307748,0,_binary 'webform_files|a:1:{i:8151;s:4:\"8151\";}'),(0,'qsN41YWA7pwH_4KYMCxB4s5QyxEmilk4s1emNa9h3yM','qsN41YWA7pwH_4KYMCxB4s5QyxEmilk4s1emNa9h3yM','216.180.105.170',1610333644,0,_binary 'webform_files|a:1:{i:3724;s:4:\"3724\";}'),(0,'QSN7GZ1CgtOnHzeFgCAr11dK_CcWpFY_U1i1q6gEYXQ','QSN7GZ1CgtOnHzeFgCAr11dK_CcWpFY_U1i1q6gEYXQ','216.180.105.170',1618849205,0,_binary 'webform_files|a:1:{i:7256;s:4:\"7256\";}'),(0,'qsoaWBZiv-b57Y_Ls7dMt_SEjQVIvwEnqlRD75vzJEI','qsoaWBZiv-b57Y_Ls7dMt_SEjQVIvwEnqlRD75vzJEI','199.34.87.140',1619993165,0,_binary 'webform_files|a:1:{i:9647;s:4:\"9647\";}'),(0,'QsoEa9cvOdFfInM-z53ZdDGK17JFNstZFKuXbGh32jQ','QsoEa9cvOdFfInM-z53ZdDGK17JFNstZFKuXbGh32jQ','142.147.109.239',1620253654,0,_binary 'webform_files|a:1:{i:10241;s:5:\"10241\";}'),(0,'qsov1xJGVWrTwlpYPtLtJaVCdIrldAn04jI5EGnJU5g','qsov1xJGVWrTwlpYPtLtJaVCdIrldAn04jI5EGnJU5g','142.147.109.239',1613666260,0,_binary 'webform_files|a:1:{i:6104;s:4:\"6104\";}'),(0,'qspxT9l3bcEkeExLlQz9AXytmaKCKOl6en6AUlgrvOM','qspxT9l3bcEkeExLlQz9AXytmaKCKOl6en6AUlgrvOM','216.180.105.170',1623043888,0,_binary 'webform_files|a:1:{i:18204;s:5:\"18204\";}'),(0,'QSuiam_DAoz49ur-gv-5b8XE45gVrwgG2YDT5Rs1v2E','QSuiam_DAoz49ur-gv-5b8XE45gVrwgG2YDT5Rs1v2E','139.180.227.30',1619089799,0,_binary 'webform_files|a:1:{i:7704;s:4:\"7704\";}'),(0,'qSUQt07nDXAAQitN7BOvzVa6Z6cStPcLQ9-hK00sM0U','qSUQt07nDXAAQitN7BOvzVa6Z6cStPcLQ9-hK00sM0U','139.180.227.30',1621945694,0,_binary 'webform_files|a:1:{i:15246;s:5:\"15246\";}'),(0,'qsyfQh0e1TyHcvRQCTcOJTD_JfeBPfzYKaN1VafRopc','qsyfQh0e1TyHcvRQCTcOJTD_JfeBPfzYKaN1VafRopc','216.180.105.170',1622619801,0,_binary 'webform_files|a:1:{i:16968;s:5:\"16968\";}'),(0,'qsZ3-zU4VmuQErsA9NC1qjfWMr7s8uM2Zg-ARJdYGAY','qsZ3-zU4VmuQErsA9NC1qjfWMr7s8uM2Zg-ARJdYGAY','139.180.227.30',1609043298,0,_binary 'webform_files|a:1:{i:1799;s:4:\"1799\";}'),(0,'Qt6KfLlevqyA0r96rn4XgV2ZjZhxckC-a06mz6KFPNY','Qt6KfLlevqyA0r96rn4XgV2ZjZhxckC-a06mz6KFPNY','152.44.105.51',1610585415,0,_binary 'webform_files|a:1:{i:4035;s:4:\"4035\";}'),(0,'QteNZW9CeRvVA2Weshzsug_EMq__PmENHSSXJ7QQrqM','QteNZW9CeRvVA2Weshzsug_EMq__PmENHSSXJ7QQrqM','139.180.227.30',1619731749,0,_binary 'webform_files|a:1:{i:9098;s:4:\"9098\";}'),(0,'QtjOUlRg-pNROy2hP9Da7iLaK2Fp8F9cHtb6vUsmJGM','QtjOUlRg-pNROy2hP9Da7iLaK2Fp8F9cHtb6vUsmJGM','207.182.27.142',1620188502,0,_binary 'webform_files|a:1:{i:10076;s:5:\"10076\";}'),(0,'QtKy8GJ-VPl1WfWbDvJ1vNRwCTMkNQ0txq6ybXI_Cwk','QtKy8GJ-VPl1WfWbDvJ1vNRwCTMkNQ0txq6ybXI_Cwk','207.182.27.142',1620101575,0,_binary 'webform_files|a:1:{i:9897;s:4:\"9897\";}'),(0,'qtLOiNCQRMQMOkXpWxTSHMAbPhKRVmgCe9TwxOh_pw4','qtLOiNCQRMQMOkXpWxTSHMAbPhKRVmgCe9TwxOh_pw4','167.160.73.82',1621342236,0,_binary 'webform_files|a:1:{i:13014;s:5:\"13014\";}'),(0,'QtmW6bol9aTkdbc5i8tyBdcOq0v4ug8PHJl-5E5Cezk','QtmW6bol9aTkdbc5i8tyBdcOq0v4ug8PHJl-5E5Cezk','149.20.241.20',1621526843,0,_binary 'webform_files|a:1:{i:13709;s:5:\"13709\";}'),(0,'qtNOUZyt2IWljFYbfVVMCnF0GnvIa2n-SYjZG77xKiQ','qtNOUZyt2IWljFYbfVVMCnF0GnvIa2n-SYjZG77xKiQ','152.44.105.51',1611580719,0,_binary 'webform_files|a:1:{i:5672;s:4:\"5672\";}'),(0,'QtN_yjTaiM9wwWkol4RQxuoREkWTRIqaxeKKrlUrw0g','QtN_yjTaiM9wwWkol4RQxuoREkWTRIqaxeKKrlUrw0g','149.20.241.20',1621880852,0,_binary 'webform_files|a:1:{i:14973;s:5:\"14973\";}'),(0,'qTPgoBuZNKy2TYINbXpO-92sKXYnXZcZCxZNaie3pUs','qTPgoBuZNKy2TYINbXpO-92sKXYnXZcZCxZNaie3pUs','152.44.98.93',1621695432,0,_binary 'webform_files|a:1:{i:14198;s:5:\"14198\";}'),(0,'QtS4pjIp9jlwlkW1E3J5JqFVpHtc0QXmIxGFcYYRkk0','QtS4pjIp9jlwlkW1E3J5JqFVpHtc0QXmIxGFcYYRkk0','168.80.247.64',1610661171,0,_binary 'webform_files|a:1:{i:4153;s:4:\"4153\";}'),(0,'qTSLspUziya-iEux4ZGfPcw4XcSoU0DE13b2uP006W0','qTSLspUziya-iEux4ZGfPcw4XcSoU0DE13b2uP006W0','216.180.105.170',1609251940,0,_binary 'webform_files|a:1:{i:2136;s:4:\"2136\";}'),(0,'QtvVxu52yJK0bFe_HqTYGAzaeP_JISqNA5uJjtOCGj4','QtvVxu52yJK0bFe_HqTYGAzaeP_JISqNA5uJjtOCGj4','152.44.98.93',1621374804,0,_binary 'webform_files|a:1:{i:13108;s:5:\"13108\";}'),(0,'QtxVf67egb8CG1i5VYbLAJ8bPGO3fjURYZPgIf_bG7Q','QtxVf67egb8CG1i5VYbLAJ8bPGO3fjURYZPgIf_bG7Q','142.147.109.239',1618925639,0,_binary 'webform_files|a:1:{i:7374;s:4:\"7374\";}'),(0,'QTYRVuGW4xgREoqQ864b5gR_FZFcpP_ZPpCSibSmeaM','QTYRVuGW4xgREoqQ864b5gR_FZFcpP_ZPpCSibSmeaM','142.147.109.239',1619982425,0,_binary 'webform_files|a:1:{i:9605;s:4:\"9605\";}'),(0,'Qt_962aXTsGHaoeXyblgDHoeykrIK0MWQ_PdAzXB4UI','Qt_962aXTsGHaoeXyblgDHoeykrIK0MWQ_PdAzXB4UI','139.180.3.160',1622522482,0,_binary 'webform_files|a:1:{i:16640;s:5:\"16640\";}'),(0,'QU0_dGABogAOTrKYrL11N8FVCSirDUEvHGhkLbWjTzQ','QU0_dGABogAOTrKYrL11N8FVCSirDUEvHGhkLbWjTzQ','207.182.27.142',1622717591,0,_binary 'webform_files|a:1:{i:17254;s:5:\"17254\";}'),(0,'qU8Q-jz9ckN6oiV8euDpqRUkIoWQ6TDSjxYvMsoLIks','qU8Q-jz9ckN6oiV8euDpqRUkIoWQ6TDSjxYvMsoLIks','216.180.105.170',1620547622,0,_binary 'webform_files|a:1:{i:10902;s:5:\"10902\";}'),(0,'QuCg7fyLSuIPCTGg8oB_3Yhcw7_W7QL81jHRVRqjPjg','QuCg7fyLSuIPCTGg8oB_3Yhcw7_W7QL81jHRVRqjPjg','23.236.165.124',1609448438,0,_binary 'webform_files|a:1:{i:2435;s:4:\"2435\";}'),(0,'QUDyuxLrjoSwIZelkDmvvVLGfBUOvgAcTwFg6eTuRQQ','QUDyuxLrjoSwIZelkDmvvVLGfBUOvgAcTwFg6eTuRQQ','172.96.80.225',1613796734,0,_binary 'webform_files|a:1:{i:6454;s:4:\"6454\";}'),(0,'QuI640b1W2Wt3N8LNVwWQz1kxC_lwGDiSwVpcrfbfSI','QuI640b1W2Wt3N8LNVwWQz1kxC_lwGDiSwVpcrfbfSI','172.96.80.225',1622717506,0,_binary 'webform_files|a:1:{i:17219;s:5:\"17219\";}'),(0,'quiKLdReSvd1oojjXVsgpNEqqEcFoWu3WX0azsE0k8A','quiKLdReSvd1oojjXVsgpNEqqEcFoWu3WX0azsE0k8A','152.44.98.93',1620351418,0,_binary 'webform_files|a:1:{i:10449;s:5:\"10449\";}'),(0,'quiP_ispUmJEpnPN_uaaSPIvoGRIXOchhrzUQhXGfbI','quiP_ispUmJEpnPN_uaaSPIvoGRIXOchhrzUQhXGfbI','168.80.247.64',1610916893,0,_binary 'webform_files|a:1:{i:4518;s:4:\"4518\";}'),(0,'qUjnXs6_iuhQvMtZL46XqJomsDI4oXDrKza6CtnBcI8','qUjnXs6_iuhQvMtZL46XqJomsDI4oXDrKza6CtnBcI8','152.44.105.51',1621782996,0,_binary 'webform_files|a:1:{i:14568;s:5:\"14568\";}'),(0,'qulqCNfvF1-UIE4_fh5jX6k5sCHdWyMzVEt1gnYAw5w','qulqCNfvF1-UIE4_fh5jX6k5sCHdWyMzVEt1gnYAw5w','167.160.73.82',1621276983,0,_binary 'webform_files|a:1:{i:12759;s:5:\"12759\";}'),(0,'QunN5mxodwB5zU6UdAT8mBcDWQ9Qw6FPzwEEdltIpMI','QunN5mxodwB5zU6UdAT8mBcDWQ9Qw6FPzwEEdltIpMI','188.126.79.27',1618380175,0,_binary 'webform_submission|a:1:{i:942;s:2:\"64\";}'),(0,'QuoDtEP0Mc3lPITYa0dzaqnrRBAJTZ_VQPTSG0-wsB0','QuoDtEP0Mc3lPITYa0dzaqnrRBAJTZ_VQPTSG0-wsB0','172.96.80.225',1620569512,0,_binary 'webform_files|a:1:{i:10933;s:5:\"10933\";}'),(0,'qurQ5qZMzqOQTo3nIWn7J1n0KC9QQkfxp1DJO6j0CE8','qurQ5qZMzqOQTo3nIWn7J1n0KC9QQkfxp1DJO6j0CE8','149.20.241.20',1611394923,0,_binary 'webform_files|a:1:{i:5316;s:4:\"5316\";}'),(0,'QUSG9kQ2iQWu9Nu66fUQQXlA1IAmmWr1FewQ17KfzqY','QUSG9kQ2iQWu9Nu66fUQQXlA1IAmmWr1FewQ17KfzqY','207.182.27.142',1613883842,0,_binary 'webform_files|a:1:{i:6705;s:4:\"6705\";}'),(0,'QuTSSR-HN245O9yNatwmHChLfj6RrbBg0fOvDsilOwY','QuTSSR-HN245O9yNatwmHChLfj6RrbBg0fOvDsilOwY','23.250.45.83',1622141571,0,_binary 'webform_files|a:1:{i:15669;s:5:\"15669\";}'),(0,'quwzr7ebSStO5-abwbho5jK-DMP3EW1lHA45cSsBJMo','quwzr7ebSStO5-abwbho5jK-DMP3EW1lHA45cSsBJMo','207.182.27.142',1620776513,0,_binary 'webform_files|a:1:{i:11444;s:5:\"11444\";}'),(0,'QUxYmKkiYQPQoSUQER7zbYSCOxTdJ63jSdnoJCkCgsM','QUxYmKkiYQPQoSUQER7zbYSCOxTdJ63jSdnoJCkCgsM','152.44.98.93',1620580606,0,_binary 'webform_files|a:1:{i:10963;s:5:\"10963\";}'),(0,'quXZQtE_DID_PZvZkU9LgsK5-tCGe_4pE83CR03elyE','quXZQtE_DID_PZvZkU9LgsK5-tCGe_4pE83CR03elyE','152.44.98.93',1609547539,0,_binary 'webform_files|a:1:{i:2581;s:4:\"2581\";}'),(0,'qV1Wlr3iTrtn2tAYPMia_eD3OI8WkF2VL_4HKJI9BVo','qV1Wlr3iTrtn2tAYPMia_eD3OI8WkF2VL_4HKJI9BVo','149.20.241.20',1614438519,0,_binary 'webform_files|a:1:{i:7085;s:4:\"7085\";}'),(0,'qv4kZDr5F_hTPaB1wlbPq6NaTHmDPardRqualZV3weo','qv4kZDr5F_hTPaB1wlbPq6NaTHmDPardRqualZV3weo','138.199.14.135',1614880637,0,_binary 'webform_submission|a:1:{i:888;s:2:\"64\";}'),(0,'qV6vi2OX9LBzuzt3vfnNrqbJWKHWCmB_KaBk0JEOyys','qV6vi2OX9LBzuzt3vfnNrqbJWKHWCmB_KaBk0JEOyys','23.236.165.124',1613731219,0,_binary 'webform_files|a:1:{i:6310;s:4:\"6310\";}'),(0,'QV961Ax7pPk4Qc6sWo2CbJVtimXBwp5cj4bcMMOdHQQ','QV961Ax7pPk4Qc6sWo2CbJVtimXBwp5cj4bcMMOdHQQ','152.44.105.51',1622978273,0,_binary 'webform_files|a:1:{i:18051;s:5:\"18051\";}'),(0,'qVblzd8su5r6vRs7bcSiwT_3mj2I9HRl30W8ddjYH9g','qVblzd8su5r6vRs7bcSiwT_3mj2I9HRl30W8ddjYH9g','23.250.45.83',1618769473,0,_binary 'webform_files|a:1:{i:7163;s:4:\"7163\";}'),(0,'qvCdohZA7iGNq594ckA98zW8l9hbo_p4SU--ZmlhILQ','qvCdohZA7iGNq594ckA98zW8l9hbo_p4SU--ZmlhILQ','176.125.230.28',1656930063,0,_binary 'webform_files|a:1:{i:19173;s:5:\"19173\";}'),(0,'qvEGXJto74rhgf5s4kMSn-ToF1pQOKOdCjVXdWsfUqI','qvEGXJto74rhgf5s4kMSn-ToF1pQOKOdCjVXdWsfUqI','142.147.109.239',1622782284,0,_binary 'webform_files|a:1:{i:17398;s:5:\"17398\";}'),(0,'QvFcSndorhQsABj6qkLyfQwmeGhMzYh2tgXqRCJu_0A','QvFcSndorhQsABj6qkLyfQwmeGhMzYh2tgXqRCJu_0A','23.236.165.124',1611546719,0,_binary 'webform_files|a:1:{i:5578;s:4:\"5578\";}'),(0,'qvfzqdmRz9Xv07gpEU9b5El8WVVj3RKPqQ3nPK563B8','qvfzqdmRz9Xv07gpEU9b5El8WVVj3RKPqQ3nPK563B8','167.160.73.82',1620383769,0,_binary 'webform_files|a:1:{i:10499;s:5:\"10499\";}'),(0,'qvGhwsg6pXU36vHC9BtWyg39_r9fxVdUtTspHJSKZfg','qvGhwsg6pXU36vHC9BtWyg39_r9fxVdUtTspHJSKZfg','216.180.105.170',1619731713,0,_binary 'webform_files|a:1:{i:9083;s:4:\"9083\";}'),(0,'qVIF3w5HUncNTfiX61sMFqVT_At5P4xg2NI7Lgbjrbg','qVIF3w5HUncNTfiX61sMFqVT_At5P4xg2NI7Lgbjrbg','152.44.98.93',1611099206,0,_binary 'webform_files|a:1:{i:4798;s:4:\"4798\";}'),(0,'QvmwWCoJbE1zY2tgF25VU2JSiLWfayWuWV2tI0kLRsk','QvmwWCoJbE1zY2tgF25VU2JSiLWfayWuWV2tI0kLRsk','23.250.45.83',1609777259,0,_binary 'webform_files|a:1:{i:2902;s:4:\"2902\";}'),(0,'qvo7bdjAtR_-i_nWcHIwx--FRRwk8_5qRT2NIJlt9XA','qvo7bdjAtR_-i_nWcHIwx--FRRwk8_5qRT2NIJlt9XA','23.250.45.83',1622815080,0,_binary 'webform_files|a:1:{i:17547;s:5:\"17547\";}'),(0,'qVoNuC8nxIxxjNI9uSoVe2iE7d7pJ9NFV5c-Lkp4EUM','qVoNuC8nxIxxjNI9uSoVe2iE7d7pJ9NFV5c-Lkp4EUM','207.182.27.142',1619731615,0,_binary 'webform_files|a:1:{i:9047;s:4:\"9047\";}'),(0,'QVP7vsHok_ZhUXkWlaIKiUoH-vEoS0kLTeBDsIFjfE4','QVP7vsHok_ZhUXkWlaIKiUoH-vEoS0kLTeBDsIFjfE4','167.160.73.82',1622815039,0,_binary 'webform_files|a:1:{i:17529;s:5:\"17529\";}'),(0,'qVpoQ5Mri-dMq1plN3vne0YYdmdakprUJWmEgrG9nvY','qVpoQ5Mri-dMq1plN3vne0YYdmdakprUJWmEgrG9nvY','152.44.105.51',1614327308,0,_binary 'webform_files|a:1:{i:7072;s:4:\"7072\";}'),(0,'qVQA3TAZcIB_4MfoEQk2jaBe-VrWzDt9XRkWXOWpm0c','qVQA3TAZcIB_4MfoEQk2jaBe-VrWzDt9XRkWXOWpm0c','152.44.98.93',1622293445,0,_binary 'webform_files|a:1:{i:16087;s:5:\"16087\";}'),(0,'QVrdtHgEbny1Pwq83wrMAAwY7W6XPfePMG4AG63FNMI','QVrdtHgEbny1Pwq83wrMAAwY7W6XPfePMG4AG63FNMI','199.34.87.140',1620907386,0,_binary 'webform_files|a:1:{i:11757;s:5:\"11757\";}'),(0,'qVS4tsJdfAET6DrDSPtjA729rNGUhqpTQ70OZxdbL1s','qVS4tsJdfAET6DrDSPtjA729rNGUhqpTQ70OZxdbL1s','23.236.165.124',1622619688,0,_binary 'webform_files|a:1:{i:16922;s:5:\"16922\";}'),(0,'qVteK9IbZEEz6t5BUZQHoel_POPM6pRyaCKUY5yYUJE','qVteK9IbZEEz6t5BUZQHoel_POPM6pRyaCKUY5yYUJE','216.180.105.170',1622945474,0,_binary 'webform_files|a:1:{i:17913;s:5:\"17913\";}'),(0,'qvyk9vATzZdUtEQg52fDV8q2tDZDGZpuhYAil8bKHsE','qvyk9vATzZdUtEQg52fDV8q2tDZDGZpuhYAil8bKHsE','46.150.244.24',1622473221,0,_binary 'webform_submission|a:1:{i:994;s:2:\"64\";}'),(0,'QvZgxMAkT59Fet9OhfddN1CYEj4lgRODpuxap8NEf8w','QvZgxMAkT59Fet9OhfddN1CYEj4lgRODpuxap8NEf8w','139.180.3.160',1621178506,0,_binary 'webform_files|a:1:{i:12380;s:5:\"12380\";}'),(0,'qvZRtI93Rup_i-ESflvCp7vhmU56jo_ZmsScBDqwCcI','qvZRtI93Rup_i-ESflvCp7vhmU56jo_ZmsScBDqwCcI','23.236.165.124',1620678816,0,_binary 'webform_files|a:1:{i:11252;s:5:\"11252\";}'),(0,'Qw4Bri6LYd6OmOfn6M70pqlTPXSXFAdvfhm5cfgYn18','Qw4Bri6LYd6OmOfn6M70pqlTPXSXFAdvfhm5cfgYn18','149.20.241.20',1621592255,0,_binary 'webform_files|a:1:{i:13974;s:5:\"13974\";}'),(0,'QW4KW6tbOzkI_xjQUi8EJaaWXWhOYbJRwNd8mMwMDMM','QW4KW6tbOzkI_xjQUi8EJaaWXWhOYbJRwNd8mMwMDMM','199.34.87.140',1613884511,0,_binary 'webform_files|a:1:{i:6740;s:4:\"6740\";}'),(0,'QW7EuoBFHOgPkOs9Up4hWxLCZ_e2OGBIZzQMBTzHhW8','QW7EuoBFHOgPkOs9Up4hWxLCZ_e2OGBIZzQMBTzHhW8','142.147.109.239',1621695550,0,_binary 'webform_files|a:1:{i:14251;s:5:\"14251\";}'),(0,'Qw9p-F2eFeJfVMAkngaMf9UuAZaMHSVWqOnIl449kic','Qw9p-F2eFeJfVMAkngaMf9UuAZaMHSVWqOnIl449kic','149.20.241.20',1610203707,0,_binary 'webform_files|a:1:{i:3494;s:4:\"3494\";}'),(0,'qWBRVjlELU4s0H3D1HwAoCSG0r5d6Zpk2-teYl7yxk8','qWBRVjlELU4s0H3D1HwAoCSG0r5d6Zpk2-teYl7yxk8','172.96.80.225',1620318711,0,_binary 'webform_files|a:1:{i:10352;s:5:\"10352\";}'),(0,'QwGYXWN9Wq0rWDC3x1QwXnkZzC-hOgqnckFos0PYcvo','QwGYXWN9Wq0rWDC3x1QwXnkZzC-hOgqnckFos0PYcvo','152.44.98.93',1611165343,0,_binary 'webform_files|a:1:{i:4923;s:4:\"4923\";}'),(0,'qWHFh9G8AoMRSTZ7WnAcvFWtWhxMPSNraN0wema02-s','qWHFh9G8AoMRSTZ7WnAcvFWtWhxMPSNraN0wema02-s','152.44.105.51',1623108418,0,_binary 'webform_files|a:1:{i:18433;s:5:\"18433\";}'),(0,'QWHrvdeK9XFFHZpbR8FBb8eQOh_5D13pB5uF0R1ulJ4','QWHrvdeK9XFFHZpbR8FBb8eQOh_5D13pB5uF0R1ulJ4','149.20.241.20',1622652691,0,_binary 'webform_files|a:1:{i:17021;s:5:\"17021\";}'),(0,'QwIEAw0D7X6_gKOgg-6Zh20sKV3Tj_Sc6DmDNGjNsCg','QwIEAw0D7X6_gKOgg-6Zh20sKV3Tj_Sc6DmDNGjNsCg','152.44.98.93',1613773945,0,_binary 'webform_files|a:1:{i:6410;s:4:\"6410\";}'),(0,'qWLF7K5K1uclW2bUE89IMRGn4Rx4y9RPWl7TVfXInSc','qWLF7K5K1uclW2bUE89IMRGn4Rx4y9RPWl7TVfXInSc','139.180.227.30',1620210403,0,_binary 'webform_files|a:1:{i:10130;s:5:\"10130\";}'),(0,'qwLtxTteGm3MVFlEzClpADsw9ma_W-1DN7_EVyCweOQ','qwLtxTteGm3MVFlEzClpADsw9ma_W-1DN7_EVyCweOQ','103.50.168.208',1629831166,0,_binary 'webform_files|a:9:{i:18524;s:5:\"18524\";i:18525;s:5:\"18525\";i:18526;s:5:\"18526\";i:18527;s:5:\"18527\";i:18528;s:5:\"18528\";i:18529;s:5:\"18529\";i:18530;s:5:\"18530\";i:18531;s:5:\"18531\";i:18532;s:5:\"18532\";}'),(0,'qWmPIiPEbQR7MM37V7rrJgS40bwSpmDWB5Xj1gun_oA','qWmPIiPEbQR7MM37V7rrJgS40bwSpmDWB5Xj1gun_oA','152.44.105.51',1619383049,0,_binary 'webform_files|a:1:{i:8319;s:4:\"8319\";}'),(0,'Qwo2Pg8LWa5OKQKEr__x_9mytSGuFGJsb2WpSMyGtfA','Qwo2Pg8LWa5OKQKEr__x_9mytSGuFGJsb2WpSMyGtfA','199.34.87.140',1611394650,0,_binary 'webform_files|a:1:{i:5300;s:4:\"5300\";}'),(0,'qWo3iRvTwDYNWM3R9bP15H_UEdsyUwFQSU8Dl3Q1HSQ','qWo3iRvTwDYNWM3R9bP15H_UEdsyUwFQSU8Dl3Q1HSQ','23.250.45.83',1621848119,0,_binary 'webform_files|a:1:{i:14833;s:5:\"14833\";}'),(0,'Qwo89vCqJY_pFnYecPzKu0y7dYpYJPdaqqBH1cjJ5YA','Qwo89vCqJY_pFnYecPzKu0y7dYpYJPdaqqBH1cjJ5YA','199.34.87.140',1622141534,0,_binary 'webform_files|a:1:{i:15655;s:5:\"15655\";}'),(0,'qwpTe2P-gbEbP96TZv4mDIjRoZWU_Qs7hEkeGi-cqrc','qwpTe2P-gbEbP96TZv4mDIjRoZWU_Qs7hEkeGi-cqrc','139.180.3.160',1622457213,0,_binary 'webform_files|a:1:{i:16485;s:5:\"16485\";}'),(0,'qWRbyTFl_l9xT9v_8Mh6N-TO6GqaXn6Xuv6ICHmN87k','qWRbyTFl_l9xT9v_8Mh6N-TO6GqaXn6Xuv6ICHmN87k','139.180.3.160',1613961093,0,_binary 'webform_files|a:1:{i:6962;s:4:\"6962\";}'),(0,'qWRdfL9trtiFi3PHiF6lkjZd9uoEGxfRX8M2-ulRqTc','qWRdfL9trtiFi3PHiF6lkjZd9uoEGxfRX8M2-ulRqTc','139.180.227.30',1621913311,0,_binary 'webform_files|a:1:{i:15111;s:5:\"15111\";}'),(0,'QWsnzmOZGPvfMWCoaWwGOutd-gCUUcQtFja0P4PleZI','QWsnzmOZGPvfMWCoaWwGOutd-gCUUcQtFja0P4PleZI','172.96.80.225',1611163824,0,_binary 'webform_files|a:1:{i:4898;s:4:\"4898\";}'),(0,'qWxZhjL4-3BymZjXnmKz9g66q4Y5osgoNzHpAQXsQdU','qWxZhjL4-3BymZjXnmKz9g66q4Y5osgoNzHpAQXsQdU','23.250.45.83',1621913570,0,_binary 'webform_files|a:1:{i:15175;s:5:\"15175\";}'),(0,'QWyRsS9tyXA5AgyF4ay2bwnv2SDuIUDQaJp8d9D0jJw','QWyRsS9tyXA5AgyF4ay2bwnv2SDuIUDQaJp8d9D0jJw','195.2.70.173',1619868537,0,_binary 'webform_submission|a:1:{i:967;s:2:\"64\";}'),(0,'QWyU5BRS2h6VBAWsGKBFCqrEeEn3G_UN8rJj5qoKO2A','QWyU5BRS2h6VBAWsGKBFCqrEeEn3G_UN8rJj5qoKO2A','152.44.105.51',1618881811,0,_binary 'webform_files|a:1:{i:7290;s:4:\"7290\";}'),(0,'qwyxqg8Pj5Qj3uEZwnM-gDmTFAflvTvllpW42oYdhSU','qwyxqg8Pj5Qj3uEZwnM-gDmTFAflvTvllpW42oYdhSU','152.44.98.93',1611547042,0,_binary 'webform_files|a:1:{i:5605;s:4:\"5605\";}'),(0,'Qx1chdLM2sGbgDd4DcLLNEJy_41QcYDBnHxFfPN-UhA','Qx1chdLM2sGbgDd4DcLLNEJy_41QcYDBnHxFfPN-UhA','23.236.165.124',1621069890,0,_binary 'webform_files|a:1:{i:12136;s:5:\"12136\";}'),(0,'qx4ENrBKHV0joa2dbqJdVpm_tpVrxy_LklUC7ON43Yo','qx4ENrBKHV0joa2dbqJdVpm_tpVrxy_LklUC7ON43Yo','152.44.105.51',1622326914,0,_binary 'webform_files|a:1:{i:16122;s:5:\"16122\";}'),(0,'qX5nbacKgUJloYBOrznt4tVuY4aCAU6qiU9kiovaeGI','qX5nbacKgUJloYBOrznt4tVuY4aCAU6qiU9kiovaeGI','23.250.45.83',1610228713,0,_binary 'webform_files|a:1:{i:3521;s:4:\"3521\";}'),(0,'qx7GINV5nNAWgbEN-Iw2VcMWEzphOwFKTd4wjzvrJPs','qx7GINV5nNAWgbEN-Iw2VcMWEzphOwFKTd4wjzvrJPs','94.20.154.52',1656642434,0,_binary 'webform_files|a:1:{i:19074;s:5:\"19074\";}'),(0,'qx8xpjoYRidzOgMa-ZMhQQ80SArq4Soa6Z88YRYMsKc','qx8xpjoYRidzOgMa-ZMhQQ80SArq4Soa6Z88YRYMsKc','23.236.165.124',1620993995,0,_binary 'webform_files|a:1:{i:11943;s:5:\"11943\";}'),(0,'qx9EDpRMBcJAkvti5FRVtxkLJgceOXdjep19jKib6vY','qx9EDpRMBcJAkvti5FRVtxkLJgceOXdjep19jKib6vY','168.80.247.64',1610916980,0,_binary 'webform_files|a:1:{i:4520;s:4:\"4520\";}'),(0,'qXCw2N3jFiKig7_HT2U758LXBAmItRUKT6EvDDmoOxQ','qXCw2N3jFiKig7_HT2U758LXBAmItRUKT6EvDDmoOxQ','167.160.73.82',1611208649,0,_binary 'webform_files|a:1:{i:5005;s:4:\"5005\";}'),(0,'qXEvwU2c20ym9HVBYUwzvqYkOECEJRBtHziyBX69gQM','qXEvwU2c20ym9HVBYUwzvqYkOECEJRBtHziyBX69gQM','152.44.98.93',1621815649,0,_binary 'webform_files|a:1:{i:14812;s:5:\"14812\";}'),(0,'QxFBg7iqfHvl9OKFgVGlRD__N4Vc4_XvzootkRuhx6I','QxFBg7iqfHvl9OKFgVGlRD__N4Vc4_XvzootkRuhx6I','142.147.109.239',1618957721,0,_binary 'webform_files|a:1:{i:7430;s:4:\"7430\";}'),(0,'QXguLebBOk6o3hwub5F4koavqkfJ5Cy7EwcVGULFGuM','QXguLebBOk6o3hwub5F4koavqkfJ5Cy7EwcVGULFGuM','142.147.109.239',1609853751,0,_binary 'webform_files|a:1:{i:3013;s:4:\"3013\";}'),(0,'Qxie77vvVQwRv1OeYAGKtmapGgKJrlWc1JWMVKatiss','Qxie77vvVQwRv1OeYAGKtmapGgKJrlWc1JWMVKatiss','23.236.165.124',1609765619,0,_binary 'webform_files|a:1:{i:2891;s:4:\"2891\";}'),(0,'qXiTV8K74TSFAc7mLznHLzVixOaS2i1oQ7_jhvoRFxY','qXiTV8K74TSFAc7mLznHLzVixOaS2i1oQ7_jhvoRFxY','199.34.87.140',1622293476,0,_binary 'webform_files|a:1:{i:16101;s:5:\"16101\";}'),(0,'qXJ4FlOViHBVVN5O8jWvE--BVF3Y6LIot52-baTn9x0','qXJ4FlOViHBVVN5O8jWvE--BVF3Y6LIot52-baTn9x0','207.182.27.142',1622173982,0,_binary 'webform_files|a:1:{i:15752;s:5:\"15752\";}'),(0,'QXkGo2TN9YfLWTYNB90U6mIxCPqrIXhG9398Lm1MZpA','QXkGo2TN9YfLWTYNB90U6mIxCPqrIXhG9398Lm1MZpA','172.96.80.225',1619581541,0,_binary 'webform_files|a:1:{i:8753;s:4:\"8753\";}'),(0,'qxKHx2sw3EwNZAuJm5CrmOltLAvrOLBnzMu2o-Mwvcc','qxKHx2sw3EwNZAuJm5CrmOltLAvrOLBnzMu2o-Mwvcc','167.160.73.82',1619917443,0,_binary 'webform_files|a:1:{i:9504;s:4:\"9504\";}'),(0,'QXKmKHlQYtf72mhJE_kiXdNX2JJoGtelYx8OTdHX6rc','QXKmKHlQYtf72mhJE_kiXdNX2JJoGtelYx8OTdHX6rc','142.147.109.239',1620112281,0,_binary 'webform_files|a:1:{i:9912;s:4:\"9912\";}'),(0,'Qxm2n_xUhv1IiBSxEQjwjqGhXGJOkFjTVLWlgfP2HSY','Qxm2n_xUhv1IiBSxEQjwjqGhXGJOkFjTVLWlgfP2HSY','216.180.105.170',1609667304,0,_binary 'webform_files|a:1:{i:2765;s:4:\"2765\";}'),(0,'qxnLc59LXtd4lpm_G6n4RQaVE23n06iM9B4oS1P_uQc','qxnLc59LXtd4lpm_G6n4RQaVE23n06iM9B4oS1P_uQc','168.80.247.64',1610880180,0,_binary 'webform_files|a:1:{i:4446;s:4:\"4446\";}'),(0,'qXOVTt3mAeocOvsF3w81K1ftuJ2ACBW2QIobeYqOLb0','qXOVTt3mAeocOvsF3w81K1ftuJ2ACBW2QIobeYqOLb0','149.20.241.20',1613603521,0,_binary 'webform_files|a:1:{i:5934;s:4:\"5934\";}'),(0,'qXS2rCgQY7ZA9y8Oasy9vhD6WkpnTjohAmdGCoYwLeo','qXS2rCgQY7ZA9y8Oasy9vhD6WkpnTjohAmdGCoYwLeo','188.95.54.16',1656757100,0,_binary 'webform_files|a:1:{i:19110;s:5:\"19110\";}'),(0,'QXsIX22v-v9tWFEwaqTON_ZzrnA6fkTNkubTu4GC_6Q','QXsIX22v-v9tWFEwaqTON_ZzrnA6fkTNkubTu4GC_6Q','172.96.80.225',1608803851,0,_binary 'webform_files|a:1:{i:1513;s:4:\"1513\";}'),(0,'qXsnpQ1QpAz2zjvvN41aBi86urQIK-gmv96-mczRq90','qXsnpQ1QpAz2zjvvN41aBi86urQIK-gmv96-mczRq90','172.96.80.225',1619012360,0,_binary 'webform_files|a:1:{i:7542;s:4:\"7542\";}'),(0,'qxVHDGf89dngK9R4L2rSCN5jGKi_xzKpMGI-t4LY_RI','qxVHDGf89dngK9R4L2rSCN5jGKi_xzKpMGI-t4LY_RI','23.250.45.83',1622750570,0,_binary 'webform_files|a:1:{i:17330;s:5:\"17330\";}'),(0,'QXwGqxGVssnJy3_ou6-kOqNlhN1jJQmdRQHq3otePU0','QXwGqxGVssnJy3_ou6-kOqNlhN1jJQmdRQHq3otePU0','89.187.168.181',1608204850,0,_binary 'webform_submission|a:1:{i:782;s:2:\"64\";}'),(0,'qXYpUMILQ0MaMKkg5Gkgee2lf0Ba4Tt0tHMfizAbkUE','qXYpUMILQ0MaMKkg5Gkgee2lf0Ba4Tt0tHMfizAbkUE','152.44.105.51',1621320111,0,_binary 'webform_files|a:1:{i:12913;s:5:\"12913\";}'),(0,'Qy-0fPIOlSeqrufuF23TaYuNdxJv1G9LDkr_jKSaL0c','Qy-0fPIOlSeqrufuF23TaYuNdxJv1G9LDkr_jKSaL0c','23.250.45.83',1622717559,0,_binary 'webform_files|a:1:{i:17239;s:5:\"17239\";}'),(0,'qY5q2zDVh92b7ZmK78b3KYG3v9NV23xVKMA5ElG2DrU','qY5q2zDVh92b7ZmK78b3KYG3v9NV23xVKMA5ElG2DrU','23.236.165.124',1621913607,0,_binary 'webform_files|a:1:{i:15185;s:5:\"15185\";}'),(0,'qyAlN4JYsP8RpcrRafFEqD_jxD6Xb47Vh_Entz3lSJ8','qyAlN4JYsP8RpcrRafFEqD_jxD6Xb47Vh_Entz3lSJ8','149.20.241.20',1622206358,0,_binary 'webform_files|a:1:{i:15815;s:5:\"15815\";}'),(0,'qyAocxCNnc-gbLH_symENqqBSFnJhKjUuLWAH4z3yxs','qyAocxCNnc-gbLH_symENqqBSFnJhKjUuLWAH4z3yxs','149.20.241.20',1622424106,0,_binary 'webform_files|a:1:{i:16377;s:5:\"16377\";}'),(0,'qYasPaaP2IL2cnHZbKiZ9X9ojGv-DsLxBiXexnyENao','qYasPaaP2IL2cnHZbKiZ9X9ojGv-DsLxBiXexnyENao','139.180.227.30',1622293390,0,_binary 'webform_files|a:1:{i:16063;s:5:\"16063\";}'),(0,'qyCehWB89gvsPzLAJuhYQgwEqJz-CHJ0xTlOYAjrqwk','qyCehWB89gvsPzLAJuhYQgwEqJz-CHJ0xTlOYAjrqwk','23.250.45.83',1620014298,0,_binary 'webform_files|a:1:{i:9699;s:4:\"9699\";}'),(0,'QycnODQlCzl4XlZeeg2qGWNkE5Fn91Trywk-phtVM6Q','QycnODQlCzl4XlZeeg2qGWNkE5Fn91Trywk-phtVM6Q','167.160.73.82',1622903539,0,_binary 'webform_files|a:1:{i:17810;s:5:\"17810\";}'),(1979,'Qyec32Rr0dg6RMmhDfOM2w7g0vAz7GSI06DzG2V1xx0','Qyec32Rr0dg6RMmhDfOM2w7g0vAz7GSI06DzG2V1xx0','155.93.194.233',1614941572,0,_binary 'node_overview_filter|a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;s:7:\"webform\";}}'),(0,'QyEgV-aSjMOl3XnoAmkuir8sfwX3LbGrPbFy-GG0sYU','QyEgV-aSjMOl3XnoAmkuir8sfwX3LbGrPbFy-GG0sYU','23.236.165.124',1621945684,0,_binary 'webform_files|a:1:{i:15242;s:5:\"15242\";}'),(0,'QYGhhpbOXdArlnCNSZ401OKJTgg7Ykr13VA12L009t8','QYGhhpbOXdArlnCNSZ401OKJTgg7Ykr13VA12L009t8','23.236.165.124',1620874439,0,_binary 'webform_files|a:1:{i:11707;s:5:\"11707\";}'),(0,'qygJrjTnpTIt3htzxEjsIEVquUY-lR1OtYBUIPqfMyQ','qygJrjTnpTIt3htzxEjsIEVquUY-lR1OtYBUIPqfMyQ','142.147.109.239',1610891581,0,_binary 'webform_files|a:1:{i:4478;s:4:\"4478\";}'),(0,'qyGjt14BxnBjeUUZzRMGJQcEkAQVFSBGpWL1zrQiFZg','qyGjt14BxnBjeUUZzRMGJQcEkAQVFSBGpWL1zrQiFZg','152.44.98.93',1621750725,0,_binary 'webform_files|a:1:{i:14496;s:5:\"14496\";}'),(0,'QYKbMUom7Yh2EusrdZ7vEnqWF74rpyJlOXKuWsGyKHE','QYKbMUom7Yh2EusrdZ7vEnqWF74rpyJlOXKuWsGyKHE','216.180.105.170',1608977477,0,_binary 'webform_files|a:1:{i:1737;s:4:\"1737\";}'),(0,'qYPTyxdFsoDiicFAGaP8UQnIpeY_eHKiHGP7DTLa0hE','qYPTyxdFsoDiicFAGaP8UQnIpeY_eHKiHGP7DTLa0hE','152.44.98.93',1622739392,0,_binary 'webform_files|a:1:{i:17296;s:5:\"17296\";}'),(0,'qyqKPpZWsYLZrg3lZsqFE2RPKQDKZc74sbcswwROzSs','qyqKPpZWsYLZrg3lZsqFE2RPKQDKZc74sbcswwROzSs','139.180.3.160',1621625236,0,_binary 'webform_files|a:1:{i:14098;s:5:\"14098\";}'),(0,'QyQOKoOCpteaKuKI7DOxKexCiDSxjycTWfwpK3CJSsw','QyQOKoOCpteaKuKI7DOxKexCiDSxjycTWfwpK3CJSsw','149.20.241.20',1610552397,0,_binary 'webform_files|a:1:{i:4010;s:4:\"4010\";}'),(0,'QYtlqOP1h4v0FZaHl5_6BCTSL1wFKrWfrtmVJpiIeVI','QYtlqOP1h4v0FZaHl5_6BCTSL1wFKrWfrtmVJpiIeVI','207.182.27.142',1620711133,0,_binary 'webform_files|a:1:{i:11289;s:5:\"11289\";}'),(0,'qYTvGtoG5d6RU9GsJjU3xgTooJF94k_JG4_VGLRME28','qYTvGtoG5d6RU9GsJjU3xgTooJF94k_JG4_VGLRME28','152.44.98.93',1621913316,0,_binary 'webform_files|a:1:{i:15114;s:5:\"15114\";}'),(0,'qyTWfzwM-zXVmnvgG1Nu8LwLtqXSUSYgHg8BS9yO_Zs','qyTWfzwM-zXVmnvgG1Nu8LwLtqXSUSYgHg8BS9yO_Zs','167.160.73.82',1621695553,0,_binary 'webform_files|a:1:{i:14253;s:5:\"14253\";}'),(0,'QYUB4moQ0h1DcrfZbKCb9ytDEQTHjlVixg0YAd8BJP0','QYUB4moQ0h1DcrfZbKCb9ytDEQTHjlVixg0YAd8BJP0','172.96.80.225',1619731677,0,_binary 'webform_files|a:1:{i:9068;s:4:\"9068\";}'),(0,'QYUya5UraAIb7u4GKHMcED5tbYVDpYPHxIStyQfXQ6o','QYUya5UraAIb7u4GKHMcED5tbYVDpYPHxIStyQfXQ6o','168.80.247.64',1608947904,0,_binary 'webform_files|a:1:{i:1673;s:4:\"1673\";}'),(0,'qywXztJYLAnIYcKdhj10xH42EhE9kvU2_qVndWG7cFg','qywXztJYLAnIYcKdhj10xH42EhE9kvU2_qVndWG7cFg','172.96.80.225',1619012312,0,_binary 'webform_files|a:1:{i:7530;s:4:\"7530\";}'),(0,'qY_g5MTgB_PYbIBoimAhYw_fJfaRGwCgkBwyr7yvyFw','qY_g5MTgB_PYbIBoimAhYw_fJfaRGwCgkBwyr7yvyFw','142.147.109.239',1613765917,0,_binary 'webform_files|a:1:{i:6407;s:4:\"6407\";}'),(0,'qz4Yf7iKBspdYZF5aiwc9KlMeuA1q6hZPei0IUnJ3Pw','qz4Yf7iKBspdYZF5aiwc9KlMeuA1q6hZPei0IUnJ3Pw','207.182.27.142',1619797080,0,_binary 'webform_files|a:1:{i:9208;s:4:\"9208\";}'),(0,'qZ7Xqcp_UZnvd75s1hRogWz9e6tRK-TQyIbrzhwujK0','qZ7Xqcp_UZnvd75s1hRogWz9e6tRK-TQyIbrzhwujK0','142.147.109.239',1621504605,0,_binary 'webform_files|a:1:{i:13630;s:5:\"13630\";}'),(0,'qz8iSGdZzysneR1GyT2E1wSkeUu2B-htnR2wEcTjawA','qz8iSGdZzysneR1GyT2E1wSkeUu2B-htnR2wEcTjawA','172.96.80.225',1621815439,0,_binary 'webform_files|a:1:{i:14716;s:5:\"14716\";}'),(0,'qZ9Fhl5aFv0cOqs5NFduM2dxyCnOlwz_AcTmXIaH1ik','qZ9Fhl5aFv0cOqs5NFduM2dxyCnOlwz_AcTmXIaH1ik','172.96.80.225',1622739396,0,_binary 'webform_files|a:1:{i:17297;s:5:\"17297\";}'),(0,'qZCzE4w_ZPfGJoOmOBKq7v1V9OjM9cFIhePa1dJOld0','qZCzE4w_ZPfGJoOmOBKq7v1V9OjM9cFIhePa1dJOld0','91.90.122.24',1657075635,0,_binary 'webform_files|a:1:{i:19209;s:5:\"19209\";}'),(0,'qziQndy2jQDGdyv6HVy6z7_X02lAjxtW581l7ur4rxU','qziQndy2jQDGdyv6HVy6z7_X02lAjxtW581l7ur4rxU','152.44.98.93',1613631737,0,_binary 'webform_files|a:1:{i:6023;s:4:\"6023\";}'),(0,'QzKUPtcEWfJr_NqZylKdhxlUH-9Kp4EIx6HpOZbEa-k','QzKUPtcEWfJr_NqZylKdhxlUH-9Kp4EIx6HpOZbEa-k','172.96.80.225',1619731587,0,_binary 'webform_files|a:1:{i:9038;s:4:\"9038\";}'),(0,'qZoUeZji7N1xPMcbrkE1ApJ_C6FjZ0d_PNDhJ1QGca0','qZoUeZji7N1xPMcbrkE1ApJ_C6FjZ0d_PNDhJ1QGca0','139.180.3.160',1622108537,0,_binary 'webform_files|a:1:{i:15579;s:5:\"15579\";}'),(0,'qzPJqPUgiotbAd69r2udyyxuuImb1sYiyWUWLZTxUzc','qzPJqPUgiotbAd69r2udyyxuuImb1sYiyWUWLZTxUzc','139.180.3.160',1621880897,0,_binary 'webform_files|a:1:{i:14990;s:5:\"14990\";}'),(0,'qZq3w6TD9vLoivaYuK935v42HrLYQyn-4dyv5ScpfoU','qZq3w6TD9vLoivaYuK935v42HrLYQyn-4dyv5ScpfoU','172.96.80.225',1619209339,0,_binary 'webform_files|a:1:{i:7936;s:4:\"7936\";}'),(0,'qzw73zewIEBfDaagU20fb8luwulgDd5vioXULnruPpI','qzw73zewIEBfDaagU20fb8luwulgDd5vioXULnruPpI','172.96.80.225',1620014207,0,_binary 'webform_files|a:1:{i:9666;s:4:\"9666\";}'),(0,'QzzH4f8rAG2UXtmwXY5u0MN7xdDzsIXMskZA9MuWOZA','QzzH4f8rAG2UXtmwXY5u0MN7xdDzsIXMskZA9MuWOZA','172.96.80.225',1613603276,0,_binary 'webform_files|a:1:{i:5928;s:4:\"5928\";}'),(0,'qzzuP6-A8veMRLI7zogSoOdhzVlws_Zl7kVNtwZbzHY','qzzuP6-A8veMRLI7zogSoOdhzVlws_Zl7kVNtwZbzHY','105.186.178.29',1611002817,0,_binary 'webform_files|a:2:{i:4667;s:4:\"4667\";i:4680;s:4:\"4680\";}webform_submission|a:1:{i:831;s:2:\"60\";}'),(0,'QZ_qvCIb8e-XzUBuX3NpdblrEbuT7Mj1xlYFpY8SBc4','QZ_qvCIb8e-XzUBuX3NpdblrEbuT7Mj1xlYFpY8SBc4','23.236.165.124',1613606091,0,_binary 'webform_files|a:1:{i:5956;s:4:\"5956\";}'),(0,'Qz_tYhurwpuQ6OhVKglHgi4Z2BRSi2DS-mrAm54vduE','Qz_tYhurwpuQ6OhVKglHgi4Z2BRSi2DS-mrAm54vduE','199.34.87.140',1622587136,0,_binary 'webform_files|a:1:{i:16899;s:5:\"16899\";}'),(0,'q_04arMpFm0UC9aoUm_0WIyidtXk_8ugVXDxCS-a-3k','q_04arMpFm0UC9aoUm_0WIyidtXk_8ugVXDxCS-a-3k','207.182.27.142',1622945511,0,_binary 'webform_files|a:1:{i:17925;s:5:\"17925\";}'),(0,'Q_7RBsiKF9HiErYxM24wnI3pCQzvrYVSy8zVuWDl3qI','Q_7RBsiKF9HiErYxM24wnI3pCQzvrYVSy8zVuWDl3qI','216.180.105.170',1621494707,0,_binary 'webform_files|a:1:{i:13551;s:5:\"13551\";}'),(0,'Q_i_LFJRICClKwG3Z_khYAJS_cZksILJHj7SNg0AxUU','Q_i_LFJRICClKwG3Z_khYAJS_cZksILJHj7SNg0AxUU','167.160.73.82',1613961078,0,_binary 'webform_files|a:1:{i:6961;s:4:\"6961\";}'),(0,'q_qKEqnS37n2xZOGZjI9WNuisWZMLItsz5HFYdozj2Y','q_qKEqnS37n2xZOGZjI9WNuisWZMLItsz5HFYdozj2Y','199.34.87.140',1622239039,0,_binary 'webform_files|a:1:{i:15895;s:5:\"15895\";}'),(0,'R-527N8U10XLKrhc5Qz7Sp8uQpOy4VnG-iCE-l-b6hc','R-527N8U10XLKrhc5Qz7Sp8uQpOy4VnG-iCE-l-b6hc','216.180.105.170',1619851675,0,_binary 'webform_files|a:1:{i:9325;s:4:\"9325\";}'),(0,'R-a0Adgklx3fPR-KgXoBFUV-fZezc4XIIcWQ4qzudh8','R-a0Adgklx3fPR-KgXoBFUV-fZezc4XIIcWQ4qzudh8','139.180.3.160',1613883998,0,_binary 'webform_files|a:1:{i:6715;s:4:\"6715\";}'),(0,'R-ey8AXU26PDWgx9STsEl32TFOAiDkBFUBi_eTyrQ6Q','R-ey8AXU26PDWgx9STsEl32TFOAiDkBFUBi_eTyrQ6Q','196.16.240.227',1608562170,0,_binary 'webform_files|a:1:{i:1372;s:4:\"1372\";}'),(0,'r-OW8-1xJt2bDG7EvY_BoZ_uAWinTT2a_gUBZfhYd8c','r-OW8-1xJt2bDG7EvY_BoZ_uAWinTT2a_gUBZfhYd8c','139.180.227.30',1619547714,0,_binary 'webform_files|a:1:{i:8641;s:4:\"8641\";}'),(0,'r-QdzT1Ss_YwNhKWMxzplGCtVW-bWBUNqR8Slifrbec','r-QdzT1Ss_YwNhKWMxzplGCtVW-bWBUNqR8Slifrbec','168.80.247.64',1610454275,0,_binary 'webform_files|a:1:{i:3863;s:4:\"3863\";}'),(0,'R-zgOAxPZlYQmNxU-1uUqO3Fe8J320hQrD5S8-Vuvl8','R-zgOAxPZlYQmNxU-1uUqO3Fe8J320hQrD5S8-Vuvl8','152.44.98.93',1622522666,0,_binary 'webform_files|a:1:{i:16711;s:5:\"16711\";}'),(0,'R0I9xYl4KCnW6VwUxkj1F9vBr044Y4dI5QFI7f2Fi7o','R0I9xYl4KCnW6VwUxkj1F9vBr044Y4dI5QFI7f2Fi7o','23.236.165.124',1609075663,0,_binary 'webform_files|a:1:{i:1894;s:4:\"1894\";}'),(0,'r0zlvh9sOOpkVhNAL92qoAB3lt-JRlvu9H1W33aUD1I','r0zlvh9sOOpkVhNAL92qoAB3lt-JRlvu9H1W33aUD1I','216.180.105.170',1622717629,0,_binary 'webform_files|a:1:{i:17271;s:5:\"17271\";}'),(0,'R0_nrLI8B41V37bBYqdRvZ9_FhvqaY921GxSg4iO6go','R0_nrLI8B41V37bBYqdRvZ9_FhvqaY921GxSg4iO6go','152.44.105.51',1621504599,0,_binary 'webform_files|a:1:{i:13629;s:5:\"13629\";}'),(0,'r14Cl15swMeUNzFPowYjyFLMiKf8Bg0FlVD13kFfJ-g','r14Cl15swMeUNzFPowYjyFLMiKf8Bg0FlVD13kFfJ-g','142.147.109.239',1622836956,0,_binary 'webform_files|a:1:{i:17592;s:5:\"17592\";}'),(0,'R14e64CHmDUdLMay40ULC3lS71FnYvQRBULXFxDyhXs','R14e64CHmDUdLMay40ULC3lS71FnYvQRBULXFxDyhXs','216.180.105.170',1619089779,0,_binary 'webform_files|a:1:{i:7699;s:4:\"7699\";}'),(0,'R1B7J6bJMYLD7RrI27Ep4p2gW43De8-tR1rzJHxl3Z8','R1B7J6bJMYLD7RrI27Ep4p2gW43De8-tR1rzJHxl3Z8','23.250.45.83',1611273682,0,_binary 'webform_files|a:1:{i:5111;s:4:\"5111\";}'),(0,'R1DTvDjzb70wjlUUZgxFxO3g7f448QeuJ53jwKV_-Dg','R1DTvDjzb70wjlUUZgxFxO3g7f448QeuJ53jwKV_-Dg','139.180.227.30',1611492520,0,_binary 'webform_files|a:1:{i:5490;s:4:\"5490\";}'),(0,'r1GI8lfKri3Ua3s0PmAgAo-gSdmyVPQe0GCaVQQgTog','r1GI8lfKri3Ua3s0PmAgAo-gSdmyVPQe0GCaVQQgTog','152.44.98.93',1610006016,0,_binary 'webform_files|a:1:{i:3215;s:4:\"3215\";}'),(0,'r1MTcY0ZKBVbqpLYjju5fvj8cFSqMvdMKKMPmZLptMI','r1MTcY0ZKBVbqpLYjju5fvj8cFSqMvdMKKMPmZLptMI','207.182.27.142',1620134026,0,_binary 'webform_files|a:1:{i:9977;s:4:\"9977\";}'),(0,'r1o8U1yx-AkexDD2QO4le6zvz39ebwJ3-HHD0VY5NSs','r1o8U1yx-AkexDD2QO4le6zvz39ebwJ3-HHD0VY5NSs','23.250.45.83',1620903697,0,_binary 'webform_files|a:1:{i:11714;s:5:\"11714\";}'),(0,'r1ZRGBIK1lvADjp0bcaZ03rsckjLBJwu6ueShLppzjU','r1ZRGBIK1lvADjp0bcaZ03rsckjLBJwu6ueShLppzjU','172.96.80.225',1609808429,0,_binary 'webform_files|a:1:{i:2944;s:4:\"2944\";}'),(0,'R286naqqkriVWsowl4InvFTJNNER-2ThQLcyudKynsY','R286naqqkriVWsowl4InvFTJNNER-2ThQLcyudKynsY','139.180.227.30',1608807759,0,_binary 'webform_files|a:1:{i:1517;s:4:\"1517\";}'),(0,'r2A1Bm6o3TH_P8j3k0ITd6vyNOZsFT7qj7K2tGTRtcc','r2A1Bm6o3TH_P8j3k0ITd6vyNOZsFT7qj7K2tGTRtcc','207.182.27.142',1622880132,0,_binary 'webform_files|a:1:{i:17711;s:5:\"17711\";}'),(0,'R2bt8kOW4T4oYL--OR7_wt6pDtaR4WBTXjRGoOHnQvs','R2bt8kOW4T4oYL--OR7_wt6pDtaR4WBTXjRGoOHnQvs','172.96.80.225',1620134015,0,_binary 'webform_files|a:1:{i:9974;s:4:\"9974\";}'),(0,'r2d71IkQ3jFMJY9xx-uWvE8FZSifqfmyvtY4FW8fZYc','r2d71IkQ3jFMJY9xx-uWvE8FZSifqfmyvtY4FW8fZYc','139.180.227.30',1622424189,0,_binary 'webform_files|a:1:{i:16414;s:5:\"16414\";}'),(0,'R2hi9KRJnM9NjLzIZ-1rh4znrMCdsLQ_7ExWWsfG08w','R2hi9KRJnM9NjLzIZ-1rh4znrMCdsLQ_7ExWWsfG08w','139.180.3.160',1611264883,0,_binary 'webform_files|a:1:{i:5080;s:4:\"5080\";}'),(0,'r2JHlUA_2y6bmC00_MxCXwFRI2h4TmR6AhmULLaurjU','r2JHlUA_2y6bmC00_MxCXwFRI2h4TmR6AhmULLaurjU','69.4.84.207',1609075466,0,_binary 'webform_files|a:1:{i:1882;s:4:\"1882\";}'),(0,'R2KFSZr62lofBKt78D37rVE2tEeoFeuzoqamwr9tDU0','R2KFSZr62lofBKt78D37rVE2tEeoFeuzoqamwr9tDU0','23.250.45.83',1613851545,0,_binary 'webform_files|a:1:{i:6618;s:4:\"6618\";}'),(0,'r2QDj7xfamcY6j-3fmZ0R7brCZ6V4HMHDryZHCsfjb8','r2QDj7xfamcY6j-3fmZ0R7brCZ6V4HMHDryZHCsfjb8','172.96.80.225',1621058837,0,_binary 'webform_files|a:1:{i:12089;s:5:\"12089\";}'),(0,'R2sYkt1tNCA6JHiZfCISUep0J39aOb-8FR9SImMm3EM','R2sYkt1tNCA6JHiZfCISUep0J39aOb-8FR9SImMm3EM','139.180.3.160',1609679573,0,_binary 'webform_files|a:1:{i:2773;s:4:\"2773\";}'),(0,'R2XVDU3jtj4NWW0fvE7d31qjHLtdX-CmrI7xvAcQi3A','R2XVDU3jtj4NWW0fvE7d31qjHLtdX-CmrI7xvAcQi3A','167.160.73.82',1621156641,0,_binary 'webform_files|a:1:{i:12325;s:5:\"12325\";}'),(0,'R3FgrEIKdWHc_rsD4ER4iTWWj7xkeOLAACEObL1ihN4','R3FgrEIKdWHc_rsD4ER4iTWWj7xkeOLAACEObL1ihN4','152.44.105.51',1623021395,0,_binary 'webform_files|a:1:{i:18156;s:5:\"18156\";}'),(0,'R3jFHV3DdGf4Pu6QoQheZaG03WLevnp7qwrSGvllrFU','R3jFHV3DdGf4Pu6QoQheZaG03WLevnp7qwrSGvllrFU','199.34.87.140',1621407422,0,_binary 'webform_files|a:1:{i:13195;s:5:\"13195\";}'),(0,'R3Ka4FOY48a0U9HU9PC95VPks42tt54e3PSi3oSmthg','R3Ka4FOY48a0U9HU9PC95VPks42tt54e3PSi3oSmthg','139.180.3.160',1610880068,0,_binary 'webform_files|a:1:{i:4440;s:4:\"4440\";}'),(0,'R3m-tisqY0xtU8Hs69vKtCk_5rYeXul22FpqiU_1dQk','R3m-tisqY0xtU8Hs69vKtCk_5rYeXul22FpqiU_1dQk','23.236.165.124',1623043926,0,_binary 'webform_files|a:1:{i:18212;s:5:\"18212\";}'),(0,'r3oRo9Eu2hS_kO0A7EDEoUM242PGKGUvN7J7kef4Bss','r3oRo9Eu2hS_kO0A7EDEoUM242PGKGUvN7J7kef4Bss','142.147.109.239',1622750554,0,_binary 'webform_files|a:1:{i:17321;s:5:\"17321\";}'),(0,'R3P6DFjVse74uDzDTLmg9FyGFAu91MWzO4rZKHEAMEU','R3P6DFjVse74uDzDTLmg9FyGFAu91MWzO4rZKHEAMEU','167.160.73.82',1620612736,0,_binary 'webform_files|a:1:{i:11042;s:5:\"11042\";}'),(0,'r3SfccrjubYYxbkORA86hYr5vT3vfgYq1lZPhFi44JI','r3SfccrjubYYxbkORA86hYr5vT3vfgYq1lZPhFi44JI','142.147.109.239',1622424228,0,_binary 'webform_files|a:1:{i:16431;s:5:\"16431\";}'),(0,'R3YE-rmHjn5ZWouiP3HmRpBCJktEsZTtD9zkHrc8FJM','R3YE-rmHjn5ZWouiP3HmRpBCJktEsZTtD9zkHrc8FJM','149.20.241.20',1609415719,0,_binary 'webform_files|a:1:{i:2397;s:4:\"2397\";}'),(0,'R4ayyY-wtPvr6c0I5PTzC7ESn9F44uS-YX9mRz1TUH8','R4ayyY-wtPvr6c0I5PTzC7ESn9F44uS-YX9mRz1TUH8','139.180.227.30',1620014282,0,_binary 'webform_files|a:1:{i:9692;s:4:\"9692\";}'),(0,'R4HqA_fA-hyhr4A06M49QsmZBpnkIAMFzuecYAszibo','R4HqA_fA-hyhr4A06M49QsmZBpnkIAMFzuecYAszibo','172.96.80.225',1610716352,0,_binary 'webform_files|a:1:{i:4219;s:4:\"4219\";}'),(0,'R4khyiESr6AE4sctVrTMSDCWzoNqSvwRhtBXGrGGScY','R4khyiESr6AE4sctVrTMSDCWzoNqSvwRhtBXGrGGScY','207.182.27.142',1609350244,0,_binary 'webform_files|a:1:{i:2323;s:4:\"2323\";}'),(0,'R4LzKC9PuHaSeoTEQGUxK8ykiY9o6i0Or-IRKDiGafw','R4LzKC9PuHaSeoTEQGUxK8ykiY9o6i0Or-IRKDiGafw','143.42.71.243',1695678881,0,''),(0,'r4ppSvLyBjpPX8DKsojcxFFpEuibVVWT3P-lb8D2Krk','r4ppSvLyBjpPX8DKsojcxFFpEuibVVWT3P-lb8D2Krk','139.180.227.30',1611558615,0,_binary 'webform_files|a:1:{i:5628;s:4:\"5628\";}'),(0,'r4RkyraXrBDQw0TAOduXz6W6Ptq6a5SPRBILFcbleyM','r4RkyraXrBDQw0TAOduXz6W6Ptq6a5SPRBILFcbleyM','23.236.165.124',1622327033,0,_binary 'webform_files|a:1:{i:16168;s:5:\"16168\";}'),(0,'R5-3o-XfXTidi872j3cEYKASwX83iRl36LdOm-9gzQc','R5-3o-XfXTidi872j3cEYKASwX83iRl36LdOm-9gzQc','142.147.109.239',1610016944,0,_binary 'webform_files|a:1:{i:3227;s:4:\"3227\";}'),(0,'r5CGDkyGqSiZu4DB3TF00QL37Lk_rCwq0XbU1Nw2EzI','r5CGDkyGqSiZu4DB3TF00QL37Lk_rCwq0XbU1Nw2EzI','149.20.241.20',1610880339,0,_binary 'webform_files|a:1:{i:4456;s:4:\"4456\";}'),(0,'r5fgs5PGiOHDc6RafzowCUCCt3BZZFHHtm4tOCZ1M1g','r5fgs5PGiOHDc6RafzowCUCCt3BZZFHHtm4tOCZ1M1g','139.180.227.30',1621695642,0,_binary 'webform_files|a:1:{i:14290;s:5:\"14290\";}'),(0,'R5h609uJqJTR5sDw9Fz5jkvCX_UdvGNp7akvxx8sXEs','R5h609uJqJTR5sDw9Fz5jkvCX_UdvGNp7akvxx8sXEs','23.250.45.83',1618678425,0,_binary 'webform_files|a:1:{i:7142;s:4:\"7142\";}'),(0,'r5mD3GlDLQB8y2U-8mAFVsC9B8VUxMZfSzVGbqNbIz4','r5mD3GlDLQB8y2U-8mAFVsC9B8VUxMZfSzVGbqNbIz4','216.180.105.170',1622707301,0,_binary 'webform_files|a:1:{i:17195;s:5:\"17195\";}'),(0,'R5mXTCCpiDuRH9VyiY1R4q0E_JP9m_NcJD--T5piyns','R5mXTCCpiDuRH9VyiY1R4q0E_JP9m_NcJD--T5piyns','168.80.247.64',1609448231,0,_binary 'webform_files|a:1:{i:2421;s:4:\"2421\";}'),(0,'R5NCiJ5o1xeyN_GJ3Wj6HEwGuitoHHBKQwknxIHHXjs','R5NCiJ5o1xeyN_GJ3Wj6HEwGuitoHHBKQwknxIHHXjs','152.44.105.51',1613226299,0,_binary 'webform_files|a:1:{i:5819;s:4:\"5819\";}'),(0,'r5P6TxjHKkzRAdEqRKspZV7IOJPTNmy-axo8e0w2TU4','r5P6TxjHKkzRAdEqRKspZV7IOJPTNmy-axo8e0w2TU4','139.180.3.160',1622836928,0,_binary 'webform_files|a:1:{i:17582;s:5:\"17582\";}'),(0,'r5RRj8Ejc2F_BelnGZ3zcIabYDu2Rm1TFAF-kuUGh3c','r5RRj8Ejc2F_BelnGZ3zcIabYDu2Rm1TFAF-kuUGh3c','199.34.87.140',1618980239,0,_binary 'webform_files|a:1:{i:7479;s:4:\"7479\";}'),(0,'r5sUO9eQWTcaBRcqLTaS8FSdAf3h_2pu0FEtM2eWpFM','r5sUO9eQWTcaBRcqLTaS8FSdAf3h_2pu0FEtM2eWpFM','172.96.80.225',1609515206,0,_binary 'webform_files|a:1:{i:2525;s:4:\"2525\";}'),(0,'R5TD_H8nlDwWFrQZcNOJyx8w3j6uCe624R3bQxaRd34','R5TD_H8nlDwWFrQZcNOJyx8w3j6uCe624R3bQxaRd34','23.236.165.124',1621124189,0,_binary 'webform_files|a:1:{i:12237;s:5:\"12237\";}'),(0,'r5_6tTny_eGQKtKs1zOFk2svoIF1e0wC5erGXMeS5KI','r5_6tTny_eGQKtKs1zOFk2svoIF1e0wC5erGXMeS5KI','152.44.105.51',1610454463,0,_binary 'webform_files|a:1:{i:3877;s:4:\"3877\";}'),(0,'r65hkrPabUE8qC5xQOxhPi1e4JeI73a3CaHmO0RRH5g','r65hkrPabUE8qC5xQOxhPi1e4JeI73a3CaHmO0RRH5g','152.44.98.93',1622284284,0,_binary 'webform_files|a:1:{i:16023;s:5:\"16023\";}'),(0,'R6knCMDT8qgOy0G5PoR1nAOwnTyMu2QwgAJvFBTsa2Q','R6knCMDT8qgOy0G5PoR1nAOwnTyMu2QwgAJvFBTsa2Q','149.20.241.20',1619885004,0,_binary 'webform_files|a:1:{i:9422;s:4:\"9422\";}'),(0,'R6mmWrsebUj84Q0-_ypP5gK3jnxI8wWY0hfoDBYi9ZQ','R6mmWrsebUj84Q0-_ypP5gK3jnxI8wWY0hfoDBYi9ZQ','23.250.45.83',1609514796,0,_binary 'webform_files|a:1:{i:2504;s:4:\"2504\";}'),(0,'R6SQSBCqdIWlbcAyH8kAmwk4Xo8R1fDnsrK6d6JlWR4','R6SQSBCqdIWlbcAyH8kAmwk4Xo8R1fDnsrK6d6JlWR4','216.180.105.170',1619424236,0,_binary 'webform_files|a:1:{i:8344;s:4:\"8344\";}'),(0,'R6T3StDmT55cRN3JZC0ZRszaloFLzXe1S7HLhbgcVes','R6T3StDmT55cRN3JZC0ZRszaloFLzXe1S7HLhbgcVes','23.250.45.83',1621168811,0,_binary 'webform_files|a:1:{i:12360;s:5:\"12360\";}'),(0,'r6UkpENhsJq3HdiF2YueznxKWxBTRVivXO9ezLmjSHE','r6UkpENhsJq3HdiF2YueznxKWxBTRVivXO9ezLmjSHE','216.180.105.170',1620601914,0,_binary 'webform_files|a:1:{i:11009;s:5:\"11009\";}'),(0,'r6_BvC9NZA288DyLLrRbb0i2fdd17KOqVsS467hVRiY','r6_BvC9NZA288DyLLrRbb0i2fdd17KOqVsS467hVRiY','152.44.105.51',1609941340,0,_binary 'webform_files|a:1:{i:3123;s:4:\"3123\";}'),(0,'R759Uoos191hSi_6b8HXgMRvGV6D4LbHRhv_bibzpSU','R759Uoos191hSi_6b8HXgMRvGV6D4LbHRhv_bibzpSU','23.250.45.83',1621342062,0,_binary 'webform_files|a:1:{i:12943;s:5:\"12943\";}'),(0,'R7a59Wam5MasqpzmEP_YfAjNVHXZzRa1HjwHtyBHX34','R7a59Wam5MasqpzmEP_YfAjNVHXZzRa1HjwHtyBHX34','149.20.241.20',1621718430,0,_binary 'webform_files|a:1:{i:14414;s:5:\"14414\";}'),(0,'R7HaKJKDV5h9bZNUS5uUCNHz4zfEjz8BF_yGolTe6Lw','R7HaKJKDV5h9bZNUS5uUCNHz4zfEjz8BF_yGolTe6Lw','23.236.165.124',1612781946,0,_binary 'webform_files|a:1:{i:5778;s:4:\"5778\";}'),(0,'R7IpOVQki-2FZA9AQLAWUqaJJR7DNI6btkupY_nmBgw','R7IpOVQki-2FZA9AQLAWUqaJJR7DNI6btkupY_nmBgw','23.250.45.83',1611231309,0,_binary 'webform_files|a:1:{i:5027;s:4:\"5027\";}'),(0,'r7Kl84Td4egxLY_2U1H4XBHtk4xJTAFc1UNGdS5pm_M','r7Kl84Td4egxLY_2U1H4XBHtk4xJTAFc1UNGdS5pm_M','207.182.27.142',1610749062,0,_binary 'webform_files|a:1:{i:4268;s:4:\"4268\";}'),(0,'R7nE-FvF3pe85oCQlX8CBG_gGvdcDdpsdTy3yiLV9wI','R7nE-FvF3pe85oCQlX8CBG_gGvdcDdpsdTy3yiLV9wI','139.180.3.160',1620373291,0,_binary 'webform_files|a:1:{i:10492;s:5:\"10492\";}'),(0,'r7nxvD3eh6VfiK6IKPJ3wOHVqpHFVG2gdgcex409_qg','r7nxvD3eh6VfiK6IKPJ3wOHVqpHFVG2gdgcex409_qg','139.180.3.160',1623097608,0,_binary 'webform_files|a:1:{i:18368;s:5:\"18368\";}'),(0,'R7t-YCi15oGSc4hZKt3IZzqs5Z0G2ZhpUPT1lD5UI4Y','R7t-YCi15oGSc4hZKt3IZzqs5Z0G2ZhpUPT1lD5UI4Y','168.80.247.64',1610159759,0,_binary 'webform_files|a:1:{i:3422;s:4:\"3422\";}'),(0,'R7TbqBRy_5I1ngXmi4yEf_yDcXXZVl255t3I4RFYVMk','R7TbqBRy_5I1ngXmi4yEf_yDcXXZVl255t3I4RFYVMk','139.180.227.30',1609383176,0,_binary 'webform_files|a:1:{i:2367;s:4:\"2367\";}'),(0,'R7_iQqXzGSjS016_uTlpD6SO5q18kCGAExkvn7JZaFM','R7_iQqXzGSjS016_uTlpD6SO5q18kCGAExkvn7JZaFM','142.147.109.239',1620842610,0,_binary 'webform_files|a:1:{i:11616;s:5:\"11616\";}'),(0,'r7_tE5BmNbTL5hgJV1fAekhqV9H5dPr2qlAXLFBWvE0','r7_tE5BmNbTL5hgJV1fAekhqV9H5dPr2qlAXLFBWvE0','168.80.247.64',1613796423,0,_binary 'webform_files|a:1:{i:6442;s:4:\"6442\";}'),(0,'R86rM00crZBYqXV-6zNMDLbEB5QCfijn9kL1F1N5p4A','R86rM00crZBYqXV-6zNMDLbEB5QCfijn9kL1F1N5p4A','167.160.73.82',1621750742,0,_binary 'webform_files|a:1:{i:14505;s:5:\"14505\";}'),(0,'R87kvKyXmaJi1UKu3CZf_Bcc6k9w1w1j6a1Jcn9ZUz8','R87kvKyXmaJi1UKu3CZf_Bcc6k9w1w1j6a1Jcn9ZUz8','152.44.98.93',1610420927,0,_binary 'webform_files|a:1:{i:3815;s:4:\"3815\";}'),(0,'r88_PEJ5H2oGt1GsVaacVu1udFeP7wkEUr4rxQMKVdE','r88_PEJ5H2oGt1GsVaacVu1udFeP7wkEUr4rxQMKVdE','69.4.84.207',1610257216,0,_binary 'webform_files|a:1:{i:3551;s:4:\"3551\";}'),(0,'r8cMKgA329I-QDVIuG3YRlKjKXxKIljmponv1uaATrE','r8cMKgA329I-QDVIuG3YRlKjKXxKIljmponv1uaATrE','207.182.27.142',1620744146,0,_binary 'webform_files|a:1:{i:11386;s:5:\"11386\";}'),(0,'r8pT4D5RO0-LLNOtq-pb4fnF9amWqHDHx6yuuAYGv7c','r8pT4D5RO0-LLNOtq-pb4fnF9amWqHDHx6yuuAYGv7c','216.180.105.170',1611481874,0,_binary 'webform_files|a:1:{i:5453;s:4:\"5453\";}'),(0,'R8PVaeGz5Fq9mhcO3l4OPwmHCXb1iGMtgkyGU3ipDa8','R8PVaeGz5Fq9mhcO3l4OPwmHCXb1iGMtgkyGU3ipDa8','149.20.241.20',1611384197,0,_binary 'webform_files|a:1:{i:5289;s:4:\"5289\";}'),(0,'R8s8JdqpyaoZWRKePrtUrTJ51dP-oaik7zIe85il3SY','R8s8JdqpyaoZWRKePrtUrTJ51dP-oaik7zIe85il3SY','152.44.105.51',1620406373,0,_binary 'webform_files|a:1:{i:10590;s:5:\"10590\";}'),(0,'r8sFHIEi870kdiOoM3y7mMFBlfC5I9CJUqFIa8_X99k','r8sFHIEi870kdiOoM3y7mMFBlfC5I9CJUqFIa8_X99k','199.34.87.140',1608657395,0,_binary 'webform_files|a:1:{i:1416;s:4:\"1416\";}'),(0,'r8tNlAqAQaAxBxWyPZz7XhodlYdlMZJAYI6IjIgU5vI','r8tNlAqAQaAxBxWyPZz7XhodlYdlMZJAYI6IjIgU5vI','23.236.165.124',1622359064,0,_binary 'webform_files|a:1:{i:16226;s:5:\"16226\";}'),(0,'R93xZLZj2Av_9zI8d4oTlpSXJMAvkQ1dPLTO7fYvDIg','R93xZLZj2Av_9zI8d4oTlpSXJMAvkQ1dPLTO7fYvDIg','172.96.80.225',1609831217,0,_binary 'webform_files|a:1:{i:2986;s:4:\"2986\";}'),(0,'R96PByRS8CvCagWnzCGWaTb_miCqca1H5lIQISzIIDQ','R96PByRS8CvCagWnzCGWaTb_miCqca1H5lIQISzIIDQ','139.180.3.160',1621750816,0,_binary 'webform_files|a:1:{i:14540;s:5:\"14540\";}'),(0,'r99G-LbP00jgKoa0kpx3DytoY_vGAqTONnunaZT9Bn8','r99G-LbP00jgKoa0kpx3DytoY_vGAqTONnunaZT9Bn8','216.180.105.170',1611132092,0,_binary 'webform_files|a:1:{i:4855;s:4:\"4855\";}'),(0,'r9aNrSaE-lcBRyP08nvTYiuH08bSo9FaPl38aRxhJ3Q','r9aNrSaE-lcBRyP08nvTYiuH08bSo9FaPl38aRxhJ3Q','23.236.165.124',1619917444,0,_binary 'webform_files|a:1:{i:9505;s:4:\"9505\";}'),(0,'R9e4adG-YiMFVQ9tZLW3u2ja8otNnf4Q0XAxR-ADzj8','R9e4adG-YiMFVQ9tZLW3u2ja8otNnf4Q0XAxR-ADzj8','139.180.227.30',1619547756,0,_binary 'webform_files|a:1:{i:8653;s:4:\"8653\";}'),(0,'r9kJSoLGNwaM9aBggtw7utwe3yEs9TgwlnUvGGYHUos','r9kJSoLGNwaM9aBggtw7utwe3yEs9TgwlnUvGGYHUos','216.180.105.170',1621695415,0,_binary 'webform_files|a:1:{i:14192;s:5:\"14192\";}'),(0,'r9srWcu-rW0qOkM1xvAeCCqA7vgUMO_FukF-P03tYvY','r9srWcu-rW0qOkM1xvAeCCqA7vgUMO_FukF-P03tYvY','167.160.73.82',1619045475,0,_binary 'webform_files|a:1:{i:7598;s:4:\"7598\";}'),(0,'R9Xoce1E0_MiEwoelbnrdyk3gcuBXx8xxzY4So6sRSU','R9Xoce1E0_MiEwoelbnrdyk3gcuBXx8xxzY4So6sRSU','172.96.80.225',1610795368,0,_binary 'webform_files|a:1:{i:4340;s:4:\"4340\";}'),(0,'r9Xy61lGXYzQNyDdsmKGsYDJB8Mkl5jm6mu9TdfbFns','r9Xy61lGXYzQNyDdsmKGsYDJB8Mkl5jm6mu9TdfbFns','139.180.3.160',1622326951,0,_binary 'webform_files|a:1:{i:16134;s:5:\"16134\";}'),(0,'ra2znP9QFJ4wxGooZNp7l8fsV5xk_DRFMCJr10h2--M','ra2znP9QFJ4wxGooZNp7l8fsV5xk_DRFMCJr10h2--M','216.180.105.170',1609831229,0,_binary 'webform_files|a:1:{i:2988;s:4:\"2988\";}'),(0,'rA82YFRUnmbVXMHYlcpds80K3owRzZjiMjaJ5blgESo','rA82YFRUnmbVXMHYlcpds80K3owRzZjiMjaJ5blgESo','167.160.73.82',1622750645,0,_binary 'webform_files|a:1:{i:17359;s:5:\"17359\";}'),(0,'raAKZoLsE5OjINBDvLvDESlC58BuqZw3tFzfg3bZJrA','raAKZoLsE5OjINBDvLvDESlC58BuqZw3tFzfg3bZJrA','172.96.80.225',1609973373,0,_binary 'webform_files|a:1:{i:3181;s:4:\"3181\";}'),(0,'rAaZV8iMOCxCzO-4Y1pDkudojPMOuNkd2mO7QZxja0E','rAaZV8iMOCxCzO-4Y1pDkudojPMOuNkd2mO7QZxja0E','107.175.93.159',1608573779,0,_binary 'webform_files|a:1:{i:1381;s:4:\"1381\";}'),(0,'rAB9xj4Vf_ky9bEqw4DWbjSPWqr1w4lQMHfuONZ8knc','rAB9xj4Vf_ky9bEqw4DWbjSPWqr1w4lQMHfuONZ8knc','23.236.165.124',1621913231,0,_binary 'webform_files|a:1:{i:15091;s:5:\"15091\";}'),(0,'rAbajg9AWgV_5XRk_mMDDpCSG2N7Wk2SVCMSUCTa8kU','rAbajg9AWgV_5XRk_mMDDpCSG2N7Wk2SVCMSUCTa8kU','23.250.45.83',1620231747,0,_binary 'webform_files|a:1:{i:10188;s:5:\"10188\";}'),(0,'RAcWnZMaJqVdeCY8sGJmyEAxTPXF3VYEnJF-Ef8PXD0','RAcWnZMaJqVdeCY8sGJmyEAxTPXF3VYEnJF-Ef8PXD0','142.147.109.239',1613917431,0,_binary 'webform_files|a:1:{i:6842;s:4:\"6842\";}'),(0,'raektIuPtBAmf4oyRCjtCZxu-F83fTQKm1T7YkcSgug','raektIuPtBAmf4oyRCjtCZxu-F83fTQKm1T7YkcSgug','152.44.98.93',1613753428,0,_binary 'webform_files|a:1:{i:6329;s:4:\"6329\";}'),(0,'rAFILnbVREq2mi-GEoUYUWN-NbYdc3V-ncVwK2q1I-s','rAFILnbVREq2mi-GEoUYUWN-NbYdc3V-ncVwK2q1I-s','167.160.73.82',1609415702,0,_binary 'webform_files|a:1:{i:2394;s:4:\"2394\";}'),(0,'rAFkb458Aczk1uyHw90Oa8a4C2Pt9HVuKlFF0D6DnjA','rAFkb458Aczk1uyHw90Oa8a4C2Pt9HVuKlFF0D6DnjA','149.20.241.20',1622522596,0,_binary 'webform_files|a:1:{i:16681;s:5:\"16681\";}'),(0,'rAhrlyO4fRoSW9VwLGlpBgybI-88Y-F2INcduIencNM','rAhrlyO4fRoSW9VwLGlpBgybI-88Y-F2INcduIencNM','149.20.241.20',1621161422,0,_binary 'webform_files|a:1:{i:12345;s:5:\"12345\";}'),(0,'rAhtos8lYFdwcqiMS2aRr58iURUm0Qk2SxWjxlFpQ7Q','rAhtos8lYFdwcqiMS2aRr58iURUm0Qk2SxWjxlFpQ7Q','69.4.84.207',1609062899,0,_binary 'webform_files|a:1:{i:1853;s:4:\"1853\";}'),(0,'rAi_LK8hOvhte4JV4rOA5Ds-fedvdKMQIXtdnDXVts8','rAi_LK8hOvhte4JV4rOA5Ds-fedvdKMQIXtdnDXVts8','168.80.247.64',1609853723,0,_binary 'webform_files|a:1:{i:3011;s:4:\"3011\";}'),(0,'rAj4usvAePd5IknMXMDqw1vp3VuhAytl203neY_zgE4','rAj4usvAePd5IknMXMDqw1vp3VuhAytl203neY_zgE4','207.182.27.142',1623010875,0,_binary 'webform_files|a:1:{i:18109;s:5:\"18109\";}'),(0,'RaJrzWS_WOS7CAkMJBTiPqb17esPXBZw6-baAeNPYjA','RaJrzWS_WOS7CAkMJBTiPqb17esPXBZw6-baAeNPYjA','199.34.87.140',1622194597,0,_binary 'webform_files|a:1:{i:15785;s:5:\"15785\";}'),(0,'rak5VmYSSiA34vag6S_wnLrcVbjzNkQs12jFpsdfxoo','rak5VmYSSiA34vag6S_wnLrcVbjzNkQs12jFpsdfxoo','172.96.80.225',1619383094,0,_binary 'webform_files|a:1:{i:8335;s:4:\"8335\";}'),(0,'ranhJLzeVnwlk5E4iFdnjXTXmxdxXF7WHcwvIWQhPW4','ranhJLzeVnwlk5E4iFdnjXTXmxdxXF7WHcwvIWQhPW4','172.96.80.225',1621287107,0,_binary 'webform_files|a:1:{i:12788;s:5:\"12788\";}'),(0,'raP7Gx-gPcW42ryd3ndusBfJAWlGXPT6Neulqy445yc','raP7Gx-gPcW42ryd3ndusBfJAWlGXPT6Neulqy445yc','69.4.84.207',1612773047,0,_binary 'webform_files|a:1:{i:5774;s:4:\"5774\";}'),(0,'rAPPtXbYoGNN5b97OcoYXLjOwLTX0hzp646P0A83a48','rAPPtXbYoGNN5b97OcoYXLjOwLTX0hzp646P0A83a48','216.180.105.170',1619699886,0,_binary 'webform_files|a:1:{i:9001;s:4:\"9001\";}'),(0,'RAprVfjUO0i9t8nTPAX8hrbGxsHdvKVP70xeClKPLnc','RAprVfjUO0i9t8nTPAX8hrbGxsHdvKVP70xeClKPLnc','139.180.227.30',1610915275,0,_binary 'webform_files|a:1:{i:4512;s:4:\"4512\";}'),(0,'RAS7r25An2pg2lvsJWrA-ViPPL49SxLu_IgJt5PKWz0','RAS7r25An2pg2lvsJWrA-ViPPL49SxLu_IgJt5PKWz0','23.250.45.83',1610573746,0,_binary 'webform_files|a:1:{i:4016;s:4:\"4016\";}'),(0,'rb-unWvM_z3Nsgr420XgzN2jym2T3CcggnB1EiL2l7Y','rb-unWvM_z3Nsgr420XgzN2jym2T3CcggnB1EiL2l7Y','172.96.80.225',1621750735,0,_binary 'webform_files|a:1:{i:14502;s:5:\"14502\";}'),(0,'RB0u89aig8JrdvIblq6g-jJT5PeyFlP2CgnUH_NpZ_0','RB0u89aig8JrdvIblq6g-jJT5PeyFlP2CgnUH_NpZ_0','167.160.73.82',1610979149,0,_binary 'webform_files|a:1:{i:4639;s:4:\"4639\";}'),(0,'RBaFFVEsxlc-35pNAMktbxH3K9wyL4gVT0MODcS6lp0','RBaFFVEsxlc-35pNAMktbxH3K9wyL4gVT0MODcS6lp0','172.96.80.225',1620406399,0,_binary 'webform_files|a:1:{i:10600;s:5:\"10600\";}'),(0,'Rbaq0i49ecpGJ95MROi0_ETe5jS5Y3Ct2qgA8cNQ2zM','Rbaq0i49ecpGJ95MROi0_ETe5jS5Y3Ct2qgA8cNQ2zM','23.250.45.83',1620406279,0,_binary 'webform_files|a:1:{i:10558;s:5:\"10558\";}'),(0,'rBc5pvlr5G8zbkYdSVzHOFeZ9hAK8nZJEv9ohBCJ-fE','rBc5pvlr5G8zbkYdSVzHOFeZ9hAK8nZJEv9ohBCJ-fE','142.147.109.239',1619808109,0,_binary 'webform_files|a:1:{i:9239;s:4:\"9239\";}'),(0,'rbC9J3e6j6mgDeEVbOsqPPeDTFrtVo0Zn7r1fWz__SM','rbC9J3e6j6mgDeEVbOsqPPeDTFrtVo0Zn7r1fWz__SM','172.96.80.225',1622391553,0,_binary 'webform_files|a:1:{i:16351;s:5:\"16351\";}'),(0,'rBDQT33cEBvFWvEzpaKo62zyaIV_nkh5WScGssIshA0','rBDQT33cEBvFWvEzpaKo62zyaIV_nkh5WScGssIshA0','23.250.45.83',1620036115,0,_binary 'webform_files|a:1:{i:9727;s:4:\"9727\";}'),(0,'RBfBdtL9KXXxlbO2zk-1BzrDjK8dIAZJQ44EW1hrxys','RBfBdtL9KXXxlbO2zk-1BzrDjK8dIAZJQ44EW1hrxys','139.180.227.30',1619424470,0,_binary 'webform_files|a:1:{i:8411;s:4:\"8411\";}'),(0,'rbH3T6oMopXBuF-OHwI74eTlbSA2kF1ldzDpyHh7kEs','rbH3T6oMopXBuF-OHwI74eTlbSA2kF1ldzDpyHh7kEs','23.236.165.124',1622391430,0,_binary 'webform_files|a:1:{i:16299;s:5:\"16299\";}'),(0,'rBIx2AmD-w1K41__VPLAMb7Q4CMGk_X4YIB_Iu3Tz1s','rBIx2AmD-w1K41__VPLAMb7Q4CMGk_X4YIB_Iu3Tz1s','167.160.73.82',1622010736,0,_binary 'webform_files|a:1:{i:15352;s:5:\"15352\";}'),(0,'rBL78Amm4IIFlDFIt7FqXqLfRiHhZrSk0Dr-R5s0HCY','rBL78Amm4IIFlDFIt7FqXqLfRiHhZrSk0Dr-R5s0HCY','152.44.105.51',1619949824,0,_binary 'webform_files|a:1:{i:9569;s:4:\"9569\";}'),(0,'RbqKy7kORV2MKAncEEwukyx_vvdy9Xiqy91Jg_xMqJA','RbqKy7kORV2MKAncEEwukyx_vvdy9Xiqy91Jg_xMqJA','168.80.247.64',1613730600,0,_binary 'webform_files|a:1:{i:6268;s:4:\"6268\";}'),(0,'rbsCwBta4XY1bFxRaVUkj0yD0K-WQ5b0S22OOkVW54I','rbsCwBta4XY1bFxRaVUkj0yD0K-WQ5b0S22OOkVW54I','152.44.98.93',1620874441,0,_binary 'webform_files|a:1:{i:11708;s:5:\"11708\";}'),(0,'rBTBIosfoau5So-HFgRHl706exOC7Nz5E6wSV67GOgU','rBTBIosfoau5So-HFgRHl706exOC7Nz5E6wSV67GOgU','207.182.27.142',1619949792,0,_binary 'webform_files|a:1:{i:9553;s:4:\"9553\";}'),(0,'rbUxJhjWEkZkx3f3I286deTEnnMgpfCmd2eAXbBVV7g','rbUxJhjWEkZkx3f3I286deTEnnMgpfCmd2eAXbBVV7g','142.147.109.239',1610421050,0,_binary 'webform_files|a:1:{i:3827;s:4:\"3827\";}'),(0,'RBwYm83GPxT6nonNIN2lA8Ah3vtjdRRYPCxVN1ErudQ','RBwYm83GPxT6nonNIN2lA8Ah3vtjdRRYPCxVN1ErudQ','152.44.105.51',1609777270,0,_binary 'webform_files|a:1:{i:2903;s:4:\"2903\";}'),(0,'rBztJy5_vFXV4B6dF7ca39syJspEr4dQAOBrMK0tNGM','rBztJy5_vFXV4B6dF7ca39syJspEr4dQAOBrMK0tNGM','172.96.80.225',1622684885,0,_binary 'webform_files|a:1:{i:17154;s:5:\"17154\";}'),(0,'rB_JycOMfBSQgnh-WtZ6si4PWh_Qk-WgH2X5bmn8kpg','rB_JycOMfBSQgnh-WtZ6si4PWh_Qk-WgH2X5bmn8kpg','23.250.45.83',1621320136,0,_binary 'webform_files|a:1:{i:12923;s:5:\"12923\";}'),(0,'rb_oFQr0A3WDa42pay2uQEDmCw8I9J5_TjrPyDzSwec','rb_oFQr0A3WDa42pay2uQEDmCw8I9J5_TjrPyDzSwec','207.182.27.142',1609721775,0,_binary 'webform_files|a:1:{i:2843;s:4:\"2843\";}'),(0,'rC25_zltBURJQHw3s7SB3Zb-2y4W0NVMrMKXaAWC91s','rC25_zltBURJQHw3s7SB3Zb-2y4W0NVMrMKXaAWC91s','23.250.45.83',1621750699,0,_binary 'webform_files|a:1:{i:14484;s:5:\"14484\";}'),(0,'Rc2AOIxq9D6baybiXvf5pJ2Ei5MLFs0_8Jbgyje6ATc','Rc2AOIxq9D6baybiXvf5pJ2Ei5MLFs0_8Jbgyje6ATc','167.160.73.82',1620907415,0,_binary 'webform_files|a:1:{i:11768;s:5:\"11768\";}'),(0,'rc3itjnkR7C1SnfvmXimcLvzgwZVE9x6vLco3HClBYw','rc3itjnkR7C1SnfvmXimcLvzgwZVE9x6vLco3HClBYw','152.44.98.93',1621091539,0,_binary 'webform_files|a:1:{i:12187;s:5:\"12187\";}'),(0,'rc3s5hkMFl-wjA0dB6gJYujIfoFaqBEA-d2BExWYJu4','rc3s5hkMFl-wjA0dB6gJYujIfoFaqBEA-d2BExWYJu4','149.20.241.20',1620101495,0,_binary 'webform_files|a:1:{i:9865;s:4:\"9865\";}'),(0,'Rc6rt2xXKDiYXjIzz8F9yJ_-BkQ4zp8dwXph2IUXuPA','Rc6rt2xXKDiYXjIzz8F9yJ_-BkQ4zp8dwXph2IUXuPA','23.236.165.124',1620286646,0,_binary 'webform_files|a:1:{i:10308;s:5:\"10308\";}'),(0,'rc8ECFPF28Vk--daEyivxExJNU61w4cYW0-oDGi1UeI','rc8ECFPF28Vk--daEyivxExJNU61w4cYW0-oDGi1UeI','139.180.227.30',1622869603,0,_binary 'webform_files|a:1:{i:17680;s:5:\"17680\";}'),(0,'RCAy9ihUgeN80LX-rO3ojmu8dInMhoop08cyDOCncAs','RCAy9ihUgeN80LX-rO3ojmu8dInMhoop08cyDOCncAs','139.180.227.30',1622239125,0,_binary 'webform_files|a:1:{i:15932;s:5:\"15932\";}'),(0,'rchSiPLg2vEciNLIIfrlPl9IsNVX3MHXGz0kv_EsNyo','rchSiPLg2vEciNLIIfrlPl9IsNVX3MHXGz0kv_EsNyo','142.147.109.239',1619613469,0,_binary 'webform_files|a:1:{i:8814;s:4:\"8814\";}'),(0,'rcmLt6I5z3RwqtHCSEwdAd3cE-ioKFmbSPr3l8Mem0g','rcmLt6I5z3RwqtHCSEwdAd3cE-ioKFmbSPr3l8Mem0g','172.96.80.225',1621695435,0,_binary 'webform_files|a:1:{i:14199;s:5:\"14199\";}'),(0,'RCniU8GvecLiGenKBoC_mTEkFIqyDufxx8nmNsfRqc0','RCniU8GvecLiGenKBoC_mTEkFIqyDufxx8nmNsfRqc0','23.236.165.124',1622848115,0,_binary 'webform_files|a:1:{i:17659;s:5:\"17659\";}'),(0,'Rco1U3atB189dDBNmPZVvzmSVc9xj3F_AEn-kpJSNb4','Rco1U3atB189dDBNmPZVvzmSVc9xj3F_AEn-kpJSNb4','152.44.98.93',1613041265,0,_binary 'webform_files|a:1:{i:5790;s:4:\"5790\";}'),(0,'rcryj_2yxZmvvX5QxLUBCh3IlDKBPjmb20Yieh4DObI','rcryj_2yxZmvvX5QxLUBCh3IlDKBPjmb20Yieh4DObI','152.44.105.51',1609896266,0,_binary 'webform_files|a:1:{i:3073;s:4:\"3073\";}'),(0,'RcUaLWp_XfX70afUbm_bs4jNKjdMdt9K_hgDt4WP5-I','RcUaLWp_XfX70afUbm_bs4jNKjdMdt9K_hgDt4WP5-I','152.44.98.93',1619034517,0,_binary 'webform_files|a:1:{i:7577;s:4:\"7577\";}'),(0,'Rcudt4NP9hlIBFbWRI9Y8kPY5IW2jwY3zp4iqN2QMUI','Rcudt4NP9hlIBFbWRI9Y8kPY5IW2jwY3zp4iqN2QMUI','23.236.165.124',1610126406,0,_binary 'webform_files|a:1:{i:3381;s:4:\"3381\";}'),(0,'RCVeO7LR-vjs8SG6x1B3B60feaNIrTqM3DOsQVmLtNw','RCVeO7LR-vjs8SG6x1B3B60feaNIrTqM3DOsQVmLtNw','167.160.73.82',1610650308,0,_binary 'webform_files|a:1:{i:4141;s:4:\"4141\";}'),(0,'rcyAj_oPix36twSlvoOFfiXnc5lzBy4IReHn4g5c5gk','rcyAj_oPix36twSlvoOFfiXnc5lzBy4IReHn4g5c5gk','152.44.98.93',1613730335,0,_binary 'webform_files|a:1:{i:6257;s:4:\"6257\";}'),(0,'rd0CEQ6Da040yvaw0DswNrr_1CBJ3DXFq-zlI4ry5pU','rd0CEQ6Da040yvaw0DswNrr_1CBJ3DXFq-zlI4ry5pU','139.180.227.30',1622651779,0,_binary 'webform_files|a:1:{i:17016;s:5:\"17016\";}'),(0,'Rd31gX1QmMKBNc42-aEI1Fa18KTj0QOTuIyJNGKlrbA','Rd31gX1QmMKBNc42-aEI1Fa18KTj0QOTuIyJNGKlrbA','69.4.84.207',1611546649,0,_binary 'webform_files|a:1:{i:5570;s:4:\"5570\";}'),(0,'rd3O35bWKM0_GmIDg2pfQU7sk6O6-7VISfkvYMjEn5E','rd3O35bWKM0_GmIDg2pfQU7sk6O6-7VISfkvYMjEn5E','152.44.98.93',1619449241,0,_binary 'webform_files|a:1:{i:8449;s:4:\"8449\";}'),(0,'rd5rUbLqCjUSPw7_YeVnYBYMnCtC2OnFplJ6kCCvwag','rd5rUbLqCjUSPw7_YeVnYBYMnCtC2OnFplJ6kCCvwag','167.160.73.82',1619581535,0,_binary 'webform_files|a:1:{i:8751;s:4:\"8751\";}'),(0,'RDD-KPHrccFTL91zouIak-DNmnhbkEZBr5b_BvqzZwU','RDD-KPHrccFTL91zouIak-DNmnhbkEZBr5b_BvqzZwU','207.182.27.142',1619841812,0,_binary 'webform_files|a:1:{i:9308;s:4:\"9308\";}'),(0,'RDdua_plgwjL-865f2Yb_StlVwLNYwFNCYfR5p3gJE8','RDdua_plgwjL-865f2Yb_StlVwLNYwFNCYfR5p3gJE8','139.180.3.160',1621352507,0,_binary 'webform_files|a:1:{i:13031;s:5:\"13031\";}'),(0,'RdEZYaJyc3BqXT-o-3UVMm8iYbChUg9Q90TZr16YrCw','RdEZYaJyc3BqXT-o-3UVMm8iYbChUg9Q90TZr16YrCw','172.96.80.225',1621374854,0,_binary 'webform_files|a:1:{i:13132;s:5:\"13132\";}'),(0,'RDKde1G3KcsPFcJyBFRcODFsfnTv_PJCzVViFLVIwJM','RDKde1G3KcsPFcJyBFRcODFsfnTv_PJCzVViFLVIwJM','152.44.98.93',1619699849,0,_binary 'webform_files|a:1:{i:8987;s:4:\"8987\";}'),(0,'rDLrz9fBSkdd8-jT7yfPwpGHKOn8gDPnosjkghBWwb0','rDLrz9fBSkdd8-jT7yfPwpGHKOn8gDPnosjkghBWwb0','152.44.98.93',1621750612,0,_binary 'webform_files|a:1:{i:14448;s:5:\"14448\";}'),(0,'RdNmsjtF_JS-nIgxIaztmxTVbitZZe6DXvcZrRC8L5g','RdNmsjtF_JS-nIgxIaztmxTVbitZZe6DXvcZrRC8L5g','152.44.98.93',1621417952,0,_binary 'webform_files|a:1:{i:13292;s:5:\"13292\";}'),(0,'rdogalmui6Dy7epJ4iI3NNCAJaOx1JVao4A9ES_oo9s','rdogalmui6Dy7epJ4iI3NNCAJaOx1JVao4A9ES_oo9s','139.180.3.160',1613798302,0,_binary 'webform_files|a:1:{i:6492;s:4:\"6492\";}'),(0,'rDStfLrrvQ3qHOpHc1F0Td8Vz_FfxQaN3TlzHCgcHMc','rDStfLrrvQ3qHOpHc1F0Td8Vz_FfxQaN3TlzHCgcHMc','207.182.27.142',1613696576,0,_binary 'webform_files|a:1:{i:6147;s:4:\"6147\";}'),(0,'RdVh32HBuBLXno3xXEtOJWru35c4CthlnuII8wEAx7E','RdVh32HBuBLXno3xXEtOJWru35c4CthlnuII8wEAx7E','139.180.3.160',1619797065,0,_binary 'webform_files|a:1:{i:9202;s:4:\"9202\";}'),(0,'rdwg_LO7yCC3pIf9omIksJhG41UGtXEzSap3coRJQzg','rdwg_LO7yCC3pIf9omIksJhG41UGtXEzSap3coRJQzg','216.180.105.170',1610519754,0,_binary 'webform_files|a:1:{i:3950;s:4:\"3950\";}'),(0,'RDwkF1Gp9vb7k325RCh9SxOIMeaHqtU4KEysqFzFnUM','RDwkF1Gp9vb7k325RCh9SxOIMeaHqtU4KEysqFzFnUM','172.96.80.225',1623032573,0,_binary 'webform_files|a:1:{i:18196;s:5:\"18196\";}'),(0,'rDWvZ1ARHqTXl2byWmIDygFKqV0VIYCjtP6k1NVeZZU','rDWvZ1ARHqTXl2byWmIDygFKqV0VIYCjtP6k1NVeZZU','23.236.165.124',1610389524,0,_binary 'webform_files|a:1:{i:3757;s:4:\"3757\";}'),(0,'Rdx7lHNCTPm0ak202VV5jEjNCaYSW9D3peunyN4CN1I','Rdx7lHNCTPm0ak202VV5jEjNCaYSW9D3peunyN4CN1I','152.44.105.51',1621515782,0,_binary 'webform_files|a:1:{i:13674;s:5:\"13674\";}'),(0,'RDZPeQDzlCwwgqTfgMck1v-Q8VVfGvvlXDhVapFl3Rk','RDZPeQDzlCwwgqTfgMck1v-Q8VVfGvvlXDhVapFl3Rk','139.180.227.30',1620036152,0,_binary 'webform_files|a:1:{i:9742;s:4:\"9742\";}'),(0,'rE10jzcPWuI27IjuZD8Lqv43Bz8rDJaW0j3vH4rQTpc','rE10jzcPWuI27IjuZD8Lqv43Bz8rDJaW0j3vH4rQTpc','152.44.98.93',1620809201,0,_binary 'webform_files|a:1:{i:11507;s:5:\"11507\";}'),(0,'RE2K4SVBSPlkM1S0D-1iUyTsF_tfdqyU8F5_CbgG-TI','RE2K4SVBSPlkM1S0D-1iUyTsF_tfdqyU8F5_CbgG-TI','139.180.227.30',1613907118,0,_binary 'webform_files|a:1:{i:6798;s:4:\"6798\";}'),(0,'ReDZYeIrFsi24MZuAtmhz3PDHliVJEzPaca3AvjXhlc','ReDZYeIrFsi24MZuAtmhz3PDHliVJEzPaca3AvjXhlc','31.29.140.228',1643184341,0,_binary 'webform_files|a:1:{i:19007;s:5:\"19007\";}'),(0,'REf78Rp4y7l5SSZmGw2L4m-hMMGB5C0FbmB62tIOrg8','REf78Rp4y7l5SSZmGw2L4m-hMMGB5C0FbmB62tIOrg8','168.80.247.64',1609284524,0,_binary 'webform_files|a:1:{i:2209;s:4:\"2209\";}'),(0,'RefdgEw55SX0Qd0v8acib8yvp5Q3ewaKzd7DaRU9f58','RefdgEw55SX0Qd0v8acib8yvp5Q3ewaKzd7DaRU9f58','149.20.241.20',1609547538,0,_binary 'webform_files|a:1:{i:2580;s:4:\"2580\";}'),(0,'rEKssKpLqjAgvX8Va1wX2ZMZuiAt5sPvCsNWNG5XpV8','rEKssKpLqjAgvX8Va1wX2ZMZuiAt5sPvCsNWNG5XpV8','216.180.105.170',1622206438,0,_binary 'webform_files|a:1:{i:15850;s:5:\"15850\";}'),(0,'RektiDI_WVt3zKzU8weY4ls1WmSyy_rMv1yORy8TmHI','RektiDI_WVt3zKzU8weY4ls1WmSyy_rMv1yORy8TmHI','149.20.241.20',1621592295,0,_binary 'webform_files|a:1:{i:13993;s:5:\"13993\";}'),(0,'reOHndlFDtaoavHzsvzlr3ZCr2Ti1tkZzkrDj8RqkvI','reOHndlFDtaoavHzsvzlr3ZCr2Ti1tkZzkrDj8RqkvI','152.44.105.51',1621084624,0,_binary 'webform_files|a:1:{i:12159;s:5:\"12159\";}'),(0,'reqeV__5NVm6_-yqL9Z0_jcxLj4R1fd2ikbtqEOLpyQ','reqeV__5NVm6_-yqL9Z0_jcxLj4R1fd2ikbtqEOLpyQ','167.160.73.82',1623108395,0,_binary 'webform_files|a:1:{i:18425;s:5:\"18425\";}'),(0,'ReqPXyskBEriTwP7fkmz_ncooBa2jsEKXohUhzl_x5M','ReqPXyskBEriTwP7fkmz_ncooBa2jsEKXohUhzl_x5M','139.180.3.160',1622913444,0,_binary 'webform_files|a:1:{i:17837;s:5:\"17837\";}'),(0,'REsXUHctnfSHD_SDZSWkhtecpLvBrfGjtMH9pFF7wZU','REsXUHctnfSHD_SDZSWkhtecpLvBrfGjtMH9pFF7wZU','23.250.45.83',1620907295,0,_binary 'webform_files|a:1:{i:11722;s:5:\"11722\";}'),(0,'ReTc34ldT4_vppX4aAJeknZmgP24gtZLviDMw_IN9uk','ReTc34ldT4_vppX4aAJeknZmgP24gtZLviDMw_IN9uk','31.29.186.138',1636361478,0,_binary 'webform_files|a:1:{i:18925;s:5:\"18925\";}'),(0,'rETQ0zoP4PC7A_RQq24cR064IZ-3QhGdFFLfNpGlRqo','rETQ0zoP4PC7A_RQq24cR064IZ-3QhGdFFLfNpGlRqo','199.34.87.140',1609634321,0,_binary 'webform_files|a:1:{i:2723;s:4:\"2723\";}'),(0,'rEvYWW-bBZVPhT607wXce0xedMzdmX2JhlHZqoghv7g','rEvYWW-bBZVPhT607wXce0xedMzdmX2JhlHZqoghv7g','23.236.165.124',1609448676,0,_binary 'webform_files|a:1:{i:2452;s:4:\"2452\";}'),(0,'ReW2tS9Ytr56jM3Ms7ZAyLKHdfVeyiXCXHEMJrg582s','ReW2tS9Ytr56jM3Ms7ZAyLKHdfVeyiXCXHEMJrg582s','167.160.73.82',1622489313,0,_binary 'webform_files|a:1:{i:16602;s:5:\"16602\";}'),(0,'rExpRy9oCmR9H2XUGXLJVz_6rr_hPAiLJRXnQJWdp4k','rExpRy9oCmR9H2XUGXLJVz_6rr_hPAiLJRXnQJWdp4k','167.160.73.82',1621091557,0,_binary 'webform_files|a:1:{i:12194;s:5:\"12194\";}'),(0,'RezaNoOtZv5vK0J5Cmpc8Yq11drl3KujXu5zUct7cTs','RezaNoOtZv5vK0J5Cmpc8Yq11drl3KujXu5zUct7cTs','23.236.165.124',1612154000,0,_binary 'webform_files|a:1:{i:5713;s:4:\"5713\";}'),(0,'rf-gN_R-9dVvOvGytmzJ-ZENIYqPsQRNeDDxdnSJ2Fc','rf-gN_R-9dVvOvGytmzJ-ZENIYqPsQRNeDDxdnSJ2Fc','23.250.45.83',1613927802,0,_binary 'webform_files|a:1:{i:6852;s:4:\"6852\";}'),(0,'Rf-psesGB5rNpwb56WotLSyv5sl_J399BhkeNHfxCn8','Rf-psesGB5rNpwb56WotLSyv5sl_J399BhkeNHfxCn8','199.34.87.140',1621146098,0,_binary 'webform_files|a:1:{i:12292;s:5:\"12292\";}'),(0,'rF04AeF4AJaa3aMkb6TSlwPeJwTIdXFjIR1YhVnt2Tc','rF04AeF4AJaa3aMkb6TSlwPeJwTIdXFjIR1YhVnt2Tc','23.236.165.124',1622750548,0,_binary 'webform_files|a:1:{i:17319;s:5:\"17319\";}'),(0,'rF0DF9PJj2m3-iIMrXfC99xFPADUUMg87xN0q0WOrU8','rF0DF9PJj2m3-iIMrXfC99xFPADUUMg87xN0q0WOrU8','23.236.165.124',1611448278,0,_binary 'webform_files|a:1:{i:5404;s:4:\"5404\";}'),(0,'RF2Npr-oO2-Vj5YcN5Kv4Qhzp4xXz82TQ6spFNQGo4I','RF2Npr-oO2-Vj5YcN5Kv4Qhzp4xXz82TQ6spFNQGo4I','69.4.84.207',1611394926,0,_binary 'webform_files|a:1:{i:5317;s:4:\"5317\";}'),(0,'RF3gVuw_iuLJPAc3So83sEaU7CyPa9HWd99bvTSNUZU','RF3gVuw_iuLJPAc3So83sEaU7CyPa9HWd99bvTSNUZU','142.147.109.239',1620493333,0,_binary 'webform_files|a:1:{i:10763;s:5:\"10763\";}'),(0,'rF7G0cHqp7nP3cVuTAocgwtVrRlo3dWiPENkhWHFQGs','rF7G0cHqp7nP3cVuTAocgwtVrRlo3dWiPENkhWHFQGs','152.44.105.51',1619885008,0,_binary 'webform_files|a:1:{i:9423;s:4:\"9423\";}'),(0,'RFBpMB2JFhvH5EdjCB3ivxOro3ixIWZ2gAJKhAgtA44','RFBpMB2JFhvH5EdjCB3ivxOro3ixIWZ2gAJKhAgtA44','149.20.241.20',1621124276,0,_binary 'webform_files|a:1:{i:12272;s:5:\"12272\";}'),(0,'RfcNlzUHqCabDqBS4VU6t34XG2sT1Bv7_gMWwm4uoEg','RfcNlzUHqCabDqBS4VU6t34XG2sT1Bv7_gMWwm4uoEg','199.34.87.140',1622271378,0,_binary 'webform_files|a:1:{i:15951;s:5:\"15951\";}'),(0,'rFguPO7TPwAzCryP2r2DPkTM-pL7A432D0iFUy27afA','rFguPO7TPwAzCryP2r2DPkTM-pL7A432D0iFUy27afA','152.44.105.51',1619699821,0,_binary 'webform_files|a:1:{i:8976;s:4:\"8976\";}'),(0,'RfgXYTMflCWCjpQ2fxqxJSK3i_RyZbHTetCzanmODzM','RfgXYTMflCWCjpQ2fxqxJSK3i_RyZbHTetCzanmODzM','199.34.87.140',1622707329,0,_binary 'webform_files|a:1:{i:17205;s:5:\"17205\";}'),(0,'rfiQk4VFbv1V29FHzFnAfuxLYlRHqPjiVFjwtZUfsAg','rfiQk4VFbv1V29FHzFnAfuxLYlRHqPjiVFjwtZUfsAg','199.34.87.140',1619515099,0,_binary 'webform_files|a:1:{i:8583;s:4:\"8583\";}'),(0,'RfJJPsrMnCFXiZfuOArkzepyg-3zNJJuOpmymtaN6YU','RfJJPsrMnCFXiZfuOArkzepyg-3zNJJuOpmymtaN6YU','172.96.80.225',1622174004,0,_binary 'webform_files|a:1:{i:15761;s:5:\"15761\";}'),(0,'rfkE1Zib2ETav_guLl7dwWUjMedUZ1bfbPrlzV2P0v4','rfkE1Zib2ETav_guLl7dwWUjMedUZ1bfbPrlzV2P0v4','23.236.165.124',1609252513,0,_binary 'webform_files|a:1:{i:2185;s:4:\"2185\";}'),(0,'rFpM9rdonSJjinfwfleeCHAhNUa07PVPZOQNMbdJy9A','rFpM9rdonSJjinfwfleeCHAhNUa07PVPZOQNMbdJy9A','142.147.109.239',1619275647,0,_binary 'webform_files|a:1:{i:8079;s:4:\"8079\";}'),(0,'rFQ14J_xtlNAanGYhMLA6vWRcJGy-BduUJcER-M5Y14','rFQ14J_xtlNAanGYhMLA6vWRcJGy-BduUJcER-M5Y14','142.147.109.239',1610595967,0,_binary 'webform_files|a:1:{i:4061;s:4:\"4061\";}'),(0,'rFU03DGGyk1yIXsDubGU2s3PJec9rftW9W72PrbIK5w','rFU03DGGyk1yIXsDubGU2s3PJec9rftW9W72PrbIK5w','142.147.109.239',1610847352,0,_binary 'webform_files|a:1:{i:4395;s:4:\"4395\";}'),(0,'RFViNYI5Vk7uRdHrvemITuhTprLpRS-ctGNPvTa7GJw','RFViNYI5Vk7uRdHrvemITuhTprLpRS-ctGNPvTa7GJw','172.96.80.225',1622934711,0,_binary 'webform_files|a:1:{i:17875;s:5:\"17875\";}'),(0,'RFv_YoQpfX3hdTkLu34p6Gl4xkMYEpjyU2IHqejz1v8','RFv_YoQpfX3hdTkLu34p6Gl4xkMYEpjyU2IHqejz1v8','216.180.105.170',1613630810,0,_binary 'webform_files|a:1:{i:5986;s:4:\"5986\";}'),(0,'rFxOuXK3ni4gb9bM9KCSeC1imc1ftrAc2Le-AX_SELM','rFxOuXK3ni4gb9bM9KCSeC1imc1ftrAc2Le-AX_SELM','31.29.186.138',1635528004,0,_binary 'webform_files|a:1:{i:18832;s:5:\"18832\";}'),(0,'rfYaZslLLQ7A2pLoJKc7ZRET2n450YWT64kwpq6ysOY','rfYaZslLLQ7A2pLoJKc7ZRET2n450YWT64kwpq6ysOY','23.250.45.83',1609481703,0,_binary 'webform_files|a:1:{i:2476;s:4:\"2476\";}'),(0,'RfyjoKxYnxMDIl2TUNUZySuOUuzl5AqxLF-n2Lfzpo0','RfyjoKxYnxMDIl2TUNUZySuOUuzl5AqxLF-n2Lfzpo0','23.250.45.83',1621211630,0,_binary 'webform_files|a:1:{i:12531;s:5:\"12531\";}'),(0,'rG7vJTX7w3DKgPZXuQwzXJVnW4VsVqsZoOidAv9QgqE','rG7vJTX7w3DKgPZXuQwzXJVnW4VsVqsZoOidAv9QgqE','216.180.105.170',1622903548,0,_binary 'webform_files|a:1:{i:17813;s:5:\"17813\";}'),(0,'rGaQm8Az569o0VUYHEpCNlKgUTcW64up8aESoCM-MVs','rGaQm8Az569o0VUYHEpCNlKgUTcW64up8aESoCM-MVs','139.180.3.160',1620623803,0,_binary 'webform_files|a:1:{i:11073;s:5:\"11073\";}'),(0,'RGCmr85AJ7AuG6lpwLdSwdng2fhEL84-RSGXTz_70rg','RGCmr85AJ7AuG6lpwLdSwdng2fhEL84-RSGXTz_70rg','23.236.165.124',1619982413,0,_binary 'webform_files|a:1:{i:9600;s:4:\"9600\";}'),(0,'RgdnPhw2W8FcGYAmn8JwT1fzX1vlrrw1NVVu9ntCjFM','RgdnPhw2W8FcGYAmn8JwT1fzX1vlrrw1NVVu9ntCjFM','139.180.3.160',1621254749,0,_binary 'webform_files|a:1:{i:12683;s:5:\"12683\";}'),(0,'rgdZP6GGO77yFrTDfSrhohRWt4Jj53Fty3IyR5DtifI','rgdZP6GGO77yFrTDfSrhohRWt4Jj53Fty3IyR5DtifI','199.34.87.140',1620678702,0,_binary 'webform_files|a:1:{i:11207;s:5:\"11207\";}'),(0,'RgELabV4f5SLoxP9Ba8eluOXWOn4V9jvFyYI823GGak','RgELabV4f5SLoxP9Ba8eluOXWOn4V9jvFyYI823GGak','207.182.27.142',1610782448,0,_binary 'webform_files|a:1:{i:4318;s:4:\"4318\";}'),(0,'rGEpjXVmYexRaHzxXDawrC3T3s2MdBJfjsD6TIbyXR8','rGEpjXVmYexRaHzxXDawrC3T3s2MdBJfjsD6TIbyXR8','142.147.109.239',1621625248,0,_binary 'webform_files|a:1:{i:14102;s:5:\"14102\";}'),(0,'RGFCIF_GiKCLsl5vW5rkt9tTstVqCEpu8klNrcySlrw','RGFCIF_GiKCLsl5vW5rkt9tTstVqCEpu8klNrcySlrw','152.44.105.51',1619481890,0,_binary 'webform_files|a:1:{i:8511;s:4:\"8511\";}'),(0,'RggbBuujLX2QntLLU37jIkD9dfuHE26kDb0pul_4Pzc','RggbBuujLX2QntLLU37jIkD9dfuHE26kDb0pul_4Pzc','167.160.73.82',1620928577,0,_binary 'webform_files|a:1:{i:11787;s:5:\"11787\";}'),(0,'rghbJZbQnm7zxpz9su8FkDgVie9PwwnQAvy2mz88Zo4','rghbJZbQnm7zxpz9su8FkDgVie9PwwnQAvy2mz88Zo4','23.250.45.83',1622804527,0,_binary 'webform_files|a:1:{i:17484;s:5:\"17484\";}'),(0,'RGJewU9ZRuSBeIN2qdxmCKsxxoEzjKJrH7cpe6Tp8RE','RGJewU9ZRuSBeIN2qdxmCKsxxoEzjKJrH7cpe6Tp8RE','149.20.241.20',1611295315,0,_binary 'webform_files|a:1:{i:5149;s:4:\"5149\";}'),(0,'rgJfKFCqOt1wVlMv84FY40w9OeQ3tHP8hnQIFvS_Zj0','rgJfKFCqOt1wVlMv84FY40w9OeQ3tHP8hnQIFvS_Zj0','41.48.69.44',1619617876,0,_binary 'webform_submission|a:1:{i:963;s:2:\"10\";}'),(0,'Rgl6cnzVeliYkHxD0h0nP28T55TIzaPtRJXe9EbCxQg','Rgl6cnzVeliYkHxD0h0nP28T55TIzaPtRJXe9EbCxQg','23.250.45.83',1621504646,0,_binary 'webform_files|a:1:{i:13646;s:5:\"13646\";}'),(0,'rGmuWXQTBbHHiSEe5voqo6q2muCIZtqv3m-ARLE7r2s','rGmuWXQTBbHHiSEe5voqo6q2muCIZtqv3m-ARLE7r2s','139.180.227.30',1611492705,0,_binary 'webform_files|a:1:{i:5498;s:4:\"5498\";}'),(0,'RgPLemcPv7a8rC-EdzWc-SHu2hSFwUVaBJHXnoz2kCg','RgPLemcPv7a8rC-EdzWc-SHu2hSFwUVaBJHXnoz2kCg','199.34.87.140',1619699837,0,_binary 'webform_files|a:1:{i:8981;s:4:\"8981\";}'),(0,'rguCbM4K7AoiPEPyize8EsphmIa9sPD-n_J4-w7VQ5s','rguCbM4K7AoiPEPyize8EsphmIa9sPD-n_J4-w7VQ5s','23.236.165.124',1621526869,0,_binary 'webform_files|a:1:{i:13721;s:5:\"13721\";}'),(0,'RgUj7sfvk-2mUIliIdA32jrUM9EzKYmT4RB6lAQElj8','RgUj7sfvk-2mUIliIdA32jrUM9EzKYmT4RB6lAQElj8','23.250.45.83',1613763560,0,_binary 'webform_files|a:1:{i:6348;s:4:\"6348\";}'),(0,'RGVbTTwwqS6wSTCjXoV9Ig17fKVS-cuJ05YRaFh2Gvc','RGVbTTwwqS6wSTCjXoV9Ig17fKVS-cuJ05YRaFh2Gvc','69.4.84.207',1610573769,0,_binary 'webform_files|a:1:{i:4019;s:4:\"4019\";}'),(0,'rgWZZaEeOhm0iWIdFTs19jam4LAx77u2n4g_drmglGU','rgWZZaEeOhm0iWIdFTs19jam4LAx77u2n4g_drmglGU','207.182.27.142',1609667348,0,_binary 'webform_files|a:1:{i:2769;s:4:\"2769\";}'),(0,'RGX57-gHafJ0i6nlqeNsL9iyX4hgDccb4JSUp5emXOo','RGX57-gHafJ0i6nlqeNsL9iyX4hgDccb4JSUp5emXOo','172.96.80.225',1609701632,0,_binary 'webform_files|a:1:{i:2807;s:4:\"2807\";}'),(0,'rGxGw3_Kr-1MzbBG01uexHH398FgsHkOKr1JZGQ3la0','rGxGw3_Kr-1MzbBG01uexHH398FgsHkOKr1JZGQ3la0','152.44.98.93',1620068849,0,_binary 'webform_files|a:1:{i:9821;s:4:\"9821\";}'),(0,'RGy6tX27m0j2Ygo4finaBA5JmEOlHvDnmGoS-sLwXiQ','RGy6tX27m0j2Ygo4finaBA5JmEOlHvDnmGoS-sLwXiQ','152.44.105.51',1609284708,0,_binary 'webform_files|a:1:{i:2221;s:4:\"2221\";}'),(0,'rgyAqmRpooj4dI1scE3BVMfe5y5XNe2ZL5pt_cMXvak','rgyAqmRpooj4dI1scE3BVMfe5y5XNe2ZL5pt_cMXvak','142.147.109.239',1609777315,0,_binary 'webform_files|a:1:{i:2905;s:4:\"2905\";}'),(0,'rGzsYamK31aDc0PYC-mhglsH9bmDUnqeNfxQYva_hyI','rGzsYamK31aDc0PYC-mhglsH9bmDUnqeNfxQYva_hyI','152.44.98.93',1610203610,0,_binary 'webform_files|a:1:{i:3489;s:4:\"3489\";}'),(0,'RG_qJJchWVMMlZ5zQfWlaFB9X8buwn_7YhiXD0Tqn-Q','RG_qJJchWVMMlZ5zQfWlaFB9X8buwn_7YhiXD0Tqn-Q','152.44.105.51',1620994042,0,_binary 'webform_files|a:1:{i:11962;s:5:\"11962\";}'),(0,'rh553F9srg2z1dRKxsH5bb8HFMHJHH-hFpJ2fsr0_iw','rh553F9srg2z1dRKxsH5bb8HFMHJHH-hFpJ2fsr0_iw','152.44.105.51',1620601909,0,_binary 'webform_files|a:1:{i:11007;s:5:\"11007\";}'),(0,'rH594-yilfsUfWypCtY9vMD_hb5m6NDWmNclin5cinQ','rH594-yilfsUfWypCtY9vMD_hb5m6NDWmNclin5cinQ','216.180.105.170',1620362520,0,_binary 'webform_files|a:1:{i:10470;s:5:\"10470\";}'),(0,'rhaN14B5Y7n1GgsGqB20BnO17uYTH83kQS_NS6WfFkc','rhaN14B5Y7n1GgsGqB20BnO17uYTH83kQS_NS6WfFkc','152.44.98.93',1609896224,0,_binary 'webform_files|a:1:{i:3068;s:4:\"3068\";}'),(0,'rhBgKCBcnEE0PiywtecA_OYZyQTgeag6VjEn27VbARI','rhBgKCBcnEE0PiywtecA_OYZyQTgeag6VjEn27VbARI','69.4.84.207',1611558746,0,_binary 'webform_files|a:1:{i:5638;s:4:\"5638\";}'),(0,'rhDtIg2bt2Q8GaDsP90nLu8YHRN2kEg6VOvaa4ginUY','rhDtIg2bt2Q8GaDsP90nLu8YHRN2kEg6VOvaa4ginUY','124.150.139.180',1657120072,0,_binary 'webform_files|a:1:{i:19233;s:5:\"19233\";}'),(0,'RhE8anrzB4hBewJFBrAJWGQW47GuzRQ_dgu8fZ1pX7I','RhE8anrzB4hBewJFBrAJWGQW47GuzRQ_dgu8fZ1pX7I','142.147.109.239',1621695423,0,_binary 'webform_files|a:1:{i:14195;s:5:\"14195\";}'),(0,'rheuO4zGye0_K4jpzayvES8b85ApJ4xFKp1kthS_DAg','rheuO4zGye0_K4jpzayvES8b85ApJ4xFKp1kthS_DAg','207.182.27.142',1619023791,0,_binary 'webform_files|a:1:{i:7570;s:4:\"7570\";}'),(0,'RhhCRZegG56QW4uXtOU2x1XgefjsVwhI2xKLlv7F_3o','RhhCRZegG56QW4uXtOU2x1XgefjsVwhI2xKLlv7F_3o','207.182.27.142',1622206423,0,_binary 'webform_files|a:1:{i:15843;s:5:\"15843\";}'),(0,'rhiz4DKLKhEElpk6nGgi40UrkMiCpU7JZoE_Zkta-CI','rhiz4DKLKhEElpk6nGgi40UrkMiCpU7JZoE_Zkta-CI','139.180.3.160',1609415522,0,_binary 'webform_files|a:1:{i:2379;s:4:\"2379\";}'),(0,'RhJJCe6N9kBPiPubrdr-lGDibW1PvzkdWWvtb7jgzD8','RhJJCe6N9kBPiPubrdr-lGDibW1PvzkdWWvtb7jgzD8','23.236.165.124',1622684923,0,_binary 'webform_files|a:1:{i:17169;s:5:\"17169\";}'),(0,'RhN-jyZDyiJ6GVIbeBzIcuArr7zIUu9_Gsc943vv9ac','RhN-jyZDyiJ6GVIbeBzIcuArr7zIUu9_Gsc943vv9ac','168.80.247.64',1609983665,0,_binary 'webform_files|a:1:{i:3200;s:4:\"3200\";}'),(0,'rHp82BoFINAggATEI4YIybzLtSGfD7FAxRYi6OmbQCE','rHp82BoFINAggATEI4YIybzLtSGfD7FAxRYi6OmbQCE','149.20.241.20',1622543504,0,_binary 'webform_files|a:1:{i:16722;s:5:\"16722\";}'),(0,'RHPQiubnR6dUVhjhR8ZHMOjde2u8GNWcImDi39EX414','RHPQiubnR6dUVhjhR8ZHMOjde2u8GNWcImDi39EX414','139.180.227.30',1619917438,0,_binary 'webform_files|a:1:{i:9502;s:4:\"9502\";}'),(0,'RHrgdDynzRxJCkqRgDP4-l3pwKP322xVCgRHpWc2Z1c','RHrgdDynzRxJCkqRgDP4-l3pwKP322xVCgRHpWc2Z1c','139.180.227.30',1621211566,0,_binary 'webform_files|a:1:{i:12502;s:5:\"12502\";}'),(0,'rhROLwhme1rw2frkQviblUqYfw-8GUJrfI7Zntrm6pk','rhROLwhme1rw2frkQviblUqYfw-8GUJrfI7Zntrm6pk','139.180.3.160',1622619755,0,_binary 'webform_files|a:1:{i:16947;s:5:\"16947\";}'),(0,'RHtilfj0Vb2kq5ii8VO4MVDqjfbPGHZ8xsx3E9cDLOU','RHtilfj0Vb2kq5ii8VO4MVDqjfbPGHZ8xsx3E9cDLOU','69.4.84.207',1608977056,0,_binary 'webform_files|a:1:{i:1726;s:4:\"1726\";}'),(0,'RHU9PzhEr22qU4IlKfWFUYLBd21HALt38WY8HfLA9tE','RHU9PzhEr22qU4IlKfWFUYLBd21HALt38WY8HfLA9tE','216.180.105.170',1620188483,0,_binary 'webform_files|a:1:{i:10069;s:5:\"10069\";}'),(0,'RHXdLAa_8QJMk1ZTAfaQcK51GVDjAhQLIV3EavGWpWo','RHXdLAa_8QJMk1ZTAfaQcK51GVDjAhQLIV3EavGWpWo','23.250.45.83',1609481691,0,_binary 'webform_files|a:1:{i:2473;s:4:\"2473\";}'),(0,'Ri-RcBj1t_dKy7xYzGlbhPDlxqtPPNu14TtIOFMGD-Q','Ri-RcBj1t_dKy7xYzGlbhPDlxqtPPNu14TtIOFMGD-Q','152.44.98.93',1622271469,0,_binary 'webform_files|a:1:{i:15988;s:5:\"15988\";}'),(0,'rIDkafjSsKJjx1vdFxDPVkZqQyCik7HTubEaIfKGN1Q','rIDkafjSsKJjx1vdFxDPVkZqQyCik7HTubEaIfKGN1Q','142.147.109.239',1622934684,0,_binary 'webform_files|a:1:{i:17866;s:5:\"17866\";}'),(0,'rIHGHHzj-VTYrf7Qvn9RycHxgKqj9zU1N81wSaS3wvE','rIHGHHzj-VTYrf7Qvn9RycHxgKqj9zU1N81wSaS3wvE','152.44.105.51',1622684830,0,_binary 'webform_files|a:1:{i:17133;s:5:\"17133\";}'),(0,'RIJQe-CTXQFgVzuEfT7PE0__xbmdy2ZafOjkaNt4Xt4','RIJQe-CTXQFgVzuEfT7PE0__xbmdy2ZafOjkaNt4Xt4','152.44.98.93',1610596056,0,_binary 'webform_files|a:1:{i:4068;s:4:\"4068\";}'),(0,'rikK2xsJkD8AHOpbOkIrnY4ezgN9KHIewAFouQvakSc','rikK2xsJkD8AHOpbOkIrnY4ezgN9KHIewAFouQvakSc','152.44.105.51',1621559837,0,_binary 'webform_files|a:1:{i:13836;s:5:\"13836\";}'),(0,'RiLnHJUMVwu6JZQEFOwQep_KmEKhCtk4ElD1QHPGci0','RiLnHJUMVwu6JZQEFOwQep_KmEKhCtk4ElD1QHPGci0','152.44.105.51',1611230345,0,_binary 'webform_files|a:1:{i:5007;s:4:\"5007\";}'),(0,'rImnyH-7Tf3jqHoA_4nib-rhS3-2dhQU_AlIUrlopbA','rImnyH-7Tf3jqHoA_4nib-rhS3-2dhQU_AlIUrlopbA','152.44.105.51',1621945722,0,_binary 'webform_files|a:1:{i:15258;s:5:\"15258\";}'),(0,'rIp5ME8W-YmYvrwUztvmgmh1I6nIAVN61-ORNlRPbzo','rIp5ME8W-YmYvrwUztvmgmh1I6nIAVN61-ORNlRPbzo','216.180.105.170',1610782380,0,_binary 'webform_files|a:1:{i:4314;s:4:\"4314\";}'),(0,'riPhQLnGDqu7eI3Awv6rVlTWkAbC8n8JVMKevKZKYa0','riPhQLnGDqu7eI3Awv6rVlTWkAbC8n8JVMKevKZKYa0','142.147.109.239',1619676831,0,_binary 'webform_files|a:1:{i:8939;s:4:\"8939\";}'),(0,'rIQHbMFHeq5HU7sMR6oXkiBD43YDsRPN7OBqyOe2V8Y','rIQHbMFHeq5HU7sMR6oXkiBD43YDsRPN7OBqyOe2V8Y','207.182.27.142',1621979051,0,_binary 'webform_files|a:1:{i:15330;s:5:\"15330\";}'),(0,'RIRTpVtL-EdXcumd7Tngxd6Am9ibwIZKawPRIvWWkdo','RIRTpVtL-EdXcumd7Tngxd6Am9ibwIZKawPRIvWWkdo','139.180.3.160',1613765055,0,_binary 'webform_files|a:1:{i:6376;s:4:\"6376\";}'),(0,'rIxpNORLCBPYkE_Wdof4gIm2x0ouIZQNaMSSILnFgvo','rIxpNORLCBPYkE_Wdof4gIm2x0ouIZQNaMSSILnFgvo','142.147.109.239',1620014212,0,_binary 'webform_files|a:1:{i:9668;s:4:\"9668\";}'),(0,'RIYrAeoafyY3ZtxYs5ZGk8Q3n8sFVhjDf0uELe5q7kc','RIYrAeoafyY3ZtxYs5ZGk8Q3n8sFVhjDf0uELe5q7kc','142.147.109.239',1619797114,0,_binary 'webform_files|a:1:{i:9222;s:4:\"9222\";}'),(0,'RI_3eDC7cdWy4i72CczXQi7pMi-K6u7DVj-nNcImAd8','RI_3eDC7cdWy4i72CczXQi7pMi-K6u7DVj-nNcImAd8','23.236.165.124',1621718440,0,_binary 'webform_files|a:1:{i:14419;s:5:\"14419\";}'),(0,'RJ12rqe75D8-6deGAD5jxehJLpAgTfmMXNQ5CRkvD4Y','RJ12rqe75D8-6deGAD5jxehJLpAgTfmMXNQ5CRkvD4Y','149.20.241.20',1610060779,0,_binary 'webform_files|a:1:{i:3290;s:4:\"3290\";}'),(0,'rJ1zSmgGpaBx-MJjYhuBptI99FOwDIoYqGd2QFYgzZc','rJ1zSmgGpaBx-MJjYhuBptI99FOwDIoYqGd2QFYgzZc','69.4.84.207',1609711509,0,_binary 'webform_files|a:1:{i:2831;s:4:\"2831\";}'),(0,'RJ3KHaYx4-dP0VpFRIjOm-oZni2ppDVPKjXPhW_ANiQ','RJ3KHaYx4-dP0VpFRIjOm-oZni2ppDVPKjXPhW_ANiQ','199.34.87.140',1609043333,0,_binary 'webform_files|a:1:{i:1803;s:4:\"1803\";}'),(0,'Rj5BGIaZB1hi86LQDZhBLMRZKdETYECu9iiEgNR4j_U','Rj5BGIaZB1hi86LQDZhBLMRZKdETYECu9iiEgNR4j_U','69.4.84.207',1613828781,0,_binary 'webform_files|a:1:{i:6534;s:4:\"6534\";}'),(0,'Rj9Updtv_GJxkd9py3L5BYLy1_hTUL_KXeYHyQ_6E-g','Rj9Updtv_GJxkd9py3L5BYLy1_hTUL_KXeYHyQ_6E-g','167.160.73.82',1620036166,0,_binary 'webform_files|a:1:{i:9746;s:4:\"9746\";}'),(0,'RjbAR0NPHsvXY8bPPVZuGCPYBlQt-8H0cJKfR7cLR9Y','RjbAR0NPHsvXY8bPPVZuGCPYBlQt-8H0cJKfR7cLR9Y','172.96.80.225',1620711149,0,_binary 'webform_files|a:1:{i:11295;s:5:\"11295\";}'),(0,'RJCgqLR2EBTjUyZZvvIvPansAoSg50S1gEZNi4t6HTY','RJCgqLR2EBTjUyZZvvIvPansAoSg50S1gEZNi4t6HTY','139.99.122.57',1695814155,0,''),(0,'RjCSg2RddwLAzsfvm3_qJPx974uCQCMBlRgDGGlBkdU','RjCSg2RddwLAzsfvm3_qJPx974uCQCMBlRgDGGlBkdU','31.29.186.138',1635417723,0,_binary 'webform_files|a:1:{i:18782;s:5:\"18782\";}'),(0,'rjF4q_pTOV24dXN-3TNknj8j9gZ6y4jJKYE-pHw9EJU','rjF4q_pTOV24dXN-3TNknj8j9gZ6y4jJKYE-pHw9EJU','167.160.73.82',1609108637,0,_binary 'webform_files|a:1:{i:1931;s:4:\"1931\";}'),(0,'rJF5yiF7bCZ3kGD6TZ4cD5qPiQEc-_qiBPbScD2-K10','rJF5yiF7bCZ3kGD6TZ4cD5qPiQEc-_qiBPbScD2-K10','149.20.241.20',1621450312,0,_binary 'webform_files|a:1:{i:13408;s:5:\"13408\";}'),(0,'RJHUOfu4iMSxTHFlAPCsecoiNQQXv3Jd9E5s0NQWClw','RJHUOfu4iMSxTHFlAPCsecoiNQQXv3Jd9E5s0NQWClw','23.236.165.124',1622967082,0,_binary 'webform_files|a:1:{i:17962;s:5:\"17962\";}'),(0,'rJNAyU-7nbiwY3g2_PdA-6CfChKtRaXDY7WK9BrUrcg','rJNAyU-7nbiwY3g2_PdA-6CfChKtRaXDY7WK9BrUrcg','102.249.1.165',1677228092,0,_binary 'webform_submission|a:1:{i:1286;s:2:\"10\";}'),(0,'RJnI6bpNzmzj0-D1q1xE7ek4zkPiEa3AlqeUB2Cbmtk','RJnI6bpNzmzj0-D1q1xE7ek4zkPiEa3AlqeUB2Cbmtk','152.44.98.93',1620297726,0,_binary 'webform_files|a:1:{i:10340;s:5:\"10340\";}'),(0,'RjrokkWfrWEGzLOQtwcca0CItrx3RWjmvdmFR5XtGFU','RjrokkWfrWEGzLOQtwcca0CItrx3RWjmvdmFR5XtGFU','152.44.105.51',1619481933,0,_binary 'webform_files|a:1:{i:8528;s:4:\"8528\";}'),(0,'RJW4aTiH9sOAHKq8duWqIvSYikAblWXXGY7enCFnOk0','RJW4aTiH9sOAHKq8duWqIvSYikAblWXXGY7enCFnOk0','23.236.165.124',1609928916,0,_binary 'webform_files|a:1:{i:3110;s:4:\"3110\";}'),(0,'RjzsrZZuE3KW4THQ5HD4ALTay-2Plnt7ArW_Ox1mOR4','RjzsrZZuE3KW4THQ5HD4ALTay-2Plnt7ArW_Ox1mOR4','152.44.98.93',1620286605,0,_binary 'webform_files|a:1:{i:10292;s:5:\"10292\";}'),(0,'rk2ulem-X5BQGoO1huFw6A7zYcfDtOXTG1MSRZAcPYk','rk2ulem-X5BQGoO1huFw6A7zYcfDtOXTG1MSRZAcPYk','23.236.165.124',1621135301,0,_binary 'webform_files|a:1:{i:12280;s:5:\"12280\";}'),(0,'rK2ytxN7ZHgh_P7lIVsjdvGntTSO0U_2Qb-sqOeGF0I','rK2ytxN7ZHgh_P7lIVsjdvGntTSO0U_2Qb-sqOeGF0I','23.236.165.124',1621945623,0,_binary 'webform_files|a:1:{i:15220;s:5:\"15220\";}'),(0,'Rkkpp0JwIxQA_dvCKwIVwBaYPWMgafc8WLI0EHE-13w','Rkkpp0JwIxQA_dvCKwIVwBaYPWMgafc8WLI0EHE-13w','23.250.45.83',1621483030,0,_binary 'webform_files|a:1:{i:13541;s:5:\"13541\";}'),(0,'rkLJo0y-2MCM2sbHN19wX6rtCPvFWydnBMD8hjsC-ks','rkLJo0y-2MCM2sbHN19wX6rtCPvFWydnBMD8hjsC-ks','139.180.3.160',1621342243,0,_binary 'webform_files|a:1:{i:13016;s:5:\"13016\";}'),(0,'RKo5X7WbhF02gKcoJxNp6ygKxv0O39JwaURLJpismbE','RKo5X7WbhF02gKcoJxNp6ygKxv0O39JwaURLJpismbE','23.250.45.83',1621913520,0,_binary 'webform_files|a:1:{i:15162;s:5:\"15162\";}'),(0,'rKqd9gpK3bAfliyKwlBn1uGUWe7AGgcl97QPB8RWqvc','rKqd9gpK3bAfliyKwlBn1uGUWe7AGgcl97QPB8RWqvc','172.96.80.225',1622457332,0,_binary 'webform_files|a:1:{i:16531;s:5:\"16531\";}'),(0,'Rkr2CC1GlLh6ZqYhrakK0UgAK_iKOlHefF8z56sDA0w','Rkr2CC1GlLh6ZqYhrakK0UgAK_iKOlHefF8z56sDA0w','139.180.227.30',1621559856,0,_binary 'webform_files|a:1:{i:13845;s:5:\"13845\";}'),(0,'rKs1tcVrtEK84rFbp1LhHH__3oBYMrUnr0J8agrGkEw','rKs1tcVrtEK84rFbp1LhHH__3oBYMrUnr0J8agrGkEw','139.180.3.160',1619699813,0,_binary 'webform_files|a:1:{i:8973;s:4:\"8973\";}'),(0,'rkTj4AduLFj0vAp1G2Qa4heeJh3Z3KASqZlYFSykG2k','rkTj4AduLFj0vAp1G2Qa4heeJh3Z3KASqZlYFSykG2k','216.180.105.170',1609383171,0,_binary 'webform_files|a:1:{i:2366;s:4:\"2366\";}'),(0,'rKXe7ftFpD-yZDpErihVJyYssPZdrpF2Zy1LdbFKOGM','rKXe7ftFpD-yZDpErihVJyYssPZdrpF2Zy1LdbFKOGM','216.180.105.170',1611513567,0,_binary 'webform_files|a:1:{i:5510;s:4:\"5510\";}'),(0,'rL5hFbLJKlH3woW2vbr4k2m0565NJdadcXFZHahh_SM','rL5hFbLJKlH3woW2vbr4k2m0565NJdadcXFZHahh_SM','172.96.80.225',1620907345,0,_binary 'webform_files|a:1:{i:11740;s:5:\"11740\";}'),(0,'rlCMEnL_dNfPQGeBG0ganORMaI5wMowAc-y30BAAiBE','rlCMEnL_dNfPQGeBG0ganORMaI5wMowAc-y30BAAiBE','152.44.105.51',1611014299,0,_binary 'webform_files|a:1:{i:4720;s:4:\"4720\";}'),(0,'rLE--kUbiqErcs5XvWQWPc8zZ6C0QSWtC1FNVCBXx6s','rLE--kUbiqErcs5XvWQWPc8zZ6C0QSWtC1FNVCBXx6s','216.180.105.170',1622880151,0,_binary 'webform_files|a:1:{i:17719;s:5:\"17719\";}'),(0,'rlhHVbtp8OZLwr4kjqjJXx1LcHjtqXDFgP32dNx5NEU','rlhHVbtp8OZLwr4kjqjJXx1LcHjtqXDFgP32dNx5NEU','149.20.241.20',1620460659,0,_binary 'webform_files|a:1:{i:10704;s:5:\"10704\";}'),(0,'RLIOsOp2DDac_X1C5cTAQrq3-FDQG3PrQnYqYeIumTI','RLIOsOp2DDac_X1C5cTAQrq3-FDQG3PrQnYqYeIumTI','23.250.45.83',1620253636,0,_binary 'webform_files|a:1:{i:10234;s:5:\"10234\";}'),(0,'RLIqweZsXEG6LZms2oIOBbNMueM5sKi5DwrUHERX8YU','RLIqweZsXEG6LZms2oIOBbNMueM5sKi5DwrUHERX8YU','31.29.186.138',1635589084,0,_binary 'webform_files|a:1:{i:18849;s:5:\"18849\";}'),(0,'RLkqINoFraCFopQChTiQVXBnsLjkL2U7Tr_x983tfsg','RLkqINoFraCFopQChTiQVXBnsLjkL2U7Tr_x983tfsg','142.147.109.239',1611580569,0,_binary 'webform_files|a:1:{i:5664;s:4:\"5664\";}'),(0,'RllB6GLttmJIInJz9KO9DD4OH717dnKe81XNWQtmz6A','RllB6GLttmJIInJz9KO9DD4OH717dnKe81XNWQtmz6A','199.34.87.140',1621783260,0,_binary 'webform_files|a:1:{i:14686;s:5:\"14686\";}'),(0,'rLlZas7ZOZfKlb5CNu-ficAmiw8m8rplIEAwBM234Zs','rLlZas7ZOZfKlb5CNu-ficAmiw8m8rplIEAwBM234Zs','172.96.80.225',1619285606,0,_binary 'webform_files|a:1:{i:8106;s:4:\"8106\";}'),(0,'rLMaXKC4pRZFXUBi9ETHITPj4pEqocfc9L5937zs2ZY','rLMaXKC4pRZFXUBi9ETHITPj4pEqocfc9L5937zs2ZY','199.34.87.140',1611481816,0,_binary 'webform_files|a:1:{i:5451;s:4:\"5451\";}'),(0,'RlmWomwmixbpNmptGNQ7m4eEl-v9KEG2I160-roELfA','RlmWomwmixbpNmptGNQ7m4eEl-v9KEG2I160-roELfA','172.96.80.225',1622358979,0,_binary 'webform_files|a:1:{i:16195;s:5:\"16195\";}'),(0,'RLq4ZgCxm63XQDeYHBGxTyBHGLGfF-g47epNlpJMGdI','RLq4ZgCxm63XQDeYHBGxTyBHGLGfF-g47epNlpJMGdI','152.44.105.51',1611231418,0,_binary 'webform_files|a:1:{i:5034;s:4:\"5034\";}'),(0,'rlSmDEEoRE81EpnhUKcTAKh5gtxh6dLRr_9q_QTZR7w','rlSmDEEoRE81EpnhUKcTAKh5gtxh6dLRr_9q_QTZR7w','199.34.87.140',1619154045,0,_binary 'webform_files|a:2:{i:7853;s:4:\"7853\";i:7858;s:4:\"7858\";}'),(0,'Rm4Ee_4IM7IY40TLRua5OxCzf7203eY2qeMGArX_w3M','Rm4Ee_4IM7IY40TLRua5OxCzf7203eY2qeMGArX_w3M','142.147.109.239',1621385186,0,_binary 'webform_files|a:1:{i:13146;s:5:\"13146\";}'),(0,'RM6E7LgzwitPZNn43WBawN73jZlxEm4TAfEfWXRRe0Y','RM6E7LgzwitPZNn43WBawN73jZlxEm4TAfEfWXRRe0Y','23.236.165.124',1622326959,0,_binary 'webform_files|a:1:{i:16137;s:5:\"16137\";}'),(0,'rMAsa3ovF0GY_dtiqY0iJlzL96gg00Uyn4PB30Fq6Cs','rMAsa3ovF0GY_dtiqY0iJlzL96gg00Uyn4PB30Fq6Cs','139.180.3.160',1613788691,0,_binary 'webform_files|a:1:{i:6436;s:4:\"6436\";}'),(0,'rMIUxhf2h7_kvlS-yqfDnfW_HyGZOoPht9n-YmuOHUE','rMIUxhf2h7_kvlS-yqfDnfW_HyGZOoPht9n-YmuOHUE','94.103.234.217',1627060098,0,_binary 'webform_submission|a:1:{i:1087;s:2:\"64\";}'),(0,'RMIvcruRP8L2reBC5b-GR5S5dCl74BifVY-xJZ6LA_8','RMIvcruRP8L2reBC5b-GR5S5dCl74BifVY-xJZ6LA_8','23.236.165.124',1611580573,0,_binary 'webform_files|a:1:{i:5665;s:4:\"5665\";}'),(0,'rmKZgdj1dnC4esFoU7CuIAs23LqoaM1UOMB3yVgvqz8','rmKZgdj1dnC4esFoU7CuIAs23LqoaM1UOMB3yVgvqz8','167.160.73.82',1610749201,0,_binary 'webform_files|a:1:{i:4276;s:4:\"4276\";}'),(0,'rmMbvwBBMUXptlbZzLYRQEmIvikHIiseJ03l2kxpDaA','rmMbvwBBMUXptlbZzLYRQEmIvikHIiseJ03l2kxpDaA','139.180.227.30',1610159947,0,_binary 'webform_files|a:1:{i:3437;s:4:\"3437\";}'),(0,'RMnDWivFL4Fi_flLADiVb6gAc0F5A7Uwurhx8_99bss','RMnDWivFL4Fi_flLADiVb6gAc0F5A7Uwurhx8_99bss','172.96.80.225',1621374759,0,_binary 'webform_files|a:1:{i:13087;s:5:\"13087\";}'),(0,'RmnubG9X-hI9qhAebRsnXGDUST9m4UDKEflBTKgsVZ4','RmnubG9X-hI9qhAebRsnXGDUST9m4UDKEflBTKgsVZ4','69.4.84.207',1611525913,0,_binary 'webform_files|a:1:{i:5550;s:4:\"5550\";}'),(0,'RMoZn6hPGLexEMNvMXz9Llggn9MyPlI5FMS3xcCwxLQ','RMoZn6hPGLexEMNvMXz9Llggn9MyPlI5FMS3xcCwxLQ','216.180.105.170',1609284710,0,_binary 'webform_files|a:1:{i:2222;s:4:\"2222\";}'),(0,'rmpuy8oHSYZhztZpb8qyjHvZ8ij3PoN16PH_b0cwT4M','rmpuy8oHSYZhztZpb8qyjHvZ8ij3PoN16PH_b0cwT4M','23.250.45.83',1619862084,0,_binary 'webform_files|a:1:{i:9334;s:4:\"9334\";}'),(0,'RmvyXIpwTpcyf3OOGIy0ZPu_YiZPdI96-VIfflPw8z4','RmvyXIpwTpcyf3OOGIy0ZPu_YiZPdI96-VIfflPw8z4','139.180.3.160',1621625290,0,_binary 'webform_files|a:1:{i:14121;s:5:\"14121\";}'),(0,'rN1Wlp713I0mtGODMqjH1aWKRmXaC7Mu6hqeLoVr67c','rN1Wlp713I0mtGODMqjH1aWKRmXaC7Mu6hqeLoVr67c','23.250.45.83',1619144016,0,_binary 'webform_files|a:2:{i:7808;s:4:\"7808\";i:7811;s:4:\"7811\";}'),(0,'rN4oY1AOlvR_HIYYoIM-piBI34ZW0199sfOMTG6-HD8','rN4oY1AOlvR_HIYYoIM-piBI34ZW0199sfOMTG6-HD8','149.20.241.20',1622880191,0,_binary 'webform_files|a:1:{i:17736;s:5:\"17736\";}'),(0,'rN7NQpsvwiTTNtKf3rtx_te2Wb8g6v7NmnA_zKF0KC4','rN7NQpsvwiTTNtKf3rtx_te2Wb8g6v7NmnA_zKF0KC4','139.180.227.30',1611067009,0,_binary 'webform_files|a:1:{i:4775;s:4:\"4775\";}'),(0,'RNaLHIuEOodBzsabfQkIENoG8oJYtyyutj0yE1ciHRk','RNaLHIuEOodBzsabfQkIENoG8oJYtyyutj0yE1ciHRk','152.44.105.51',1620874400,0,_binary 'webform_files|a:1:{i:11689;s:5:\"11689\";}'),(0,'RnB7-ijiTaLxPrKG2yjLntLSMjCxlCYejpy94Qcy0fA','RnB7-ijiTaLxPrKG2yjLntLSMjCxlCYejpy94Qcy0fA','152.44.105.51',1620842541,0,_binary 'webform_files|a:1:{i:11586;s:5:\"11586\";}'),(0,'RNDC4LYNGez-drNZ9bypK_rQAMwhMfVWi512eePCYfY','RNDC4LYNGez-drNZ9bypK_rQAMwhMfVWi512eePCYfY','172.96.80.225',1620735713,0,_binary 'webform_files|a:1:{i:11357;s:5:\"11357\";}'),(0,'Rnit5zASvYHSF8EYMhQ7wVrolHJzEZzmcuKaSsZuDbY','Rnit5zASvYHSF8EYMhQ7wVrolHJzEZzmcuKaSsZuDbY','172.96.80.225',1622543514,0,_binary 'webform_files|a:1:{i:16725;s:5:\"16725\";}'),(0,'RNjitqxEjKylNadaDftwBxTVFkPo146W-oZKrEAIrCo','RNjitqxEjKylNadaDftwBxTVFkPo146W-oZKrEAIrCo','152.44.98.93',1621783000,0,_binary 'webform_files|a:1:{i:14569;s:5:\"14569\";}'),(0,'rNM2-ERAaGXfue3KuS4SyIQL_KuP5HQp9VkyqcdqGWw','rNM2-ERAaGXfue3KuS4SyIQL_KuP5HQp9VkyqcdqGWw','207.182.27.142',1609481453,0,_binary 'webform_files|a:1:{i:2459;s:4:\"2459\";}'),(0,'RnmCkVuEe3JzMAPAITk_i31Ziz5X5scS5kd70D3U6SA','RnmCkVuEe3JzMAPAITk_i31Ziz5X5scS5kd70D3U6SA','69.4.84.207',1613602128,0,_binary 'webform_files|a:1:{i:5903;s:4:\"5903\";}'),(0,'RnnfRcD90CfuUujq4UPE9El5nYai3OfDOKA-3wU339A','RnnfRcD90CfuUujq4UPE9El5nYai3OfDOKA-3wU339A','199.34.87.140',1621880944,0,_binary 'webform_files|a:1:{i:15009;s:5:\"15009\";}'),(0,'rnoBrhQlGz3fZd7XMN-nOhIPsAbAWOBLot3wAW__rE4','rnoBrhQlGz3fZd7XMN-nOhIPsAbAWOBLot3wAW__rE4','23.236.165.124',1620318778,0,_binary 'webform_files|a:1:{i:10377;s:5:\"10377\";}'),(0,'rNPdeYsL9HKNHJcCEHzkKvnWOrClBlyOQAO7ByYYxYg','rNPdeYsL9HKNHJcCEHzkKvnWOrClBlyOQAO7ByYYxYg','207.182.27.142',1622348177,0,_binary 'webform_files|a:1:{i:16189;s:5:\"16189\";}'),(0,'rnrC_ZihII5H7l6ahuI7lATtDTl9zkoltIECKYK54XI','rnrC_ZihII5H7l6ahuI7lATtDTl9zkoltIECKYK54XI','23.250.45.83',1620939482,0,_binary 'webform_files|a:1:{i:11839;s:5:\"11839\";}'),(0,'RnXBPbPLmhr7acQymAhXfsJnZmHpGoxXuhRiXh2SKUk','RnXBPbPLmhr7acQymAhXfsJnZmHpGoxXuhRiXh2SKUk','199.34.87.140',1611546884,0,_binary 'webform_files|a:1:{i:5593;s:4:\"5593\";}'),(0,'rNysWePzCBLrEN9rm1R57iGM4a0OEh8r4nDDZcbpBo0','rNysWePzCBLrEN9rm1R57iGM4a0OEh8r4nDDZcbpBo0','23.236.165.124',1622010730,0,_binary 'webform_files|a:1:{i:15349;s:5:\"15349\";}'),(0,'RO0ojqVdTV_brYsWAdHuzzON_MpV8g4LGXdKIUw9kXs','RO0ojqVdTV_brYsWAdHuzzON_MpV8g4LGXdKIUw9kXs','199.34.87.140',1619242615,0,_binary 'webform_files|a:1:{i:8003;s:4:\"8003\";}'),(0,'ro9d-LK4Ix6W-JfOhLREVulStyM2jqwjid8V4PGVPwI','ro9d-LK4Ix6W-JfOhLREVulStyM2jqwjid8V4PGVPwI','139.180.227.30',1623075391,0,_binary 'webform_files|a:1:{i:18308;s:5:\"18308\";}'),(0,'rOBPm04ouq0z0BUQLQCzv5fm5InxxDP5-DT44AgDJ9g','rOBPm04ouq0z0BUQLQCzv5fm5InxxDP5-DT44AgDJ9g','216.180.105.170',1622391399,0,_binary 'webform_files|a:1:{i:16288;s:5:\"16288\";}'),(0,'rOenCBChVELQgL0xdRTQp_i2Kle6cpSP8n7QJeHFe0I','rOenCBChVELQgL0xdRTQp_i2Kle6cpSP8n7QJeHFe0I','152.44.98.93',1619917364,0,_binary 'webform_files|a:1:{i:9468;s:4:\"9468\";}'),(0,'ROgTFmQlglTsv8SvvNjv7qjuXNFZXevCy54Yqt7GoFQ','ROgTFmQlglTsv8SvvNjv7qjuXNFZXevCy54Yqt7GoFQ','23.250.45.83',1620537118,0,_binary 'webform_files|a:1:{i:10869;s:5:\"10869\";}'),(0,'ron5yKtAgwZKkn1urIFiFOb7KCCNXN8-gizCZJH7Gio','ron5yKtAgwZKkn1urIFiFOb7KCCNXN8-gizCZJH7Gio','199.34.87.140',1622750588,0,_binary 'webform_files|a:1:{i:17338;s:5:\"17338\";}'),(0,'ROpXth9uaI9oiLK4c7uLoSaLBJz6S1tRchRTtoyCVS0','ROpXth9uaI9oiLK4c7uLoSaLBJz6S1tRchRTtoyCVS0','142.147.109.239',1619676798,0,_binary 'webform_files|a:1:{i:8923;s:4:\"8923\";}'),(0,'rOUL38CNi7RV9WmyTZOFnZWMttwgcuB8jA9-caXGhDM','rOUL38CNi7RV9WmyTZOFnZWMttwgcuB8jA9-caXGhDM','23.250.45.83',1620874404,0,_binary 'webform_files|a:1:{i:11691;s:5:\"11691\";}'),(0,'ROxaYNYN3U72opjj8x2g679873_1T7sb04BTkX00D9g','ROxaYNYN3U72opjj8x2g679873_1T7sb04BTkX00D9g','23.236.165.124',1622880142,0,_binary 'webform_files|a:1:{i:17716;s:5:\"17716\";}'),(0,'Ro_dvHzKYq7c4I4gYT668xvXVFAMEyQk7w_9jzywXHo','Ro_dvHzKYq7c4I4gYT668xvXVFAMEyQk7w_9jzywXHo','31.29.186.138',1635589543,0,_binary 'webform_files|a:1:{i:18868;s:5:\"18868\";}'),(0,'Ro_KPRiLLsMANIZ9PUgcdu6b1xAX1pB0zcCw4-MKb9c','Ro_KPRiLLsMANIZ9PUgcdu6b1xAX1pB0zcCw4-MKb9c','23.250.45.83',1619949829,0,_binary 'webform_files|a:1:{i:9571;s:4:\"9571\";}'),(0,'rPALAlK28lkWdoMkyL3XGrixDTLsxekIB_Ysr9t7Zck','rPALAlK28lkWdoMkyL3XGrixDTLsxekIB_Ysr9t7Zck','167.160.73.82',1620460679,0,_binary 'webform_files|a:1:{i:10712;s:5:\"10712\";}'),(0,'rPBaCLifrYE2Shoy92oxIdvzrAi3R_yFpoMeJ2oT9Pg','rPBaCLifrYE2Shoy92oxIdvzrAi3R_yFpoMeJ2oT9Pg','167.160.73.82',1619242620,0,_binary 'webform_files|a:1:{i:8005;s:4:\"8005\";}'),(0,'rpbUt6a68_IgGPw2mwWrmKgLiiPVgPzQmHA6gZIc2yU','rpbUt6a68_IgGPw2mwWrmKgLiiPVgPzQmHA6gZIc2yU','69.4.84.207',1613229445,0,_binary 'webform_files|a:1:{i:5820;s:4:\"5820\";}'),(0,'RPBx87zKhgjuJ09D_c4FwVs1ccaHWFdNfTdyT1f1WhY','RPBx87zKhgjuJ09D_c4FwVs1ccaHWFdNfTdyT1f1WhY','139.180.227.30',1621625303,0,_binary 'webform_files|a:1:{i:14128;s:5:\"14128\";}'),(0,'rPCd9ixhXTdkkUFhftawppmLcZwQMoihhU0F6mqprPE','rPCd9ixhXTdkkUFhftawppmLcZwQMoihhU0F6mqprPE','23.250.45.83',1610880466,0,_binary 'webform_files|a:1:{i:4461;s:4:\"4461\";}'),(0,'rpD2pArmjwi7B9S9hnSdvZDfRKfVMyraOaNboXD6GJ0','rpD2pArmjwi7B9S9hnSdvZDfRKfVMyraOaNboXD6GJ0','216.180.105.170',1620678773,0,_binary 'webform_files|a:1:{i:11232;s:5:\"11232\";}'),(0,'rPh-BMpY_z-AGBRZek1YZlIX7fyfEchY-OYKA622tjo','rPh-BMpY_z-AGBRZek1YZlIX7fyfEchY-OYKA622tjo','139.180.227.30',1613960434,0,_binary 'webform_files|a:1:{i:6945;s:4:\"6945\";}'),(0,'rpIgfWryomvwhA9ZbXSWY-b51Johjh2B2m0zXpHtc5E','rpIgfWryomvwhA9ZbXSWY-b51Johjh2B2m0zXpHtc5E','102.182.208.206',1651411946,0,_binary 'webform_submission|a:1:{i:1207;s:2:\"10\";}'),(0,'RpKSK1UtzFa_qXUhW6gjQ7ablGqytdVSQuBQDcNVmiI','RpKSK1UtzFa_qXUhW6gjQ7ablGqytdVSQuBQDcNVmiI','172.96.80.225',1619993175,0,_binary 'webform_files|a:1:{i:9650;s:4:\"9650\";}'),(0,'RpNegZknO_QzMdrnR82Z5gcrG-KpNWHtypHTTKzNzdI','RpNegZknO_QzMdrnR82Z5gcrG-KpNWHtypHTTKzNzdI','128.199.94.129',1608332768,0,''),(0,'RppVNtTzPbzY6zRotyLybC6cDjLQs-kPcKnZgFN626Q','RppVNtTzPbzY6zRotyLybC6cDjLQs-kPcKnZgFN626Q','152.44.98.93',1609081890,0,_binary 'webform_files|a:1:{i:1919;s:4:\"1919\";}'),(0,'rPPVty8gsH7g5K-4-A_-KJn6aLsZ9qMNf54kmboLSr0','rPPVty8gsH7g5K-4-A_-KJn6aLsZ9qMNf54kmboLSr0','139.180.3.160',1622880141,0,_binary 'webform_files|a:1:{i:17715;s:5:\"17715\";}'),(0,'RPTqoImwNnqww2y2nG5RS0pAnv6hKCJdlVxoEEmd_uw','RPTqoImwNnqww2y2nG5RS0pAnv6hKCJdlVxoEEmd_uw','139.180.3.160',1609918524,0,_binary 'webform_files|a:1:{i:3097;s:4:\"3097\";}'),(0,'rPWWBVQGZ_bBDJinWg6RF5AVVFGeZW4PfuFcbfe0pt4','rPWWBVQGZ_bBDJinWg6RF5AVVFGeZW4PfuFcbfe0pt4','172.96.80.225',1610519687,0,_binary 'webform_files|a:1:{i:3945;s:4:\"3945\";}'),(0,'RpYjFAkENhIKkLmPDsMq1qLM3xcK88Zp_uvD_79RaqA','RpYjFAkENhIKkLmPDsMq1qLM3xcK88Zp_uvD_79RaqA','5.227.184.152',1641728179,0,_binary 'webform_files|a:1:{i:18967;s:5:\"18967\";}'),(0,'Rq1VVIXCMW1-C6CSWsCOq-y5G--7LhLCDoGuukCzXNs','Rq1VVIXCMW1-C6CSWsCOq-y5G--7LhLCDoGuukCzXNs','167.160.73.82',1620907382,0,_binary 'webform_files|a:1:{i:11755;s:5:\"11755\";}'),(0,'rqbKDonjv-ZXdzzcteU47RyzVy3lOUrl8s1MyI7ORA8','rqbKDonjv-ZXdzzcteU47RyzVy3lOUrl8s1MyI7ORA8','199.34.87.140',1619340246,0,_binary 'webform_files|a:1:{i:8235;s:4:\"8235\";}'),(0,'RqDoewPelC33TPo2KhBiZ4eRWWM63CTqCfotRjahFrA','RqDoewPelC33TPo2KhBiZ4eRWWM63CTqCfotRjahFrA','23.250.45.83',1620438466,0,_binary 'webform_files|a:1:{i:10658;s:5:\"10658\";}'),(0,'RqeRLvLejOOaxj3FkmLx-t8wk1WMWZT-dvvNTfz1dic','RqeRLvLejOOaxj3FkmLx-t8wk1WMWZT-dvvNTfz1dic','23.250.45.83',1621440191,0,_binary 'webform_files|a:1:{i:13335;s:5:\"13335\";}'),(0,'RqGj6Fm12baBA-yh65KR8zgwrXRV923WmBH-BHl98mo','RqGj6Fm12baBA-yh65KR8zgwrXRV923WmBH-BHl98mo','139.180.227.30',1611208454,0,_binary 'webform_files|a:1:{i:5001;s:4:\"5001\";}'),(0,'RQiwzWwxetHi4-FgItko2koqCQhsB5cjIQJx6sILJ7Q','RQiwzWwxetHi4-FgItko2koqCQhsB5cjIQJx6sILJ7Q','172.96.80.225',1619219918,0,_binary 'webform_files|a:1:{i:7982;s:4:\"7982\";}'),(0,'rqM651J0DaP5gkvZDivm-VaxK77a_i2zS8zQyG5UXwQ','rqM651J0DaP5gkvZDivm-VaxK77a_i2zS8zQyG5UXwQ','41.10.181.153',1693818146,0,_binary 'webform_submission|a:1:{i:1337;s:2:\"64\";}'),(0,'RQmeytSndhZYZFbKYka8rry7cXQ3r_t0zd58eYS-xCM','RQmeytSndhZYZFbKYka8rry7cXQ3r_t0zd58eYS-xCM','69.4.84.207',1610749194,0,_binary 'webform_files|a:1:{i:4275;s:4:\"4275\";}'),(0,'RQMKSX8tFA5tQu-pijSwlYWKkySOM2L1reuyROGBnEM','RQMKSX8tFA5tQu-pijSwlYWKkySOM2L1reuyROGBnEM','23.250.45.83',1622206461,0,_binary 'webform_files|a:1:{i:15860;s:5:\"15860\";}'),(0,'RqmpncShxqhv1JwuHP8AdUiRwsDby7Uibnfhv0f9kxI','RqmpncShxqhv1JwuHP8AdUiRwsDby7Uibnfhv0f9kxI','142.147.109.239',1610573786,0,_binary 'webform_files|a:1:{i:4020;s:4:\"4020\";}'),(0,'rQmUKY_QORLzgBsjLQxX85MN52VJVODYwIyXuWBbUx4','rQmUKY_QORLzgBsjLQxX85MN52VJVODYwIyXuWBbUx4','152.44.105.51',1619340201,0,_binary 'webform_files|a:1:{i:8220;s:4:\"8220\";}'),(0,'rqNIEIkJlovCfNfnedKxLDfq_pKjEWgtFRdvxLJpe8E','rqNIEIkJlovCfNfnedKxLDfq_pKjEWgtFRdvxLJpe8E','139.180.3.160',1621571203,0,_binary 'webform_files|a:1:{i:13892;s:5:\"13892\";}'),(0,'rqonyLvlg02hhs5dRLFF4A_TleszAUIAazK6ReGLHI4','rqonyLvlg02hhs5dRLFF4A_TleszAUIAazK6ReGLHI4','172.96.80.225',1620994094,0,_binary 'webform_files|a:1:{i:11985;s:5:\"11985\";}'),(0,'RqQEcThLU5wm9MoS8441esPQuSLfCwKC7EJuIyBOO7Y','RqQEcThLU5wm9MoS8441esPQuSLfCwKC7EJuIyBOO7Y','199.34.87.140',1622978176,0,_binary 'webform_files|a:1:{i:18012;s:5:\"18012\";}'),(0,'RQqpb6Ji8k_hbRR9M4981tLiJfdBKwz4c-dbcg08iAw','RQqpb6Ji8k_hbRR9M4981tLiJfdBKwz4c-dbcg08iAw','152.44.98.93',1621233101,0,_binary 'webform_files|a:1:{i:12578;s:5:\"12578\";}'),(0,'RqrnUWuHgnz04wrOXcR4TaEaf3jwNcvYwIiSfVpv3Jo','RqrnUWuHgnz04wrOXcR4TaEaf3jwNcvYwIiSfVpv3Jo','207.182.27.142',1618935786,0,_binary 'webform_files|a:1:{i:7384;s:4:\"7384\";}'),(0,'rqtJJS9fxTGWnOeszUTv850JvE9vht38SBzo_w-nZTU','rqtJJS9fxTGWnOeszUTv850JvE9vht38SBzo_w-nZTU','142.147.109.239',1621211592,0,_binary 'webform_files|a:1:{i:12514;s:5:\"12514\";}'),(0,'RQUal7wX8sDsuPmtMma10x5BdFzGEwhNhqXdXmUn3i0','RQUal7wX8sDsuPmtMma10x5BdFzGEwhNhqXdXmUn3i0','172.96.80.225',1619917425,0,_binary 'webform_files|a:1:{i:9496;s:4:\"9496\";}'),(0,'rr22Az7a8Q0q33p0oJ5UperCaOJS1H8Iwv_r03yI4U4','rr22Az7a8Q0q33p0oJ5UperCaOJS1H8Iwv_r03yI4U4','199.34.87.140',1619219917,0,_binary 'webform_files|a:1:{i:7981;s:4:\"7981\";}'),(0,'RraSNynTxSl7j3K_52aE3-x564OusbLmoCdfOaFZF4o','RraSNynTxSl7j3K_52aE3-x564OusbLmoCdfOaFZF4o','149.20.241.20',1619613483,0,_binary 'webform_files|a:1:{i:8819;s:4:\"8819\";}'),(0,'rrboFz9RDA7Ukn3Poc15Pqq0_bTO_ojCEBRpRHTyvQU','rrboFz9RDA7Ukn3Poc15Pqq0_bTO_ojCEBRpRHTyvQU','23.250.45.83',1621091534,0,_binary 'webform_files|a:1:{i:12185;s:5:\"12185\";}'),(0,'RRCeXr541qX21yOCwCtjkhuLxbw1o9UdGDZf8QOmQ3w','RRCeXr541qX21yOCwCtjkhuLxbw1o9UdGDZf8QOmQ3w','23.236.165.124',1622543509,0,_binary 'webform_files|a:1:{i:16724;s:5:\"16724\";}'),(0,'rRHTQPSuTav47YIW9qfmYF9lD69fcnG85yOStvQnMnE','rRHTQPSuTav47YIW9qfmYF9lD69fcnG85yOStvQnMnE','139.180.227.30',1621945690,0,_binary 'webform_files|a:1:{i:15244;s:5:\"15244\";}'),(0,'rrMb5Mca71wjFcL4kiuDD0UmWv4l2Hcw4PRLHYTzpxM','rrMb5Mca71wjFcL4kiuDD0UmWv4l2Hcw4PRLHYTzpxM','23.250.45.83',1619045557,0,_binary 'webform_files|a:1:{i:7615;s:4:\"7615\";}'),(0,'rroCQqu7YNHkIVzq1RQ6FP28TGALgSNI6zwkjLYnhDY','rroCQqu7YNHkIVzq1RQ6FP28TGALgSNI6zwkjLYnhDY','23.236.165.124',1618835783,0,_binary 'webform_files|a:1:{i:7229;s:4:\"7229\";}'),(0,'rr_fr84TgRSpk86sARFfGMq_EkqnUvNsR5HIRWz4Oyc','rr_fr84TgRSpk86sARFfGMq_EkqnUvNsR5HIRWz4Oyc','139.180.3.160',1620210424,0,_binary 'webform_files|a:1:{i:10136;s:5:\"10136\";}'),(0,'rs0YkzMvYm3JUssK58lVsWbmQyEy1-nLDTTTiwl39WA','rs0YkzMvYm3JUssK58lVsWbmQyEy1-nLDTTTiwl39WA','23.236.165.124',1613603706,0,_binary 'webform_files|a:1:{i:5937;s:4:\"5937\";}'),(0,'rS2DhWq_7wNX-T5UbEUv_DrlhCld1YxOgZ_a_PPZCVY','rS2DhWq_7wNX-T5UbEUv_DrlhCld1YxOgZ_a_PPZCVY','199.34.87.140',1619884911,0,_binary 'webform_files|a:1:{i:9384;s:4:\"9384\";}'),(0,'Rs4mlFhpzHlW9m_kRmuPZnK3wBgTN09Py4nthmN9pAg','Rs4mlFhpzHlW9m_kRmuPZnK3wBgTN09Py4nthmN9pAg','139.180.3.160',1619547692,0,_binary 'webform_files|a:1:{i:8634;s:4:\"8634\";}'),(0,'Rs7E11vDzQRqzUU7VIOztsbPCjeqiFPSpeeJhssfD4k','Rs7E11vDzQRqzUU7VIOztsbPCjeqiFPSpeeJhssfD4k','216.180.105.170',1621156591,0,_binary 'webform_files|a:1:{i:12309;s:5:\"12309\";}'),(0,'rS9-yVL1lIhaD0uNV_qEY6KVXUu9lgZ7M4VjbMKoZGg','rS9-yVL1lIhaD0uNV_qEY6KVXUu9lgZ7M4VjbMKoZGg','5.227.184.152',1639649615,0,_binary 'webform_files|a:1:{i:18947;s:5:\"18947\";}'),(0,'rs9m85wqQsRY41JTm-TMvnAUa4T5uqQaCZaPLNg1kko','rs9m85wqQsRY41JTm-TMvnAUa4T5uqQaCZaPLNg1kko','152.44.98.93',1619481808,0,_binary 'webform_files|a:1:{i:8485;s:4:\"8485\";}'),(0,'RsA0aAoSi4LuSCCWFBy4nwq4uD0ALWx-dH0PDpVpNyg','RsA0aAoSi4LuSCCWFBy4nwq4uD0ALWx-dH0PDpVpNyg','142.147.109.239',1621276959,0,_binary 'webform_files|a:1:{i:12748;s:5:\"12748\";}'),(0,'RSah5heQ0R9X7z3dEMUZUdyPRBH7Bp_yy9FOkMqpKWk','RSah5heQ0R9X7z3dEMUZUdyPRBH7Bp_yy9FOkMqpKWk','216.180.105.170',1610984909,0,_binary 'webform_files|a:1:{i:4666;s:4:\"4666\";}'),(0,'RsDhBYruJaSNz5btni3INJh4yUhc_BURagvP8GY6ft0','RsDhBYruJaSNz5btni3INJh4yUhc_BURagvP8GY6ft0','207.182.27.142',1621913537,0,_binary 'webform_files|a:1:{i:15166;s:5:\"15166\";}'),(0,'RsEcwOwd3h7UNZ5He5YPQPJayKsepozBWrvpPxYhSz8','RsEcwOwd3h7UNZ5He5YPQPJayKsepozBWrvpPxYhSz8','199.34.87.140',1620711210,0,_binary 'webform_files|a:1:{i:11316;s:5:\"11316\";}'),(0,'rsFQNqUOgQk_dUX-OiPgv7ubrCj4EFqJjQ2emIeC0SU','rsFQNqUOgQk_dUX-OiPgv7ubrCj4EFqJjQ2emIeC0SU','152.44.105.51',1610005957,0,_binary 'webform_files|a:1:{i:3210;s:4:\"3210\";}'),(0,'RsHfbDlaAOr6a-4mo4FXu4YfzQvNlzd9PuBrB-npTn8','RsHfbDlaAOr6a-4mo4FXu4YfzQvNlzd9PuBrB-npTn8','172.96.80.225',1620842655,0,_binary 'webform_files|a:1:{i:11639;s:5:\"11639\";}'),(0,'rsKXR72Bpjf37PzDjCRWwegTHuPxXUQuOgcdeiwzS7o','rsKXR72Bpjf37PzDjCRWwegTHuPxXUQuOgcdeiwzS7o','23.236.165.124',1620961358,0,_binary 'webform_files|a:1:{i:11884;s:5:\"11884\";}'),(0,'rSm9OrRumy26nkhzrt2cQdCrql1IGLJLq8avAKFwDtw','rSm9OrRumy26nkhzrt2cQdCrql1IGLJLq8avAKFwDtw','152.44.98.93',1621314081,0,_binary 'webform_files|a:1:{i:12859;s:5:\"12859\";}'),(0,'RssB8XgxEgX6Sn6fc3_-2C9zxFJNHBB-Yjx17NC0jwE','RssB8XgxEgX6Sn6fc3_-2C9zxFJNHBB-Yjx17NC0jwE','216.180.105.170',1620601919,0,_binary 'webform_files|a:1:{i:11011;s:5:\"11011\";}'),(0,'rSudQCRuKUP21eKylv7j1eogsOZwJxPLTI8bGuNY9C0','rSudQCRuKUP21eKylv7j1eogsOZwJxPLTI8bGuNY9C0','142.147.109.239',1613730609,0,_binary 'webform_files|a:1:{i:6269;s:4:\"6269\";}'),(0,'RsVciSw3FaRk2lMGlC2y7TjiWnkk-oQZNVFEObfzvuw','RsVciSw3FaRk2lMGlC2y7TjiWnkk-oQZNVFEObfzvuw','168.80.247.64',1613884654,0,_binary 'webform_files|a:1:{i:6751;s:4:\"6751\";}'),(0,'rsWfYcoID3lkOl4Zu6Jg4VW_PR4l-sVDsmCHEMkr9Vg','rsWfYcoID3lkOl4Zu6Jg4VW_PR4l-sVDsmCHEMkr9Vg','152.44.98.93',1619209403,0,_binary 'webform_files|a:1:{i:7959;s:4:\"7959\";}'),(0,'rSyh5uXtgX2bQPV96Jm08nUc_lfKoc5l8Zh7TS4FEN4','rSyh5uXtgX2bQPV96Jm08nUc_lfKoc5l8Zh7TS4FEN4','23.236.165.124',1623000437,0,_binary 'webform_files|a:1:{i:18089;s:5:\"18089\";}'),(0,'RSZoyfYDq0RyL4tbBq19RHhTZDyx_b-5twuB2GbZB-0','RSZoyfYDq0RyL4tbBq19RHhTZDyx_b-5twuB2GbZB-0','152.44.98.93',1609349824,0,_binary 'webform_files|a:1:{i:2291;s:4:\"2291\";}'),(0,'rt7QnLx7GhNR8Tsm6AMgM2Tr_z6Un1RgrjdAZion4Z0','rt7QnLx7GhNR8Tsm6AMgM2Tr_z6Un1RgrjdAZion4Z0','216.180.105.170',1610946706,0,_binary 'webform_files|a:1:{i:4590;s:4:\"4590\";}'),(0,'rtbFbIurm4P08dAnHXypD-o13qYNKCiTzweaxtURXRU','rtbFbIurm4P08dAnHXypD-o13qYNKCiTzweaxtURXRU','172.96.80.225',1609061209,0,_binary 'webform_files|a:1:{i:1840;s:4:\"1840\";}'),(0,'rTDcweAkU84xNI-0xukSJtQJPbxsu5oOEjKyywQYPK0','rTDcweAkU84xNI-0xukSJtQJPbxsu5oOEjKyywQYPK0','172.96.80.225',1621551364,0,_binary 'webform_files|a:1:{i:13810;s:5:\"13810\";}'),(0,'rTDSyoVKbQ_YWraVrDvwAR0rPrxVw6IJpHCe7uMQizM','rTDSyoVKbQ_YWraVrDvwAR0rPrxVw6IJpHCe7uMQizM','207.182.27.142',1619187929,0,_binary 'webform_files|a:1:{i:7916;s:4:\"7916\";}'),(0,'RtDWE-Osk-JDWVKRoPJ9gyZ5TJ2Gu-VJWdlJV-2_xfo','RtDWE-Osk-JDWVKRoPJ9gyZ5TJ2Gu-VJWdlJV-2_xfo','139.180.227.30',1609679994,0,_binary 'webform_files|a:1:{i:2795;s:4:\"2795\";}'),(0,'RTE09i3VpRuOf8AxGl-8L2bTp8qDdzcOFP0NSJbC4To','RTE09i3VpRuOf8AxGl-8L2bTp8qDdzcOFP0NSJbC4To','172.96.80.225',1619275692,0,_binary 'webform_files|a:1:{i:8096;s:4:\"8096\";}'),(18,'rTe0DAvjOEtmkc7rd-w_gBc_YlmVas9k-fYWiVyGutE','rTe0DAvjOEtmkc7rd-w_gBc_YlmVas9k-fYWiVyGutE','197.94.65.83',1628926151,0,''),(0,'RtfJGzwM5kJ6l_SIApvEIv2gG3NMJIyqqtTWKj13COY','RtfJGzwM5kJ6l_SIApvEIv2gG3NMJIyqqtTWKj13COY','23.250.45.83',1609547166,0,_binary 'webform_files|a:1:{i:2552;s:4:\"2552\";}'),(0,'RtIP8RpQQv2vqyzrlcTQ0KH4GUAx67Sx464ToVjjgVE','RtIP8RpQQv2vqyzrlcTQ0KH4GUAx67Sx464ToVjjgVE','152.44.98.93',1622782290,0,_binary 'webform_files|a:1:{i:17401;s:5:\"17401\";}'),(0,'rtiTEKcM3hLdohENBpmIFrzdoUiDJtrqCeIb_-Sr4UU','rtiTEKcM3hLdohENBpmIFrzdoUiDJtrqCeIb_-Sr4UU','139.180.3.160',1619481827,0,_binary 'webform_files|a:1:{i:8490;s:4:\"8490\";}'),(0,'rtJQitUacJ7SAF2vLaZ9GhSg7Evho1vQKQgh0tcyI3A','rtJQitUacJ7SAF2vLaZ9GhSg7Evho1vQKQgh0tcyI3A','152.44.105.51',1621407501,0,_binary 'webform_files|a:1:{i:13231;s:5:\"13231\";}'),(0,'rTnOS9K4aE1W-Od0Ie-YGbXOfun4BaIXmqY-XIH47yE','rTnOS9K4aE1W-Od0Ie-YGbXOfun4BaIXmqY-XIH47yE','199.34.87.140',1620634653,0,_binary 'webform_files|a:1:{i:11115;s:5:\"11115\";}'),(0,'RtqF7s2HjTDxyN01OKrMqD3hmjDQOZpZKlPyXnVexWI','RtqF7s2HjTDxyN01OKrMqD3hmjDQOZpZKlPyXnVexWI','149.20.241.20',1622978258,0,_binary 'webform_files|a:1:{i:18044;s:5:\"18044\";}'),(0,'rTRbGZqclakgMXjfx_Ud0p_pyH8qyVY00fkcp78rLiQ','rTRbGZqclakgMXjfx_Ud0p_pyH8qyVY00fkcp78rLiQ','23.250.45.83',1621265827,0,_binary 'webform_files|a:1:{i:12715;s:5:\"12715\";}'),(0,'rtsktkXWX-33bCTAvj5KSSOfR8rMEFWxXKnlCjuRomM','rtsktkXWX-33bCTAvj5KSSOfR8rMEFWxXKnlCjuRomM','23.236.165.124',1610940361,0,_binary 'webform_files|a:1:{i:4562;s:4:\"4562\";}'),(0,'RTsR1TbD66EvmOMACtzCQnLfOMjXMGT7rFXS7zPkC3Q','RTsR1TbD66EvmOMACtzCQnLfOMjXMGT7rFXS7zPkC3Q','142.147.109.239',1619982438,0,_binary 'webform_files|a:1:{i:9610;s:4:\"9610\";}'),(0,'RTu3Fl9mvfY-KaOmXnJL38JTNvc7jfI2DSSO1tI6SxI','RTu3Fl9mvfY-KaOmXnJL38JTNvc7jfI2DSSO1tI6SxI','23.250.45.83',1611265055,0,_binary 'webform_files|a:1:{i:5096;s:4:\"5096\";}'),(0,'rtvjznbb2-5qjL2uVz9CHUxOlBh0BSVWRg9ZBmiikKg','rtvjznbb2-5qjL2uVz9CHUxOlBh0BSVWRg9ZBmiikKg','142.147.109.239',1620383799,0,_binary 'webform_files|a:1:{i:10509;s:5:\"10509\";}'),(0,'rTZLl8qkNOxyUz6qMw-SY3MsThhvwmDu2aez6fh3Ut0','rTZLl8qkNOxyUz6qMw-SY3MsThhvwmDu2aez6fh3Ut0','152.44.98.93',1622782300,0,_binary 'webform_files|a:1:{i:17404;s:5:\"17404\";}'),(0,'rT_1lCldekhzkGa6Kb7vxBynXPkr1vNvrnqETTUANq4','rT_1lCldekhzkGa6Kb7vxBynXPkr1vNvrnqETTUANq4','139.180.227.30',1622945493,0,_binary 'webform_files|a:1:{i:17918;s:5:\"17918\";}'),(0,'RU4UdmTyAOjJkXD9LaoV2tO-LS8XMLMrsSxo2n5ynH0','RU4UdmTyAOjJkXD9LaoV2tO-LS8XMLMrsSxo2n5ynH0','216.180.105.170',1608957082,0,_binary 'webform_files|a:1:{i:1677;s:4:\"1677\";}'),(0,'ru9mLNUlP1d5KblU4ZiZymamWbkc_GwIxCrH4f88BAA','ru9mLNUlP1d5KblU4ZiZymamWbkc_GwIxCrH4f88BAA','139.180.227.30',1619515101,0,_binary 'webform_files|a:1:{i:8584;s:4:\"8584\";}'),(0,'Rucnr0LEXRBxrbI2SlBl7QnVpevIFTmFXjxJpigNLM0','Rucnr0LEXRBxrbI2SlBl7QnVpevIFTmFXjxJpigNLM0','152.44.98.93',1622457156,0,_binary 'webform_files|a:1:{i:16466;s:5:\"16466\";}'),(0,'rUDnLd5wJ8lt5u93YR_8HEUQ-1rwAhVadWNUum6aQ5E','rUDnLd5wJ8lt5u93YR_8HEUQ-1rwAhVadWNUum6aQ5E','167.160.73.82',1613938662,0,_binary 'webform_files|a:1:{i:6876;s:4:\"6876\";}'),(0,'RUeTbtpjs620H7J-JQ3vCMSYcD_uh6-6dG_HNDNw8g8','RUeTbtpjs620H7J-JQ3vCMSYcD_uh6-6dG_HNDNw8g8','172.96.80.225',1621515748,0,_binary 'webform_files|a:1:{i:13658;s:5:\"13658\";}'),(0,'Ruf5AH-BrCCcoFd3di1uFN3lgdrKKd5afxtBFLq1QlE','Ruf5AH-BrCCcoFd3di1uFN3lgdrKKd5afxtBFLq1QlE','142.147.109.239',1621945599,0,_binary 'webform_files|a:1:{i:15211;s:5:\"15211\";}'),(0,'RUhD4Sp34IYotaIaDv12YeYMQxSweRfZUB9QwM_d-cw','RUhD4Sp34IYotaIaDv12YeYMQxSweRfZUB9QwM_d-cw','152.44.98.93',1611458372,0,_binary 'webform_files|a:1:{i:5416;s:4:\"5416\";}'),(0,'RuJjZ3cDX8jA_PbIw5nVFSrrvdNw86nFcUXyij0OMRQ','RuJjZ3cDX8jA_PbIw5nVFSrrvdNw86nFcUXyij0OMRQ','149.20.241.20',1613972857,0,_binary 'webform_files|a:1:{i:7003;s:4:\"7003\";}'),(0,'RujPKsRmBddG0WChix3e0FgxRX1fEE4BdyWeHiq76OM','RujPKsRmBddG0WChix3e0FgxRX1fEE4BdyWeHiq76OM','216.180.105.170',1621750801,0,_binary 'webform_files|a:1:{i:14533;s:5:\"14533\";}'),(0,'RuKEHw11bm1lZdMXfu8VOEsz8YwcmTCFm2BlL76vcOE','RuKEHw11bm1lZdMXfu8VOEsz8YwcmTCFm2BlL76vcOE','139.180.3.160',1619383044,0,_binary 'webform_files|a:1:{i:8318;s:4:\"8318\";}'),(0,'RunoQa43Mca_-g-nNf2aKJBL-g2T4jXxCD5kiXpaVjw','RunoQa43Mca_-g-nNf2aKJBL-g2T4jXxCD5kiXpaVjw','23.250.45.83',1610815817,0,_binary 'webform_files|a:1:{i:4344;s:4:\"4344\";}'),(0,'RUoMW0hwNuKt-UT5qy07TBfrnrChLYIXuEpo0HIQfj4','RUoMW0hwNuKt-UT5qy07TBfrnrChLYIXuEpo0HIQfj4','207.182.27.142',1610650009,0,_binary 'webform_files|a:1:{i:4123;s:4:\"4123\";}'),(0,'RurnV1oBKJ2krl46SW6r4S5o-gm1SE_Fw5wqBdMVhi4','RurnV1oBKJ2krl46SW6r4S5o-gm1SE_Fw5wqBdMVhi4','207.182.27.142',1622684847,0,_binary 'webform_files|a:1:{i:17139;s:5:\"17139\";}'),(0,'rUSaXgwrySTM930NUcMbzHF8ZYlGynfxthJwDgsPTZ8','rUSaXgwrySTM930NUcMbzHF8ZYlGynfxthJwDgsPTZ8','216.180.105.170',1611231543,0,_binary 'webform_files|a:1:{i:5043;s:4:\"5043\";}'),(0,'RUT5o62oQJIVJwQjGiZBsFqqwV1iveRB2cYbq5LS6pk','RUT5o62oQJIVJwQjGiZBsFqqwV1iveRB2cYbq5LS6pk','167.160.73.82',1620678839,0,_binary 'webform_files|a:1:{i:11262;s:5:\"11262\";}'),(0,'rUUJif97-WHwLVOzwzFwSUtsXDij1_2jw-2-MnqediE','rUUJif97-WHwLVOzwzFwSUtsXDij1_2jw-2-MnqediE','216.180.105.170',1622108541,0,_binary 'webform_files|a:1:{i:15581;s:5:\"15581\";}'),(0,'RuW-_yjLwFHgpaND3uhxHSUH0mCBFeDT_5ZAC4Wl5bg','RuW-_yjLwFHgpaND3uhxHSUH0mCBFeDT_5ZAC4Wl5bg','23.250.45.83',1611198970,0,_binary 'webform_files|a:1:{i:4959;s:4:\"4959\";}'),(0,'RuxUiOlaep4RqLHrF8Uy8ZhScnFgwUnLk22P8k7ThTA','RuxUiOlaep4RqLHrF8Uy8ZhScnFgwUnLk22P8k7ThTA','216.180.105.170',1613666284,0,_binary 'webform_files|a:1:{i:6108;s:4:\"6108\";}'),(0,'RUY7z2-EsKkun3rrtNjj61Ez_vDoxXjCTloZQNOxLto','RUY7z2-EsKkun3rrtNjj61Ez_vDoxXjCTloZQNOxLto','139.180.227.30',1620493408,0,_binary 'webform_files|a:1:{i:10784;s:5:\"10784\";}'),(0,'Rv-wb2Q5I2FH76lXAbFWk9lM_HX5JiiM56SJHt9pNJk','Rv-wb2Q5I2FH76lXAbFWk9lM_HX5JiiM56SJHt9pNJk','139.180.3.160',1619154038,0,_binary 'webform_files|a:1:{i:7856;s:4:\"7856\";}'),(0,'Rv1wBBnSAHKvvPs5cOcaEKMVcMrCyBkV7AYlGqH8_78','Rv1wBBnSAHKvvPs5cOcaEKMVcMrCyBkV7AYlGqH8_78','142.147.109.239',1609953070,0,_binary 'webform_files|a:1:{i:3142;s:4:\"3142\";}'),(0,'Rv2aJDmejbWutuBDii0fk-pDVmDUJGdh5RW5GA2M0nM','Rv2aJDmejbWutuBDii0fk-pDVmDUJGdh5RW5GA2M0nM','172.96.80.225',1620286666,0,_binary 'webform_files|a:1:{i:10317;s:5:\"10317\";}'),(0,'Rv2PSeSPKYktPL7II3KqOGSr-j3NV73Bte83YoHeQq8','Rv2PSeSPKYktPL7II3KqOGSr-j3NV73Bte83YoHeQq8','142.147.109.239',1608900783,0,_binary 'webform_files|a:1:{i:1615;s:4:\"1615\";}'),(0,'rV96geBg2UEB_Og8XjvzlbWDT_Z2upBxRFMcbDZuMZw','rV96geBg2UEB_Og8XjvzlbWDT_Z2upBxRFMcbDZuMZw','69.4.84.207',1613862699,0,_binary 'webform_files|a:1:{i:6683;s:4:\"6683\";}'),(0,'RvA26f3uOXrdCTHoUO0TGUwGod1VDLV9Uy3RbGvHWXI','RvA26f3uOXrdCTHoUO0TGUwGod1VDLV9Uy3RbGvHWXI','139.180.227.30',1619829462,0,_binary 'webform_files|a:1:{i:9277;s:4:\"9277\";}'),(0,'RVAeAveS766MT2qu_sgu5KuEXf43vIhYevGqjOABN_Q','RVAeAveS766MT2qu_sgu5KuEXf43vIhYevGqjOABN_Q','167.160.73.82',1611295499,0,_binary 'webform_files|a:1:{i:5160;s:4:\"5160\";}'),(0,'rvEvrOZIuL14Yj3Pi6Pz9puSGOjnif5XRXQCVrcPpdM','rvEvrOZIuL14Yj3Pi6Pz9puSGOjnif5XRXQCVrcPpdM','139.180.3.160',1620994091,0,_binary 'webform_files|a:1:{i:11984;s:5:\"11984\";}'),(0,'RvjvcY9YWZ5FTta35iD7FEePJlb31bNLJz0h81BvY94','RvjvcY9YWZ5FTta35iD7FEePJlb31bNLJz0h81BvY94','149.20.241.20',1609415706,0,_binary 'webform_files|a:1:{i:2396;s:4:\"2396\";}'),(0,'rvLVkODQzwBaDEOHfYPp9of1WY1Iz29nLVHc4Fm9Jjk','rvLVkODQzwBaDEOHfYPp9of1WY1Iz29nLVHc4Fm9Jjk','149.20.241.20',1608895293,0,_binary 'webform_files|a:1:{i:1607;s:4:\"1607\";}'),(0,'RVmZSOniCxzxvC-WeAvIXSbGjtDGZAvvsmA69Lq2Nxk','RVmZSOniCxzxvC-WeAvIXSbGjtDGZAvvsmA69Lq2Nxk','152.44.105.51',1621695531,0,_binary 'webform_files|a:1:{i:14242;s:5:\"14242\";}'),(0,'RVPGPCoDofxwuAqayfHGYL3XQRTifNw0LIzgIfBhVpA','RVPGPCoDofxwuAqayfHGYL3XQRTifNw0LIzgIfBhVpA','207.182.27.142',1619372734,0,_binary 'webform_files|a:1:{i:8280;s:4:\"8280\";}'),(0,'Rvr9vIwosTceIwQj0ENo2p95dkpYV_Dnn5RgP0Ox7cs','Rvr9vIwosTceIwQj0ENo2p95dkpYV_Dnn5RgP0Ox7cs','149.20.241.20',1608637518,0,_binary 'webform_files|a:1:{i:1399;s:4:\"1399\";}'),(0,'RVRcBTkCC23HQyamrMaUo0I_HFdJB5S2bKzcOn1Yn3U','RVRcBTkCC23HQyamrMaUo0I_HFdJB5S2bKzcOn1Yn3U','172.96.80.225',1621625312,0,_binary 'webform_files|a:1:{i:14131;s:5:\"14131\";}'),(0,'rVRFk41VHL4K7I6l8RNAM5JGcen93eDUnxcjW39Nyls','rVRFk41VHL4K7I6l8RNAM5JGcen93eDUnxcjW39Nyls','23.236.165.124',1609570604,0,_binary 'webform_files|a:1:{i:2621;s:4:\"2621\";}'),(0,'RVtIqSkZSTCkE_UacR_R3yEExFYE9kpZJlM3PtbTy8I','RVtIqSkZSTCkE_UacR_R3yEExFYE9kpZJlM3PtbTy8I','23.236.165.124',1621526934,0,_binary 'webform_files|a:1:{i:13750;s:5:\"13750\";}'),(0,'rVtM4aj6J9Kh5UP12JgUW2neZ0QpdkRbYLQYjXhfXp0','rVtM4aj6J9Kh5UP12JgUW2neZ0QpdkRbYLQYjXhfXp0','216.180.105.170',1611231633,0,_binary 'webform_files|a:1:{i:5047;s:4:\"5047\";}'),(0,'rVVHCSPuJjJyb9uuzsSyjMqrmqX7ZBWCXyOS1FU0ND0','rVVHCSPuJjJyb9uuzsSyjMqrmqX7ZBWCXyOS1FU0ND0','172.96.80.225',1621156608,0,_binary 'webform_files|a:1:{i:12312;s:5:\"12312\";}'),(0,'rvvtN2qrrMUpFHLjLIneJUMEeAQfzRFpxeHvmnOizB0','rvvtN2qrrMUpFHLjLIneJUMEeAQfzRFpxeHvmnOizB0','139.180.227.30',1609973196,0,_binary 'webform_files|a:1:{i:3169;s:4:\"3169\";}'),(0,'Rvxi_qmqIiHO1-8qR_Ovn3zXD3QQw0hbLqMNFu2VKD4','Rvxi_qmqIiHO1-8qR_Ovn3zXD3QQw0hbLqMNFu2VKD4','185.247.21.167',1623660882,0,_binary 'webform_submission|a:3:{i:1018;s:2:\"64\";i:1019;s:2:\"64\";i:1020;s:2:\"64\";}'),(0,'RvXpGkw6fDkgMqkRmXwDOfA0mBpYeadVJZK8GFOKqA4','RvXpGkw6fDkgMqkRmXwDOfA0mBpYeadVJZK8GFOKqA4','207.182.27.142',1613378552,0,_binary 'webform_files|a:1:{i:5850;s:4:\"5850\";}'),(0,'RVYiyJTGQsSza4zQCmjWOmrIKspS0lkjyRFUcgK_Zik','RVYiyJTGQsSza4zQCmjWOmrIKspS0lkjyRFUcgK_Zik','139.180.227.30',1619613317,0,_binary 'webform_files|a:1:{i:8775;s:4:\"8775\";}'),(0,'RW6skeoMsos0W8NLMaJwr5asVdrUK4cZ_H8g8jqatW0','RW6skeoMsos0W8NLMaJwr5asVdrUK4cZ_H8g8jqatW0','41.115.124.99',1608978497,0,_binary 'webform_submission|a:1:{i:801;s:2:\"10\";}'),(0,'RW9i1LNKXmqw9jR7U0nPeVhsc1OzZ_Rij6vonW8jtw8','RW9i1LNKXmqw9jR7U0nPeVhsc1OzZ_Rij6vonW8jtw8','167.160.73.82',1620243400,0,_binary 'webform_files|a:1:{i:10202;s:5:\"10202\";}'),(0,'RW9LMReRnE9v9I06QctXRa8JsGvtSBTaEWTNHFmr8gU','RW9LMReRnE9v9I06QctXRa8JsGvtSBTaEWTNHFmr8gU','152.44.98.93',1619613423,0,_binary 'webform_files|a:1:{i:8805;s:4:\"8805\";}'),(0,'RWCIdE8eJnzWfocWeHGrWb6fGhcnf5h9GQk4W32tclk','RWCIdE8eJnzWfocWeHGrWb6fGhcnf5h9GQk4W32tclk','199.34.87.140',1622945510,0,_binary 'webform_files|a:1:{i:17924;s:5:\"17924\";}'),(0,'rwdVeglJf4KFfnPtq7g9PyWTUOGJAsLxxti-y0tfdwI','rwdVeglJf4KFfnPtq7g9PyWTUOGJAsLxxti-y0tfdwI','168.80.247.64',1609983476,0,_binary 'webform_files|a:1:{i:3192;s:4:\"3192\";}'),(0,'Rwe_ZDRXkubss9hq7l7zyOPoUJCFnwoucke8y0TnIwg','Rwe_ZDRXkubss9hq7l7zyOPoUJCFnwoucke8y0TnIwg','172.96.80.225',1622587077,0,_binary 'webform_files|a:1:{i:16871;s:5:\"16871\";}'),(0,'RWh8vBy5hWoFwFoJEHoO7d3ptM8oFiSQs7V049J3aLs','RWh8vBy5hWoFwFoJEHoO7d3ptM8oFiSQs7V049J3aLs','207.182.27.142',1621695584,0,_binary 'webform_files|a:1:{i:14267;s:5:\"14267\";}'),(0,'rWHmzu4fj85jqCZgI45ff4_Vndc-50zl6ZyXkbAJ-eM','rWHmzu4fj85jqCZgI45ff4_Vndc-50zl6ZyXkbAJ-eM','207.182.27.142',1622750535,0,_binary 'webform_files|a:1:{i:17315;s:5:\"17315\";}'),(0,'rwhNVH2DaCiume_ac1k_FNqkQ6zAQ5aGlCehJbFKDyk','rwhNVH2DaCiume_ac1k_FNqkQ6zAQ5aGlCehJbFKDyk','216.180.105.170',1622652745,0,_binary 'webform_files|a:1:{i:17042;s:5:\"17042\";}'),(0,'rWk6DnLFBlKl8PexyQjlQWVjJmbbu3FamadeQtbBTlw','rWk6DnLFBlKl8PexyQjlQWVjJmbbu3FamadeQtbBTlw','69.4.84.207',1611198943,0,_binary 'webform_files|a:1:{i:4957;s:4:\"4957\";}'),(0,'rWLF3r3X7DLq7jTYDd0koxUIWzGrWNswpp0enp0qWyM','rWLF3r3X7DLq7jTYDd0koxUIWzGrWNswpp0enp0qWyM','167.160.73.82',1618871010,0,_binary 'webform_files|a:1:{i:7276;s:4:\"7276\";}'),(0,'RwPSju-gKnZzcDNo6wAaJrCyNTz2yxL4vMEGwO2tLvA','RwPSju-gKnZzcDNo6wAaJrCyNTz2yxL4vMEGwO2tLvA','139.180.227.30',1609075421,0,_binary 'webform_files|a:1:{i:1878;s:4:\"1878\";}'),(0,'RWTA-tCKd_DhUDIXL6ZlCzsu-yWTm-jWOk9M8spS66I','RWTA-tCKd_DhUDIXL6ZlCzsu-yWTm-jWOk9M8spS66I','142.147.109.239',1620623794,0,_binary 'webform_files|a:1:{i:11070;s:5:\"11070\";}'),(0,'RwtyW0ufoSLQlz_LlDQTRI83AaPosUSgjf0AGnINpaU','RwtyW0ufoSLQlz_LlDQTRI83AaPosUSgjf0AGnINpaU','199.34.87.140',1610224294,0,_binary 'webform_files|a:1:{i:3506;s:4:\"3506\";}'),(0,'RwU79EI47mI5zUv6UK2McfVw0iLyfbyHnkY2_Tq2jmE','RwU79EI47mI5zUv6UK2McfVw0iLyfbyHnkY2_Tq2jmE','152.44.98.93',1622554615,0,_binary 'webform_files|a:1:{i:16746;s:5:\"16746\";}'),(0,'RWumV_iB7tVbFTcgP5DIN6DDFIyp6goVxHESk7omJQ0','RWumV_iB7tVbFTcgP5DIN6DDFIyp6goVxHESk7omJQ0','139.180.3.160',1609196522,0,_binary 'webform_files|a:1:{i:2062;s:4:\"2062\";}'),(0,'rWuNNlPTVgDsrCD_7YCkXL4_IjshlUiTHwHADfV_6jQ','rWuNNlPTVgDsrCD_7YCkXL4_IjshlUiTHwHADfV_6jQ','207.182.27.142',1619372728,0,_binary 'webform_files|a:1:{i:8278;s:4:\"8278\";}'),(0,'rwWgJk_5ReP-GLxLsNFC2J2kXwCBd7E3LLTry7n45LQ','rwWgJk_5ReP-GLxLsNFC2J2kXwCBd7E3LLTry7n45LQ','216.180.105.170',1620776503,0,_binary 'webform_files|a:1:{i:11440;s:5:\"11440\";}'),(0,'rWyyMcsglik0Ydpg7giB_uzaYaYwzLDLOjXgQkhnZ2o','rWyyMcsglik0Ydpg7giB_uzaYaYwzLDLOjXgQkhnZ2o','152.44.98.93',1609579955,0,_binary 'webform_files|a:1:{i:2662;s:4:\"2662\";}'),(0,'rw_nP9Gev84PRSw86FbvQd1qRH-q3mkyXNrVn13dM6c','rw_nP9Gev84PRSw86FbvQd1qRH-q3mkyXNrVn13dM6c','139.180.3.160',1622554725,0,_binary 'webform_files|a:1:{i:16797;s:5:\"16797\";}'),(0,'Rx44pQ-RlWtaS-TdVoePbNZp2e1fxRLbQOI4xol9bPs','Rx44pQ-RlWtaS-TdVoePbNZp2e1fxRLbQOI4xol9bPs','23.236.165.124',1622684825,0,_binary 'webform_files|a:1:{i:17131;s:5:\"17131\";}'),(0,'rx4aOJBp905P6w0Uaztv0hn0QPxtmXCRKkhaEnubB1s','rx4aOJBp905P6w0Uaztv0hn0QPxtmXCRKkhaEnubB1s','216.180.105.170',1621750701,0,_binary 'webform_files|a:1:{i:14485;s:5:\"14485\";}'),(0,'rx4C1tBPsqT2fde_WTfFhrh7k0wD6udVH_hpAzbnifE','rx4C1tBPsqT2fde_WTfFhrh7k0wD6udVH_hpAzbnifE','199.34.87.140',1622945563,0,_binary 'webform_files|a:1:{i:17948;s:5:\"17948\";}'),(0,'RxAqwT7zkdiZoZ8cyoV4V-vkh8FYr837uJHx8k-UZO8','RxAqwT7zkdiZoZ8cyoV4V-vkh8FYr837uJHx8k-UZO8','152.44.98.93',1611448340,0,_binary 'webform_files|a:1:{i:5408;s:4:\"5408\";}'),(0,'rxccj3akgv9ZMJmSYiRCwWy_peRWjo7MJEGKGzA7UqI','rxccj3akgv9ZMJmSYiRCwWy_peRWjo7MJEGKGzA7UqI','142.147.109.239',1620493382,0,_binary 'webform_files|a:1:{i:10774;s:5:\"10774\";}'),(0,'rXcKVHYMZXQoxC5P5knliFeAW5lc_2PAVEC2WuDU8KI','rXcKVHYMZXQoxC5P5knliFeAW5lc_2PAVEC2WuDU8KI','139.180.3.160',1611526019,0,_binary 'webform_files|a:1:{i:5556;s:4:\"5556\";}'),(0,'Rxd3sgStNeFFtsnv0mftfGecU47OdD1Ma4K7wu4oiRo','Rxd3sgStNeFFtsnv0mftfGecU47OdD1Ma4K7wu4oiRo','69.4.84.207',1613796898,0,_binary 'webform_files|a:1:{i:6458;s:4:\"6458\";}'),(0,'rXGspE_5jluI6zIjjzebxbxcbQrnNR6lXbrjJCfHLP4','rXGspE_5jluI6zIjjzebxbxcbQrnNR6lXbrjJCfHLP4','207.182.27.142',1609448123,0,_binary 'webform_files|a:1:{i:2413;s:4:\"2413\";}'),(0,'rXGWRMgs5YjGZBCFFKiZp96LbkxBwoByB4bWgDGMofQ','rXGWRMgs5YjGZBCFFKiZp96LbkxBwoByB4bWgDGMofQ','152.44.98.93',1620351421,0,_binary 'webform_files|a:1:{i:10451;s:5:\"10451\";}'),(0,'rXh--r3iwAYtdxUKSQzQmNWW0WH4OUu7dh1zRfwTGCE','rXh--r3iwAYtdxUKSQzQmNWW0WH4OUu7dh1zRfwTGCE','139.180.3.160',1621945568,0,_binary 'webform_files|a:1:{i:15204;s:5:\"15204\";}'),(0,'Rxhf3xURhlAqrx_067403QzzdH9hLZ33VlAamhHbOqg','Rxhf3xURhlAqrx_067403QzzdH9hLZ33VlAamhHbOqg','199.34.87.140',1620634601,0,_binary 'webform_files|a:1:{i:11097;s:5:\"11097\";}'),(0,'rXhKFNOy5aagjlBb172Rb4QNXLSTf1EkzVkGaUNMnn4','rXhKFNOy5aagjlBb172Rb4QNXLSTf1EkzVkGaUNMnn4','149.20.241.20',1621407419,0,_binary 'webform_files|a:1:{i:13194;s:5:\"13194\";}'),(0,'rXLLXn-58LjxXllhp1tO1UeLnURMXnyeofX2iXp0rTk','rXLLXn-58LjxXllhp1tO1UeLnURMXnyeofX2iXp0rTk','142.147.109.239',1620514902,0,_binary 'webform_files|a:1:{i:10815;s:5:\"10815\";}'),(0,'rXttnTHicyyC8oXMdGW6vW3HXhA4X10Np_QZpY23-h4','rXttnTHicyyC8oXMdGW6vW3HXhA4X10Np_QZpY23-h4','152.44.105.51',1620188548,0,_binary 'webform_files|a:1:{i:10091;s:5:\"10091\";}'),(0,'rXxz8FLgwQDzkDZMAPx0p98NteG13plRTbZ4B2pK7kU','rXxz8FLgwQDzkDZMAPx0p98NteG13plRTbZ4B2pK7kU','23.236.165.124',1619644949,0,_binary 'webform_files|a:1:{i:8844;s:4:\"8844\";}'),(0,'rxz0zBsilIwCiUE7YCV9yvSLbGU_C2CH68D2clHA0rs','rxz0zBsilIwCiUE7YCV9yvSLbGU_C2CH68D2clHA0rs','23.236.165.124',1619676737,0,_binary 'webform_files|a:1:{i:8901;s:4:\"8901\";}'),(0,'rY0Es_6Yrfr6rosZNknKp3I_ocYSRjMr1O6rWfkXdys','rY0Es_6Yrfr6rosZNknKp3I_ocYSRjMr1O6rWfkXdys','172.96.80.225',1609547485,0,_binary 'webform_files|a:1:{i:2576;s:4:\"2576\";}'),(0,'RY4lUaQB79-flkQ9qmpYhPZ0y89mUJHWSOCEXOQkkbM','RY4lUaQB79-flkQ9qmpYhPZ0y89mUJHWSOCEXOQkkbM','23.236.165.124',1621881021,0,_binary 'webform_files|a:1:{i:15043;s:5:\"15043\";}'),(0,'rygSvBJJBjP4_hI76heREazghxLbSyueP0QEV-EtTXo','rygSvBJJBjP4_hI76heREazghxLbSyueP0QEV-EtTXo','167.160.73.82',1620776598,0,_binary 'webform_files|a:1:{i:11479;s:5:\"11479\";}'),(0,'RyLCBYqD2-UFNJ9SYuGLHk9Cd8Od3EPgmMj8hG_r9Bc','RyLCBYqD2-UFNJ9SYuGLHk9Cd8Od3EPgmMj8hG_r9Bc','139.180.3.160',1609130452,0,_binary 'webform_files|a:1:{i:1965;s:4:\"1965\";}'),(0,'RYoXFdiVERHyAuKa4rESWOEACljjRwy5USHLW4VFglU','RYoXFdiVERHyAuKa4rESWOEACljjRwy5USHLW4VFglU','172.96.80.225',1613630705,0,_binary 'webform_files|a:1:{i:5978;s:4:\"5978\";}'),(0,'rYRUJS8ZoQwb2frReCIp0EJSoeKhRtAUsDKbx-oqHgk','rYRUJS8ZoQwb2frReCIp0EJSoeKhRtAUsDKbx-oqHgk','168.80.247.64',1613730920,0,_binary 'webform_files|a:1:{i:6289;s:4:\"6289\";}'),(0,'rYsEQLsMyfOg-EA1G56pjYuHU6SpchuEK7mPeTdWZXQ','rYsEQLsMyfOg-EA1G56pjYuHU6SpchuEK7mPeTdWZXQ','152.44.105.51',1619884926,0,_binary 'webform_files|a:1:{i:9389;s:4:\"9389\";}'),(0,'RytXhFrLB4YM2X9Pz9h7P3cglFIPuczpU1wJpqkPdDk','RytXhFrLB4YM2X9Pz9h7P3cglFIPuczpU1wJpqkPdDk','184.170.131.156',1673468116,0,_binary 'webform_files|a:1:{i:19341;s:5:\"19341\";}'),(0,'RYU2lIa0g6nlPet5zPtRxDMTHRUryb1L7GyOfn_pVkw','RYU2lIa0g6nlPet5zPtRxDMTHRUryb1L7GyOfn_pVkw','152.44.105.51',1609130487,0,_binary 'webform_files|a:1:{i:1968;s:4:\"1968\";}'),(0,'RyUSfSYUY6a6iuOvU5CmiH5JZbVlQyafr_PAE_QDjSc','RyUSfSYUY6a6iuOvU5CmiH5JZbVlQyafr_PAE_QDjSc','23.250.45.83',1610782304,0,_binary 'webform_files|a:1:{i:4306;s:4:\"4306\";}'),(0,'ryv04hHijgxoHzPetout6vtqqHsmilDvA0koBGzymdQ','ryv04hHijgxoHzPetout6vtqqHsmilDvA0koBGzymdQ','167.160.73.82',1609689691,0,_binary 'webform_files|a:1:{i:2797;s:4:\"2797\";}'),(0,'ryv9DNbD_CuvTm9lyYbo-LdxwqJ33p31U09EM83ev-U','ryv9DNbD_CuvTm9lyYbo-LdxwqJ33p31U09EM83ev-U','23.250.45.83',1610487473,0,_binary 'webform_files|a:1:{i:3905;s:4:\"3905\";}'),(0,'RZ38bjsxP71jy_TLTnUtgFNBGSb6iYveCxSgHS4efvY','RZ38bjsxP71jy_TLTnUtgFNBGSb6iYveCxSgHS4efvY','207.182.27.142',1621625224,0,_binary 'webform_files|a:1:{i:14092;s:5:\"14092\";}'),(0,'Rz5I27EIVMtPlYxMYQGWkGFKSnsgSoBH_DBJgFvI2dc','Rz5I27EIVMtPlYxMYQGWkGFKSnsgSoBH_DBJgFvI2dc','139.180.3.160',1620623834,0,_binary 'webform_files|a:1:{i:11085;s:5:\"11085\";}'),(0,'Rz5tPeWZmCUbVW3USjlnnBXPKASH0bNsH6wq2opaGnk','Rz5tPeWZmCUbVW3USjlnnBXPKASH0bNsH6wq2opaGnk','172.96.80.225',1622554588,0,_binary 'webform_files|a:1:{i:16735;s:5:\"16735\";}'),(0,'RZ7vDS_ImdJp8qVzNxc8_WZxRQal-lZXryho2fAs1co','RZ7vDS_ImdJp8qVzNxc8_WZxRQal-lZXryho2fAs1co','199.34.87.140',1613884579,0,_binary 'webform_files|a:1:{i:6744;s:4:\"6744\";}'),(0,'RZ8xC6e_MgfzvdQ38mI-0YiEXwPbkGuC8WiD9QWuP5o','RZ8xC6e_MgfzvdQ38mI-0YiEXwPbkGuC8WiD9QWuP5o','139.180.3.160',1619862105,0,_binary 'webform_files|a:1:{i:9343;s:4:\"9343\";}'),(0,'rZAM7A63xXSwMLh9ZuXrxGV6FJrD8psCtC9rotUY5BY','rZAM7A63xXSwMLh9ZuXrxGV6FJrD8psCtC9rotUY5BY','152.44.98.93',1619253748,0,_binary 'webform_files|a:1:{i:8043;s:4:\"8043\";}'),(0,'rZeOu0obTStsXeqqYSVp4ghVdctdFtg4tUsgJbeTz7s','rZeOu0obTStsXeqqYSVp4ghVdctdFtg4tUsgJbeTz7s','139.180.3.160',1621559924,0,_binary 'webform_files|a:1:{i:13875;s:5:\"13875\";}'),(0,'rZFmANtLEDUY8PgkEXehhdNJdq-v15oBYcQQM2D14jE','rZFmANtLEDUY8PgkEXehhdNJdq-v15oBYcQQM2D14jE','152.44.98.93',1620903699,0,_binary 'webform_files|a:1:{i:11715;s:5:\"11715\";}'),(0,'rZG6I9NZ3bmDy6I12w5iUcN6VKXj_NvHe66Prw1HB8A','rZG6I9NZ3bmDy6I12w5iUcN6VKXj_NvHe66Prw1HB8A','142.147.109.239',1620231715,0,_binary 'webform_files|a:1:{i:10178;s:5:\"10178\";}'),(0,'RzLgaQBP6s0z6fVNLEmWk_1F-zx07mlsujg_tf81rrg','RzLgaQBP6s0z6fVNLEmWk_1F-zx07mlsujg_tf81rrg','23.236.165.124',1619424388,0,_binary 'webform_files|a:1:{i:8382;s:4:\"8382\";}'),(0,'rZLq1jM697zQ2qmwN9KeEBRnqD6GQ42yc3ya7_ET5z8','rZLq1jM697zQ2qmwN9KeEBRnqD6GQ42yc3ya7_ET5z8','142.147.109.239',1609646146,0,_binary 'webform_files|a:1:{i:2744;s:4:\"2744\";}'),(0,'RZnbgjgXRYULsd0Jok9ZteC3tqywFq8a-qUnJCbN_GU','RZnbgjgXRYULsd0Jok9ZteC3tqywFq8a-qUnJCbN_GU','216.180.105.170',1619089794,0,_binary 'webform_files|a:1:{i:7703;s:4:\"7703\";}'),(0,'RzoSfUf9JtXzdX8ePs4P-lX6XyLuAKfJ6JL47B20U5c','RzoSfUf9JtXzdX8ePs4P-lX6XyLuAKfJ6JL47B20U5c','142.147.109.239',1620580669,0,_binary 'webform_files|a:1:{i:10988;s:5:\"10988\";}'),(0,'RZPtN8m0pSuHgemtjWqRVt5O_BoLDOHhgbe-Yk5IMLg','RZPtN8m0pSuHgemtjWqRVt5O_BoLDOHhgbe-Yk5IMLg','172.96.80.225',1622489249,0,_binary 'webform_files|a:1:{i:16575;s:5:\"16575\";}'),(0,'rZqkyjVUM0HMrDKcmrsL1AZVZeccukJQqrcO8mg6pTo','rZqkyjVUM0HMrDKcmrsL1AZVZeccukJQqrcO8mg6pTo','139.180.227.30',1610454265,0,_binary 'webform_files|a:1:{i:3861;s:4:\"3861\";}'),(0,'rZrRaIoQyPbb3Chi_wOXteI7QgpJb0LWP1rs6YfFeIw','rZrRaIoQyPbb3Chi_wOXteI7QgpJb0LWP1rs6YfFeIw','216.180.105.170',1611294809,0,_binary 'webform_files|a:1:{i:5121;s:4:\"5121\";}'),(0,'rzsICIJy7RdwYcufXgjOPEEHskVx9tnybSES47iPsKo','rzsICIJy7RdwYcufXgjOPEEHskVx9tnybSES47iPsKo','23.250.45.83',1613982868,0,_binary 'webform_files|a:1:{i:7028;s:4:\"7028\";}'),(0,'RZv2VFuY4xXUPXmErt3M_jfH9iD-xs2aE5Ptf1xq1wA','RZv2VFuY4xXUPXmErt3M_jfH9iD-xs2aE5Ptf1xq1wA','142.147.109.239',1621848207,0,_binary 'webform_files|a:1:{i:14874;s:5:\"14874\";}'),(0,'RZVmE4RwKBMpBV67vX3jMF7_K2UQCwBYFtraDX4JhKU','RZVmE4RwKBMpBV67vX3jMF7_K2UQCwBYFtraDX4JhKU','216.180.105.170',1622673974,0,_binary 'webform_files|a:1:{i:17098;s:5:\"17098\";}'),(0,'RZxwXjRICiKWdcUMfzUHqgKMUc4qfYxnJ2Bb6PHOHGk','RZxwXjRICiKWdcUMfzUHqgKMUc4qfYxnJ2Bb6PHOHGk','152.44.98.93',1622043279,0,_binary 'webform_files|a:1:{i:15463;s:5:\"15463\";}'),(0,'RZY04bjiKnz6vKz2YXJJjKX5jUv3EJJyN-5w8_bPx1U','RZY04bjiKnz6vKz2YXJJjKX5jUv3EJJyN-5w8_bPx1U','172.96.80.225',1620112298,0,_binary 'webform_files|a:1:{i:9916;s:4:\"9916\";}'),(0,'RzZPgCWD_5ulSmj6UNw4SrCZsiSHUFDbpTv1zuUMb_M','RzZPgCWD_5ulSmj6UNw4SrCZsiSHUFDbpTv1zuUMb_M','167.160.73.82',1618990086,0,_binary 'webform_files|a:1:{i:7487;s:4:\"7487\";}'),(0,'RZzzMVSvqF_QTGNuwCv7RYfJtwQAfYy7r8dyij-SA34','RZzzMVSvqF_QTGNuwCv7RYfJtwQAfYy7r8dyij-SA34','152.44.105.51',1621783197,0,_binary 'webform_files|a:1:{i:14659;s:5:\"14659\";}'),(0,'R_f2pLkd4NCRFVflpFnf-iufAE5riUvr8H_YSGdaaPo','R_f2pLkd4NCRFVflpFnf-iufAE5riUvr8H_YSGdaaPo','23.250.45.83',1621450332,0,_binary 'webform_files|a:1:{i:13417;s:5:\"13417\";}'),(0,'R_GzCYmw5aTHlsEE7ypkHvDfB5z3hoy4RLrtM3PBQQQ','R_GzCYmw5aTHlsEE7ypkHvDfB5z3hoy4RLrtM3PBQQQ','199.34.87.140',1620188482,0,_binary 'webform_files|a:1:{i:10068;s:5:\"10068\";}'),(0,'R_O2qlEKQJtG9uvPP9UuTyWzTHOfjPCidv8lVxjkdEo','R_O2qlEKQJtG9uvPP9UuTyWzTHOfjPCidv8lVxjkdEo','216.180.105.170',1621913345,0,_binary 'webform_files|a:1:{i:15121;s:5:\"15121\";}'),(0,'s-2emLfSDQOYoe92AnV0lCut0flg7vUjPJbeN__vQAE','s-2emLfSDQOYoe92AnV0lCut0flg7vUjPJbeN__vQAE','152.44.105.51',1620842612,0,_binary 'webform_files|a:1:{i:11617;s:5:\"11617\";}'),(0,'S-8sHaCHaQUDdImbPOqdAKCRSxglhKto0BWVyfzyw34','S-8sHaCHaQUDdImbPOqdAKCRSxglhKto0BWVyfzyw34','167.160.73.82',1621102299,0,_binary 'webform_files|a:1:{i:12207;s:5:\"12207\";}'),(0,'s-B-vVeYUR3n_BORuQ46WPdESXGUPccfs-oM7oN8HN4','s-B-vVeYUR3n_BORuQ46WPdESXGUPccfs-oM7oN8HN4','168.80.247.64',1609863878,0,_binary 'webform_files|a:1:{i:3030;s:4:\"3030\";}'),(0,'S-C6PMWzE8vl2XgX0IC5t3pBHF_21UGWzCFa39FhzxU','S-C6PMWzE8vl2XgX0IC5t3pBHF_21UGWzCFa39FhzxU','152.44.105.51',1619581293,0,_binary 'webform_files|a:1:{i:8699;s:4:\"8699\";}'),(0,'s-Gj3sf7esEzO_TYw1O_dasCVDQ1ct9MtfXfeTeqm3c','s-Gj3sf7esEzO_TYw1O_dasCVDQ1ct9MtfXfeTeqm3c','139.180.3.160',1619111267,0,_binary 'webform_files|a:1:{i:7725;s:4:\"7725\";}'),(0,'s-HlzIIS9imSbn_mo46QtVojkT4aI-nKcoA2xHxw5oo','s-HlzIIS9imSbn_mo46QtVojkT4aI-nKcoA2xHxw5oo','23.236.165.124',1608976272,0,_binary 'webform_files|a:1:{i:1715;s:4:\"1715\";}'),(0,'S-jR2SlzaEdAgDFet1RH5arkB44NOA8o1ziZnVWga9w','S-jR2SlzaEdAgDFet1RH5arkB44NOA8o1ziZnVWga9w','207.182.27.142',1610748974,0,_binary 'webform_files|a:1:{i:4259;s:4:\"4259\";}'),(0,'s-k_SEsuyri9Z61zWxLx3bHwcHxuU7X6AKKr8XV5JF8','s-k_SEsuyri9Z61zWxLx3bHwcHxuU7X6AKKr8XV5JF8','23.250.45.83',1611546908,0,_binary 'webform_files|a:1:{i:5596;s:4:\"5596\";}'),(0,'s-MqwMiWRTP1M3mP1ZhJQP16NMQo5Nn9qtufA_s1qxs','s-MqwMiWRTP1M3mP1ZhJQP16NMQo5Nn9qtufA_s1qxs','139.180.3.160',1620253644,0,_binary 'webform_files|a:1:{i:10238;s:5:\"10238\";}'),(0,'S0653Z931dsv-cti5DiHaX2t26UWOX2OEb8Raek8tv4','S0653Z931dsv-cti5DiHaX2t26UWOX2OEb8Raek8tv4','152.44.98.93',1622206446,0,_binary 'webform_files|a:1:{i:15854;s:5:\"15854\";}'),(0,'S0cg15QKUvNCbppovXou-M4qwrSNPz1J2jbcQbpMQeQ','S0cg15QKUvNCbppovXou-M4qwrSNPz1J2jbcQbpMQeQ','152.44.105.51',1619143954,0,_binary 'webform_files|a:1:{i:7793;s:4:\"7793\";}'),(0,'s0U-vJXNX5l4U_8k-_TayrOfsUhz2bKIWZaNVi4PohQ','s0U-vJXNX5l4U_8k-_TayrOfsUhz2bKIWZaNVi4PohQ','149.20.241.20',1620842655,0,_binary 'webform_files|a:1:{i:11638;s:5:\"11638\";}'),(0,'S0YVWTjsVl7dkq81PSTrsDL-LtCGbHJZV_zxcJE4Krg','S0YVWTjsVl7dkq81PSTrsDL-LtCGbHJZV_zxcJE4Krg','152.44.105.51',1612455988,0,_binary 'webform_files|a:1:{i:5735;s:4:\"5735\";}'),(0,'S0ZtxMDGtauq9lKi9ZWqT6ytX9ykkb2GBEpfkIzP7OI','S0ZtxMDGtauq9lKi9ZWqT6ytX9ykkb2GBEpfkIzP7OI','168.80.247.64',1613665940,0,_binary 'webform_files|a:1:{i:6081;s:4:\"6081\";}'),(0,'S1-AwtCYvYKNx_Qx0dSVJoakLRn_WeRFU5gxHpKrT2M','S1-AwtCYvYKNx_Qx0dSVJoakLRn_WeRFU5gxHpKrT2M','149.20.241.20',1622293330,0,_binary 'webform_files|a:1:{i:16036;s:5:\"16036\";}'),(0,'s1BXgXQWzknCuY5uzm3aQz_WobVCU8xhS9hoOXU2fXY','s1BXgXQWzknCuY5uzm3aQz_WobVCU8xhS9hoOXU2fXY','207.182.27.142',1622967134,0,_binary 'webform_files|a:1:{i:17980;s:5:\"17980\";}'),(0,'s1d2MqLJZxzUyolFwllXRuI-X3HA5tO9kDeoH1Pt0f0','s1d2MqLJZxzUyolFwllXRuI-X3HA5tO9kDeoH1Pt0f0','142.147.109.239',1609941371,0,_binary 'webform_files|a:1:{i:3125;s:4:\"3125\";}'),(0,'S1ftHlgk9BhCu_-Kz6x4yGHb19rYHza7CFkgik6S7PQ','S1ftHlgk9BhCu_-Kz6x4yGHb19rYHza7CFkgik6S7PQ','23.236.165.124',1618894208,0,_binary 'webform_files|a:1:{i:7314;s:4:\"7314\";}'),(0,'s1o5wiwdFWB1n93JFhqOcMN0ojDpuLJ2UnxQGH1EPJQ','s1o5wiwdFWB1n93JFhqOcMN0ojDpuLJ2UnxQGH1EPJQ','23.236.165.124',1622489218,0,_binary 'webform_files|a:1:{i:16562;s:5:\"16562\";}'),(0,'s1pAPJH7RjGmN3ptYn9OD_6_LSQk04kf5-zFJMT_QWw','s1pAPJH7RjGmN3ptYn9OD_6_LSQk04kf5-zFJMT_QWw','23.236.165.124',1619644889,0,_binary 'webform_files|a:1:{i:8827;s:4:\"8827\";}'),(0,'S1SqD_ivkK3h1PmvZk0gDcDK-yR0TNJn4BDZRzNbHwk','S1SqD_ivkK3h1PmvZk0gDcDK-yR0TNJn4BDZRzNbHwk','139.180.227.30',1611360363,0,_binary 'webform_files|a:1:{i:5257;s:4:\"5257\";}'),(0,'S1VguZ9MSNPInf9vHG2sEfA-uT_ILEqYqKn4rGaymWI','S1VguZ9MSNPInf9vHG2sEfA-uT_ILEqYqKn4rGaymWI','105.243.70.132',1700334616,0,_binary 'webform_submission|a:1:{i:1354;s:2:\"10\";}'),(0,'s1x3RWrhLm0Nn0oE0UoCVajpqBLJC0mao_4J1i6YtBw','s1x3RWrhLm0Nn0oE0UoCVajpqBLJC0mao_4J1i6YtBw','69.4.84.207',1608823554,0,_binary 'webform_files|a:1:{i:1535;s:4:\"1535\";}'),(0,'S263LE1DXiziBIDHD4vVyF66lWh7fBunmLn4OH7jUUg','S263LE1DXiziBIDHD4vVyF66lWh7fBunmLn4OH7jUUg','199.34.87.140',1621494863,0,_binary 'webform_files|a:1:{i:13612;s:5:\"13612\";}'),(0,'s2CPq8ve2tXKL-p2KHfPDtVpGGUB9ams4tWhgzcCfWw','s2CPq8ve2tXKL-p2KHfPDtVpGGUB9ams4tWhgzcCfWw','207.182.27.142',1610292209,0,_binary 'webform_files|a:1:{i:3602;s:4:\"3602\";}'),(0,'S2eimHqFsv5rjrIGntdoWJ64ZwfIr3tzxJUmTI6IXLs','S2eimHqFsv5rjrIGntdoWJ64ZwfIr3tzxJUmTI6IXLs','69.4.84.207',1610278566,0,_binary 'webform_files|a:1:{i:3590;s:4:\"3590\";}'),(0,'s2GlcnfcdJZpJaG_dIchYoB5Ghr_CRH64qwkynscBkw','s2GlcnfcdJZpJaG_dIchYoB5Ghr_CRH64qwkynscBkw','207.182.27.142',1623010958,0,_binary 'webform_files|a:1:{i:18140;s:5:\"18140\";}'),(0,'S2OAzwKkOl8EdAC6monyFsd9fNmPAKNTwNoSvzOxfbw','S2OAzwKkOl8EdAC6monyFsd9fNmPAKNTwNoSvzOxfbw','23.236.165.124',1622750631,0,_binary 'webform_files|a:1:{i:17353;s:5:\"17353\";}'),(0,'S2P09xYT85T4vasT7upAwL5oLWXfw6hP-Op-xatLTWg','S2P09xYT85T4vasT7upAwL5oLWXfw6hP-Op-xatLTWg','172.96.80.225',1610915087,0,_binary 'webform_files|a:1:{i:4505;s:4:\"4505\";}'),(0,'S2u7t2AhHuqCfzQ2thb_2fqYKdKkjOwQYTfJM7kv8hM','S2u7t2AhHuqCfzQ2thb_2fqYKdKkjOwQYTfJM7kv8hM','152.44.105.51',1609044019,0,_binary 'webform_files|a:1:{i:1833;s:4:\"1833\";}'),(0,'S2XMORQsMoeieUqQARLzcrA46Sk0gLRuhOSJjFrXCrw','S2XMORQsMoeieUqQARLzcrA46Sk0gLRuhOSJjFrXCrw','152.44.98.93',1610016985,0,_binary 'webform_files|a:1:{i:3231;s:4:\"3231\";}'),(0,'S2XpQQlLBHPJ4IrnVkQAVbot33TExsuxnVo7Ah6KNC4','S2XpQQlLBHPJ4IrnVkQAVbot33TExsuxnVo7Ah6KNC4','199.34.87.140',1619581465,0,_binary 'webform_files|a:1:{i:8740;s:4:\"8740\";}'),(0,'S2YQTSmRXOYq1oT_zjIdN3UA3F6Gave1zMt23ZnrLl4','S2YQTSmRXOYq1oT_zjIdN3UA3F6Gave1zMt23ZnrLl4','216.180.105.170',1609208058,0,_binary 'webform_files|a:1:{i:2087;s:4:\"2087\";}'),(0,'S3kjkW1tqjVWuoADcfEMHAAlKnK3JZGrlWrtlIuuMU0','S3kjkW1tqjVWuoADcfEMHAAlKnK3JZGrlWrtlIuuMU0','152.44.98.93',1621614505,0,_binary 'webform_files|a:1:{i:14069;s:5:\"14069\";}'),(0,'S3oDpYi20ZMFGRLMOOnAcx7HIX6rWFKp4ZWF2sxQH7Y','S3oDpYi20ZMFGRLMOOnAcx7HIX6rWFKp4ZWF2sxQH7Y','23.250.45.83',1620993993,0,_binary 'webform_files|a:1:{i:11942;s:5:\"11942\";}'),(0,'S3vDyDUabbObcoCERNHuwKqbRbaOPPIF9qjYzBA2B-0','S3vDyDUabbObcoCERNHuwKqbRbaOPPIF9qjYzBA2B-0','23.236.165.124',1620199296,0,_binary 'webform_files|a:1:{i:10102;s:5:\"10102\";}'),(0,'S3W_5szXS6vf00OoPimrg_KQewghx0gRbGbNLy_5wss','S3W_5szXS6vf00OoPimrg_KQewghx0gRbGbNLy_5wss','149.20.241.20',1620874344,0,_binary 'webform_files|a:1:{i:11665;s:5:\"11665\";}'),(0,'s3x-wWDyIOA_w0Ba_GzCTEAU_4JG0DbQSNuH30tCF_Q','s3x-wWDyIOA_w0Ba_GzCTEAU_4JG0DbQSNuH30tCF_Q','197.245.206.154',1691056009,0,_binary 'webform_files|a:1:{i:19481;s:5:\"19481\";}webform_submission|a:1:{i:1325;s:2:\"60\";}'),(0,'s3xBZs9xK75zFk129gya1KbDISYwkseyv5iwYeaiLwc','s3xBZs9xK75zFk129gya1KbDISYwkseyv5iwYeaiLwc','172.96.80.225',1619797033,0,_binary 'webform_files|a:1:{i:9192;s:4:\"9192\";}'),(0,'s4hMNBFvwVBHX3sWZrHwMqLA1CDo5D0R1DfJ2Z2rTFc','s4hMNBFvwVBHX3sWZrHwMqLA1CDo5D0R1DfJ2Z2rTFc','139.180.3.160',1621881021,0,_binary 'webform_files|a:1:{i:15042;s:5:\"15042\";}'),(0,'s4NQJOhn89Ig8x8NVNTjC0JHF5w6tE60Wpqcrrt_TwA','s4NQJOhn89Ig8x8NVNTjC0JHF5w6tE60Wpqcrrt_TwA','152.44.105.51',1621625191,0,_binary 'webform_files|a:1:{i:14079;s:5:\"14079\";}'),(0,'s4sp7Ep6JnARhyo4wiG9UTtxPVkYgKsx9iyhTLzhGgQ','s4sp7Ep6JnARhyo4wiG9UTtxPVkYgKsx9iyhTLzhGgQ','139.180.227.30',1622457318,0,_binary 'webform_files|a:1:{i:16526;s:5:\"16526\";}'),(0,'s4uuNLzrI8NpXEXmP4tfjoAr0aNb0wwWS8HiU6Twrs8','s4uuNLzrI8NpXEXmP4tfjoAr0aNb0wwWS8HiU6Twrs8','216.180.105.170',1618825471,0,_binary 'webform_files|a:1:{i:7208;s:4:\"7208\";}'),(0,'S4vfLtV6hDl04LJAD1CY0vMDVtvFwQb3clNh2YgsqB4','S4vfLtV6hDl04LJAD1CY0vMDVtvFwQb3clNh2YgsqB4','139.180.3.160',1620297702,0,_binary 'webform_files|a:1:{i:10330;s:5:\"10330\";}'),(0,'S4_-49HmgVw6IbR_fgo04jjsaJYVrm4uy693n36AIeQ','S4_-49HmgVw6IbR_fgo04jjsaJYVrm4uy693n36AIeQ','207.182.27.142',1622813506,0,_binary 'webform_files|a:1:{i:17495;s:5:\"17495\";}'),(0,'s5-Y2CuFwOoK4AiJN_8gw7MTtS6lVx0q8M2nEFjT7VY','s5-Y2CuFwOoK4AiJN_8gw7MTtS6lVx0q8M2nEFjT7VY','149.20.241.20',1613796903,0,_binary 'webform_files|a:1:{i:6459;s:4:\"6459\";}'),(0,'s59YGY9LO8QtOTDkgeUbUdWEbf5h9jpiR4AdftVj0DQ','s59YGY9LO8QtOTDkgeUbUdWEbf5h9jpiR4AdftVj0DQ','23.236.165.124',1611132104,0,_binary 'webform_files|a:1:{i:4857;s:4:\"4857\";}'),(0,'s5a9olQkAdNeuU7Ujs2xznBlg4zF6792pf0adBphw2s','s5a9olQkAdNeuU7Ujs2xznBlg4zF6792pf0adBphw2s','69.4.84.207',1610573725,0,_binary 'webform_files|a:1:{i:4015;s:4:\"4015\";}'),(0,'s5AhzI6ZGXUUxkZcEdfEmIb20UGfGb4aKwG6veaedzM','s5AhzI6ZGXUUxkZcEdfEmIb20UGfGb4aKwG6veaedzM','167.160.73.82',1623032577,0,_binary 'webform_files|a:1:{i:18198;s:5:\"18198\";}'),(0,'s5e_sDpEEvVUGWUzaLWN1LzsVa743HRmTJSs4WXA3zU','s5e_sDpEEvVUGWUzaLWN1LzsVa743HRmTJSs4WXA3zU','152.44.105.51',1613972427,0,_binary 'webform_files|a:1:{i:6980;s:4:\"6980\";}'),(0,'S5Jcr1nDcF7Mxphws8AECZ6I_YayIjQXEdjzswDr_FA','S5Jcr1nDcF7Mxphws8AECZ6I_YayIjQXEdjzswDr_FA','142.147.109.239',1621695605,0,_binary 'webform_files|a:1:{i:14277;s:5:\"14277\";}'),(0,'s5Om55MRPpfUs8f_WyIrQdXi5rYPglE-cOEWzRvuk_I','s5Om55MRPpfUs8f_WyIrQdXi5rYPglE-cOEWzRvuk_I','142.147.109.239',1608975592,0,_binary 'webform_files|a:1:{i:1703;s:4:\"1703\";}'),(0,'S5xhwTVKToTaPz5kLu1mR1k28RFNqDGwH6gvVZ2tYvs','S5xhwTVKToTaPz5kLu1mR1k28RFNqDGwH6gvVZ2tYvs','168.80.247.64',1610749105,0,_binary 'webform_files|a:1:{i:4271;s:4:\"4271\";}'),(0,'S5Xq1fcZM9EHB4Z0VMZk-9RdyuN6PZ2Oqpi9fChztRM','S5Xq1fcZM9EHB4Z0VMZk-9RdyuN6PZ2Oqpi9fChztRM','139.180.227.30',1613850870,0,_binary 'webform_files|a:1:{i:6597;s:4:\"6597\";}'),(0,'s60zI4j6tVSgvaJvdC54biHWvTsNZcqZ-XwYymudZFU','s60zI4j6tVSgvaJvdC54biHWvTsNZcqZ-XwYymudZFU','207.182.27.142',1622043347,0,_binary 'webform_files|a:1:{i:15482;s:5:\"15482\";}'),(0,'s6AfXISys4nQFnYF6FAiCVG0KkD3AA_qtuvA4bmuUzY','s6AfXISys4nQFnYF6FAiCVG0KkD3AA_qtuvA4bmuUzY','216.180.105.170',1621603294,0,_binary 'webform_files|a:1:{i:14018;s:5:\"14018\";}'),(0,'S6fTKKmd5-nwcPmsI3ci_xXVowXOaXlZlxpni-7_5Os','S6fTKKmd5-nwcPmsI3ci_xXVowXOaXlZlxpni-7_5Os','23.250.45.83',1610585346,0,_binary 'webform_files|a:1:{i:4028;s:4:\"4028\";}'),(0,'s6NZkCxVu4ntphzFtMJBLqbq8gnwlWN4P2zyqGvJsWk','s6NZkCxVu4ntphzFtMJBLqbq8gnwlWN4P2zyqGvJsWk','23.236.165.124',1621592190,0,_binary 'webform_files|a:1:{i:13948;s:5:\"13948\";}'),(0,'s6r9VSLfS_hUdk3UsOHUVN3irpl1ub9SFMsXh4evLds','s6r9VSLfS_hUdk3UsOHUVN3irpl1ub9SFMsXh4evLds','142.147.109.239',1620318774,0,_binary 'webform_files|a:1:{i:10375;s:5:\"10375\";}'),(0,'S6xZWws1Lh0TFPTUHds7rLzzMBRVJoUQPONGcxywJAY','S6xZWws1Lh0TFPTUHds7rLzzMBRVJoUQPONGcxywJAY','139.180.3.160',1613630583,0,_binary 'webform_files|a:1:{i:5966;s:4:\"5966\";}'),(0,'s6_lJjq0RqFm59sjvZ4aG1F16aMzRJUXNnM464sOqkI','s6_lJjq0RqFm59sjvZ4aG1F16aMzRJUXNnM464sOqkI','95.217.38.242',1687398176,0,''),(0,'S71KRdqwlivQFYLd3-CHR2tdCItyeDZIzbpbhmMQYBY','S71KRdqwlivQFYLd3-CHR2tdCItyeDZIzbpbhmMQYBY','167.160.73.82',1620438467,0,_binary 'webform_files|a:1:{i:10659;s:5:\"10659\";}'),(0,'S77v68Jyajs6odQsyeu5PUjKcHKLCLR25Sr8ExKEt3Y','S77v68Jyajs6odQsyeu5PUjKcHKLCLR25Sr8ExKEt3Y','149.20.241.20',1619884988,0,_binary 'webform_files|a:1:{i:9414;s:4:\"9414\";}'),(0,'S78aax6DWmtmQXwDcF5xNRt1-A3cAkDaVFtUA8F06ZQ','S78aax6DWmtmQXwDcF5xNRt1-A3cAkDaVFtUA8F06ZQ','216.180.105.170',1621407539,0,_binary 'webform_files|a:1:{i:13243;s:5:\"13243\";}'),(0,'s7ClDC2Ztb4UF9inf4V_NGImyT3LVNdNQWhy8ExBaA4','s7ClDC2Ztb4UF9inf4V_NGImyT3LVNdNQWhy8ExBaA4','23.250.45.83',1611547308,0,_binary 'webform_files|a:1:{i:5615;s:4:\"5615\";}'),(0,'s7cZKhvGY9n8qrTlRF4kpHhm5Uz2kCPQeQcwBeD8DhI','s7cZKhvGY9n8qrTlRF4kpHhm5Uz2kCPQeQcwBeD8DhI','172.96.80.225',1622522484,0,_binary 'webform_files|a:1:{i:16641;s:5:\"16641\";}'),(0,'S7DoAhjSNKvxx7gOU-SMEmbxuM5O1SHjVGxLpGY0wIk','S7DoAhjSNKvxx7gOU-SMEmbxuM5O1SHjVGxLpGY0wIk','142.147.109.239',1610192792,0,_binary 'webform_files|a:1:{i:3470;s:4:\"3470\";}'),(0,'s7i3ZCm6a5f73AVXcdVv0dFB2VRs3TyEJHzA9wA1sc0','s7i3ZCm6a5f73AVXcdVv0dFB2VRs3TyEJHzA9wA1sc0','23.236.165.124',1610454496,0,_binary 'webform_files|a:1:{i:3879;s:4:\"3879\";}'),(0,'s7SGPjLAOprlHEA8LF5m5pXquQHN4K83aJmN5FrbvmA','s7SGPjLAOprlHEA8LF5m5pXquQHN4K83aJmN5FrbvmA','207.182.27.142',1622902572,0,_binary 'webform_files|a:1:{i:17766;s:5:\"17766\";}'),(0,'s7XGeC3cMfMby7U83KU05XObt4GhBF8JBtRgfqabMRU','s7XGeC3cMfMby7U83KU05XObt4GhBF8JBtRgfqabMRU','142.147.109.239',1619045539,0,_binary 'webform_files|a:1:{i:7611;s:4:\"7611\";}'),(0,'s80VY4KVWl2kKYzuEoD1ykk_PYSPWZ0sHdJ9_ldOf-s','s80VY4KVWl2kKYzuEoD1ykk_PYSPWZ0sHdJ9_ldOf-s','167.160.73.82',1622489232,0,_binary 'webform_files|a:1:{i:16568;s:5:\"16568\";}'),(0,'s8E88I4qu0ZvyWp_xyixJo4gjAuQkbZ7wulNpaspmWA','s8E88I4qu0ZvyWp_xyixJo4gjAuQkbZ7wulNpaspmWA','216.180.105.170',1619111365,0,_binary 'webform_files|a:1:{i:7754;s:4:\"7754\";}'),(0,'S8lpeOxgeYD5VZ8TSp9obak1cQhWR_5xheFwS8NQ0qM','S8lpeOxgeYD5VZ8TSp9obak1cQhWR_5xheFwS8NQ0qM','152.44.98.93',1621592205,0,_binary 'webform_files|a:1:{i:13955;s:5:\"13955\";}'),(0,'S8n4P6YxwIWoTQYgLIc7M-SlQ-89ZTYmgo0VLWJBlYc','S8n4P6YxwIWoTQYgLIc7M-SlQ-89ZTYmgo0VLWJBlYc','172.96.80.225',1609481961,0,_binary 'webform_files|a:1:{i:2495;s:4:\"2495\";}'),(0,'s8QdRUjl_LH52yO5kgIJW5lkSnxQQ7imhldrXJ1SIo0','s8QdRUjl_LH52yO5kgIJW5lkSnxQQ7imhldrXJ1SIo0','142.147.109.239',1609896282,0,_binary 'webform_files|a:1:{i:3075;s:4:\"3075\";}'),(0,'s8RTKVH5D7BfLMoK2wuoQW9Kd2k8FdBmS5xnp6pgyWA','s8RTKVH5D7BfLMoK2wuoQW9Kd2k8FdBmS5xnp6pgyWA','207.182.27.142',1613665261,0,_binary 'webform_files|a:1:{i:6051;s:4:\"6051\";}'),(0,'s8soJ4xUavUYrCcbYlsAckjC450Yih3SuNRxVpnqwU0','s8soJ4xUavUYrCcbYlsAckjC450Yih3SuNRxVpnqwU0','168.81.225.41',1608419097,0,_binary 'webform_files|a:1:{i:1331;s:4:\"1331\";}'),(0,'S8u9Cil2sKXCUupfFGRBziXqZuYqEBvUUyCz9V_L6aA','S8u9Cil2sKXCUupfFGRBziXqZuYqEBvUUyCz9V_L6aA','23.236.165.124',1620340580,0,_binary 'webform_files|a:1:{i:10420;s:5:\"10420\";}'),(0,'s8XD81RFh9D1CIZJPa-v2x7nx1DwJvYCOLqrx_S2R1w','s8XD81RFh9D1CIZJPa-v2x7nx1DwJvYCOLqrx_S2R1w','164.132.201.220',1626418223,0,_binary 'webform_submission|a:1:{i:1076;s:2:\"64\";}'),(0,'S8XFf8FaADi4Ec3RmH573pntrKgqHLr3hR9NDVYEUwc','S8XFf8FaADi4Ec3RmH573pntrKgqHLr3hR9NDVYEUwc','199.34.87.140',1611109287,0,_binary 'webform_files|a:1:{i:4837;s:4:\"4837\";}'),(0,'s8yZB9syNBEOoLfzDsN_GijIvWPxV3z6XHWhnM1ez84','s8yZB9syNBEOoLfzDsN_GijIvWPxV3z6XHWhnM1ez84','139.180.227.30',1620961394,0,_binary 'webform_files|a:1:{i:11900;s:5:\"11900\";}'),(0,'s9By3SVLHpkvtAH3MH0dkkhhcMnkCiPHtKfVoy3zmMw','s9By3SVLHpkvtAH3MH0dkkhhcMnkCiPHtKfVoy3zmMw','172.96.80.225',1611012396,0,_binary 'webform_files|a:1:{i:4695;s:4:\"4695\";}'),(0,'s9eCUVeeJOCCcTlDYLQv7YfCT22Qj3tRnsMCv7jb2wQ','s9eCUVeeJOCCcTlDYLQv7YfCT22Qj3tRnsMCv7jb2wQ','23.236.165.124',1618894193,0,_binary 'webform_files|a:1:{i:7309;s:4:\"7309\";}'),(0,'S9H2nyIsl1zwyjwbH1OjS_Igbl4Xs4trtV5fHbsA-G8','S9H2nyIsl1zwyjwbH1OjS_Igbl4Xs4trtV5fHbsA-G8','23.250.45.83',1622902635,0,_binary 'webform_files|a:1:{i:17788;s:5:\"17788\";}'),(0,'S9Rvk14tFrDx-8SJ2MTJ-Rz2b0iehdFFRVzx_xVplEY','S9Rvk14tFrDx-8SJ2MTJ-Rz2b0iehdFFRVzx_xVplEY','23.236.165.124',1622108649,0,_binary 'webform_files|a:1:{i:15626;s:5:\"15626\";}'),(0,'s9Wcpee4jXc-8gt0qMN4vEFzGixHIELzYHhg1HDjo40','s9Wcpee4jXc-8gt0qMN4vEFzGixHIELzYHhg1HDjo40','104.208.25.139',1690720189,0,''),(0,'sa2INo5BL0JS52pGQs0xMuOw0o2naUbbJJQRd1sNwV8','sa2INo5BL0JS52pGQs0xMuOw0o2naUbbJJQRd1sNwV8','152.44.105.51',1610421028,0,_binary 'webform_files|a:1:{i:3824;s:4:\"3824\";}'),(0,'sA2VQO9PMkkZnGvGpsP449MDdMBk8DHrcawNt36LbCE','sA2VQO9PMkkZnGvGpsP449MDdMBk8DHrcawNt36LbCE','152.44.105.51',1621750820,0,_binary 'webform_files|a:1:{i:14542;s:5:\"14542\";}'),(0,'sa3ckDqeILKIpnpM8VKYbX96XGnXX8YS-8vokrpeaLM','sa3ckDqeILKIpnpM8VKYbX96XGnXX8YS-8vokrpeaLM','167.160.73.82',1621494805,0,_binary 'webform_files|a:1:{i:13589;s:5:\"13589\";}'),(0,'SA9B4BXA2Kb-UXgFYdnK8l2-zVwt5XKEtETYr6eu5OQ','SA9B4BXA2Kb-UXgFYdnK8l2-zVwt5XKEtETYr6eu5OQ','149.20.241.20',1620471417,0,_binary 'webform_files|a:1:{i:10734;s:5:\"10734\";}'),(0,'saCMLNpapzTf0hEveXmmUgxYgCiejlZTHcsavvW5nXM','saCMLNpapzTf0hEveXmmUgxYgCiejlZTHcsavvW5nXM','105.186.195.168',1693259712,0,_binary 'webform_submission|a:1:{i:1332;s:2:\"10\";}'),(0,'SADiSDOjq-pgwcWw3JbxAdqzf7VBM2EdDRfn3xhS26o','SADiSDOjq-pgwcWw3JbxAdqzf7VBM2EdDRfn3xhS26o','199.34.87.140',1613830410,0,_binary 'webform_files|a:1:{i:6590;s:4:\"6590\";}'),(0,'SaDLvacieKS5zLbGA3wtcNbYBC3iUu_CUlTmR917CrE','SaDLvacieKS5zLbGA3wtcNbYBC3iUu_CUlTmR917CrE','139.180.227.30',1621407580,0,_binary 'webform_files|a:1:{i:13261;s:5:\"13261\";}'),(0,'SAEcAlow3elF-bbku-TMTo99KKI5jCiVjt1TZR-QvzY','SAEcAlow3elF-bbku-TMTo99KKI5jCiVjt1TZR-QvzY','199.34.87.140',1620907377,0,_binary 'webform_files|a:1:{i:11754;s:5:\"11754\";}'),(0,'SaEJaL9ge9TFCg-sdrQiFUj_z_VrMnL2dARvsAUQjR4','SaEJaL9ge9TFCg-sdrQiFUj_z_VrMnL2dARvsAUQjR4','23.250.45.83',1621189001,0,_binary 'webform_files|a:1:{i:12406;s:5:\"12406\";}'),(0,'SambBfuukFgH2dsx35tnh7o8WCmqRduR_NXuNWrZrBw','SambBfuukFgH2dsx35tnh7o8WCmqRduR_NXuNWrZrBw','167.160.73.82',1609808673,0,_binary 'webform_files|a:1:{i:2959;s:4:\"2959\";}'),(0,'saMc_qR_rlVHuWfrdf6FecvLCiIv5hpS4rh2bZ3pxVU','saMc_qR_rlVHuWfrdf6FecvLCiIv5hpS4rh2bZ3pxVU','142.147.109.239',1609973198,0,_binary 'webform_files|a:1:{i:3170;s:4:\"3170\";}'),(0,'SaNKsA2SlERB1nE2hGtl_5urHJEjFNfZhPuvOygwSHk','SaNKsA2SlERB1nE2hGtl_5urHJEjFNfZhPuvOygwSHk','139.180.227.30',1619613344,0,_binary 'webform_files|a:1:{i:8782;s:4:\"8782\";}'),(0,'saqequA7zF118bx4V2zL7zSXcHxY1cIl_egdI5j-C5A','saqequA7zF118bx4V2zL7zSXcHxY1cIl_egdI5j-C5A','139.180.3.160',1622967188,0,_binary 'webform_files|a:1:{i:18003;s:5:\"18003\";}'),(0,'sarbqfJs-e_PO3o8JnTF7p_QV3s1LHIiag0d0-f7xbo','sarbqfJs-e_PO3o8JnTF7p_QV3s1LHIiag0d0-f7xbo','139.180.3.160',1620820016,0,_binary 'webform_files|a:1:{i:11566;s:5:\"11566\";}'),(0,'SaRXtohuxWRZCzBpJJNYb6TpjI0pfNavwKbMsxurnzA','SaRXtohuxWRZCzBpJJNYb6TpjI0pfNavwKbMsxurnzA','216.180.105.170',1620874391,0,_binary 'webform_files|a:1:{i:11685;s:5:\"11685\";}'),(0,'sAUj9GqXvRgC0TGmzVApL7TLKT_PJ3TlHjehycvBCUI','sAUj9GqXvRgC0TGmzVApL7TLKT_PJ3TlHjehycvBCUI','168.80.247.64',1613883742,0,_binary 'webform_files|a:1:{i:6696;s:4:\"6696\";}'),(0,'SaUygLzyklsvyX5w-ko3viMtG1UHz_aQNSsFEYcMxPs','SaUygLzyklsvyX5w-ko3viMtG1UHz_aQNSsFEYcMxPs','167.160.73.82',1619917357,0,_binary 'webform_files|a:1:{i:9465;s:4:\"9465\";}'),(0,'sAVRcLYGtE-qg3a8k0BfZFiUvlw4UGW6gQOTo-HIbKE','sAVRcLYGtE-qg3a8k0BfZFiUvlw4UGW6gQOTo-HIbKE','23.236.165.124',1619676735,0,_binary 'webform_files|a:1:{i:8900;s:4:\"8900\";}'),(0,'SaxqDo6wcKN9bOzaL9-3NigV8MTUPG53942H_T0jaiU','SaxqDo6wcKN9bOzaL9-3NigV8MTUPG53942H_T0jaiU','168.80.247.64',1609415873,0,_binary 'webform_files|a:1:{i:2409;s:4:\"2409\";}'),(0,'saygCPiM4swjhBy6DkmmPP4Tk_JFWmbU8U19XlC3rXc','saygCPiM4swjhBy6DkmmPP4Tk_JFWmbU8U19XlC3rXc','149.20.241.20',1620493304,0,_binary 'webform_files|a:1:{i:10753;s:5:\"10753\";}'),(0,'saymL-WBsFxRrXrbKLs-PKULDMmXFRJGsg3e71dkb8I','saymL-WBsFxRrXrbKLs-PKULDMmXFRJGsg3e71dkb8I','149.20.241.20',1610979246,0,_binary 'webform_files|a:1:{i:4644;s:4:\"4644\";}'),(0,'saZ8LL39DVdI-sPZLgZ41baybz4lhI3ubKBQXXEK4qU','saZ8LL39DVdI-sPZLgZ41baybz4lhI3ubKBQXXEK4qU','23.250.45.83',1620036137,0,_binary 'webform_files|a:1:{i:9736;s:4:\"9736\";}'),(0,'Sa_VgmbsAjPMGsToT56XiLFFmCt_tmJ0tF9oKhFvceo','Sa_VgmbsAjPMGsToT56XiLFFmCt_tmJ0tF9oKhFvceo','69.4.84.207',1611264940,0,_binary 'webform_files|a:1:{i:5084;s:4:\"5084\";}'),(0,'Sb0iXEQoMj2FW5c4McmLwsy8OHgmtafaIeme4FhIXNo','Sb0iXEQoMj2FW5c4McmLwsy8OHgmtafaIeme4FhIXNo','207.182.27.142',1621603331,0,_binary 'webform_files|a:1:{i:14033;s:5:\"14033\";}'),(0,'SB3ItIIb8z90smvAliibDb-R9fqiYL7_tTklX0MgLw8','SB3ItIIb8z90smvAliibDb-R9fqiYL7_tTklX0MgLw8','207.182.27.142',1621113680,0,_binary 'webform_files|a:1:{i:12213;s:5:\"12213\";}'),(0,'SB4FugW9E5spplAPluwfOVPr1MRqVfTcu8ZFETA4-7I','SB4FugW9E5spplAPluwfOVPr1MRqVfTcu8ZFETA4-7I','207.182.27.142',1622359160,0,_binary 'webform_files|a:1:{i:16267;s:5:\"16267\";}'),(0,'sBA9X4Wy_OLBxNlBPAmpEFQ5Tr7qFx2XyuxKZG0EXOs','sBA9X4Wy_OLBxNlBPAmpEFQ5Tr7qFx2XyuxKZG0EXOs','23.236.165.124',1623043958,0,_binary 'webform_files|a:1:{i:18223;s:5:\"18223\";}'),(0,'sBaLTRiH5AxWQqEl0-JCFBL8MkPJ2fyNauF8M9EfjrI','sBaLTRiH5AxWQqEl0-JCFBL8MkPJ2fyNauF8M9EfjrI','152.44.105.51',1620395233,0,_binary 'webform_files|a:1:{i:10544;s:5:\"10544\";}'),(0,'SbdUDF-rzdZryGWTiaBWgC3LwC299ugfiMsMb9sWRbk','SbdUDF-rzdZryGWTiaBWgC3LwC299ugfiMsMb9sWRbk','167.160.73.82',1621718222,0,_binary 'webform_files|a:1:{i:14317;s:5:\"14317\";}'),(0,'SBG057BCucS5W8aF3IQgVzK5_6iQWZIvh3GPYGQ9qrQ','SBG057BCucS5W8aF3IQgVzK5_6iQWZIvh3GPYGQ9qrQ','23.236.165.124',1619176418,0,_binary 'webform_files|a:1:{i:7867;s:4:\"7867\";}'),(0,'sBJp2i7MRgwTSjb1_vr3be9aASEijGmZTt4XEc_pd7Y','sBJp2i7MRgwTSjb1_vr3be9aASEijGmZTt4XEc_pd7Y','23.236.165.124',1619581363,0,_binary 'webform_files|a:1:{i:8715;s:4:\"8715\";}'),(0,'SBKSr_LNF7CNMykyjbVuisGm5JOqEwu48B84H9wH3YU','SBKSr_LNF7CNMykyjbVuisGm5JOqEwu48B84H9wH3YU','216.180.105.170',1613917303,0,_binary 'webform_files|a:1:{i:6830;s:4:\"6830\";}'),(0,'SBm5hheT_kK6Vnn2nGHbs8bKPP5f53Vt31fg7_zJrrc','SBm5hheT_kK6Vnn2nGHbs8bKPP5f53Vt31fg7_zJrrc','149.20.241.20',1613696657,0,_binary 'webform_files|a:1:{i:6156;s:4:\"6156\";}'),(0,'sboQV2W3_YPkgJ4csMrNPoiiBTOoQBZEJFWpDcZLE0g','sboQV2W3_YPkgJ4csMrNPoiiBTOoQBZEJFWpDcZLE0g','23.236.165.124',1621592245,0,_binary 'webform_files|a:1:{i:13971;s:5:\"13971\";}'),(0,'SBTl47b5TGpPn5VEnL-Qfi2w2U9Ai6HStxe5cEpKwwQ','SBTl47b5TGpPn5VEnL-Qfi2w2U9Ai6HStxe5cEpKwwQ','167.160.73.82',1620776498,0,_binary 'webform_files|a:1:{i:11438;s:5:\"11438\";}'),(0,'SBv-vctKX42Wsb6RYhhki-qASBuTdjoD2SgaGx7uFz0','SBv-vctKX42Wsb6RYhhki-qASBuTdjoD2SgaGx7uFz0','139.180.227.30',1610324398,0,_binary 'webform_files|a:1:{i:3657;s:4:\"3657\";}'),(0,'sbv8YbsCs6DNRxn5m-TkGs-XEpdC9mXIlVskvFib7BY','sbv8YbsCs6DNRxn5m-TkGs-XEpdC9mXIlVskvFib7BY','139.180.227.30',1622141499,0,_binary 'webform_files|a:1:{i:15645;s:5:\"15645\";}'),(0,'SbwRpStqSLHQrQNTSBIb4duCRpYupJaoeb3pW8LKSDc','SbwRpStqSLHQrQNTSBIb4duCRpYupJaoeb3pW8LKSDc','216.180.105.170',1621417961,0,_binary 'webform_files|a:1:{i:13296;s:5:\"13296\";}'),(0,'SbyDFkncy5TenBsrN4ed2nxUR-ngW_8dfWMdDHMRT7c','SbyDFkncy5TenBsrN4ed2nxUR-ngW_8dfWMdDHMRT7c','139.180.3.160',1608639393,0,_binary 'webform_files|a:1:{i:1404;s:4:\"1404\";}'),(0,'SbZ6XwQwfVDxt5NcEW0xIW71B_1hlcNtFBjWW5WNwqo','SbZ6XwQwfVDxt5NcEW0xIW71B_1hlcNtFBjWW5WNwqo','216.180.105.170',1621913591,0,_binary 'webform_files|a:1:{i:15180;s:5:\"15180\";}'),(0,'sC3NtjOWVLdxEtsx8RtafKE-RBsEMwe-Lg0kxZQkWYo','sC3NtjOWVLdxEtsx8RtafKE-RBsEMwe-Lg0kxZQkWYo','207.182.27.142',1609679904,0,_binary 'webform_files|a:1:{i:2790;s:4:\"2790\";}'),(0,'Sc4pbdTSRHX6c4-FpNMB8hoLtdUtE8FPTpBkVo7b5EY','Sc4pbdTSRHX6c4-FpNMB8hoLtdUtE8FPTpBkVo7b5EY','41.150.193.41',1659528604,0,_binary 'webform_submission|a:1:{i:1243;s:2:\"10\";}'),(0,'Sc4zopqs5szTHuwb8Xo-fLGxy8cqkCMYRIW3-VHhT0A','Sc4zopqs5szTHuwb8Xo-fLGxy8cqkCMYRIW3-VHhT0A','23.250.45.83',1619645089,0,_binary 'webform_files|a:1:{i:8886;s:4:\"8886\";}'),(0,'Sc6hxXgDtHiGywrA5H66xHMJIzA9UzfVqT85zezDFtc','Sc6hxXgDtHiGywrA5H66xHMJIzA9UzfVqT85zezDFtc','168.80.247.64',1613939305,0,_binary 'webform_files|a:1:{i:6894;s:4:\"6894\";}'),(0,'scBeV2vbih0GuBbSgdeOjsNPGQBtGfXYBkECVBK-wZs','scBeV2vbih0GuBbSgdeOjsNPGQBtGfXYBkECVBK-wZs','23.236.165.124',1619644988,0,_binary 'webform_files|a:1:{i:8855;s:4:\"8855\";}'),(0,'SCcFyqNnGWMr-bEVz-fI7W3uBB-6WhRmDv08ZfPbOag','SCcFyqNnGWMr-bEVz-fI7W3uBB-6WhRmDv08ZfPbOag','199.34.87.140',1610727395,0,_binary 'webform_files|a:1:{i:4238;s:4:\"4238\";}'),(0,'scEAgajt-Wb4PiXCB3cGyh4Im3I4C1_mxiLeRzdT9Ik','scEAgajt-Wb4PiXCB3cGyh4Im3I4C1_mxiLeRzdT9Ik','23.236.165.124',1609009977,0,_binary 'webform_files|a:1:{i:1784;s:4:\"1784\";}'),(0,'scGorRtOBu9CGtwiU8MiHJPBKU2401PkfmqJI_yuNKo','scGorRtOBu9CGtwiU8MiHJPBKU2401PkfmqJI_yuNKo','149.20.241.20',1610049141,0,_binary 'webform_files|a:1:{i:3275;s:4:\"3275\";}'),(0,'SCh1XvHlC-B6nId6Jy3WjR1iPCCbBBEUc210lNUrD6M','SCh1XvHlC-B6nId6Jy3WjR1iPCCbBBEUc210lNUrD6M','152.44.98.93',1621945586,0,_binary 'webform_files|a:1:{i:15207;s:5:\"15207\";}'),(0,'SCI03kA7zYxQJWpxkV2elWS7Ywh26_iwMO7mvoGjsKo','SCI03kA7zYxQJWpxkV2elWS7Ywh26_iwMO7mvoGjsKo','172.96.80.225',1613051639,0,_binary 'webform_files|a:1:{i:5797;s:4:\"5797\";}'),(0,'scKzd9Xf7R0jAQweWJ53IL2aNPmWvxxizBvr20sMy1c','scKzd9Xf7R0jAQweWJ53IL2aNPmWvxxizBvr20sMy1c','31.29.186.138',1635528278,0,_binary 'webform_files|a:1:{i:18842;s:5:\"18842\";}'),(0,'scLymsfyDrCyD8icp2gaPdvxobOOjaBGnY-aJnFD9T8','scLymsfyDrCyD8icp2gaPdvxobOOjaBGnY-aJnFD9T8','139.180.3.160',1619034532,0,_binary 'webform_files|a:1:{i:7581;s:4:\"7581\";}'),(0,'sCn-DwCDtYBrLr_GrXJ9FlmYJxnyHjf6PI42MHKSwP4','sCn-DwCDtYBrLr_GrXJ9FlmYJxnyHjf6PI42MHKSwP4','152.44.98.93',1621880791,0,_binary 'webform_files|a:1:{i:14953;s:5:\"14953\";}'),(0,'sCNf7mNFZ8jlhG4AIL55Y4iEtt-4rw-mKe3QX-MCWN0','sCNf7mNFZ8jlhG4AIL55Y4iEtt-4rw-mKe3QX-MCWN0','172.96.80.225',1609863874,0,_binary 'webform_files|a:1:{i:3028;s:4:\"3028\";}'),(0,'scOjgNK48j6-09nx3xfAt5hc44MWFT_sKH_n-XRKltk','scOjgNK48j6-09nx3xfAt5hc44MWFT_sKH_n-XRKltk','168.80.247.64',1609570423,0,_binary 'webform_files|a:1:{i:2607;s:4:\"2607\";}'),(0,'scQ9y9L0bVXKhVmFodPwAXHGIDfjZdkoM7qRtMRKwsI','scQ9y9L0bVXKhVmFodPwAXHGIDfjZdkoM7qRtMRKwsI','23.236.165.124',1610389781,0,_binary 'webform_files|a:1:{i:3772;s:4:\"3772\";}'),(0,'scUpxx7aacSiC7AZK3bymquj8klze_73FqyPSkSlVWs','scUpxx7aacSiC7AZK3bymquj8klze_73FqyPSkSlVWs','152.44.105.51',1621783121,0,_binary 'webform_files|a:1:{i:14622;s:5:\"14622\";}'),(0,'scxmNqza9YlpeArNP7puJ2CXT1A6hJQLaEW5PGt-acE','scxmNqza9YlpeArNP7puJ2CXT1A6hJQLaEW5PGt-acE','23.236.165.124',1621069885,0,_binary 'webform_files|a:1:{i:12135;s:5:\"12135\";}'),(0,'sD6CSAKXl0W-xygUiwnVMaH9oCWnj5tGQcAh8T-E4C8','sD6CSAKXl0W-xygUiwnVMaH9oCWnj5tGQcAh8T-E4C8','31.29.186.138',1634560386,0,_binary 'webform_files|a:1:{i:18615;s:5:\"18615\";}'),(0,'SD9DLv4gaAFOo7KW4H1dMeYoqgpMRxwjfAs7xtWJmqg','SD9DLv4gaAFOo7KW4H1dMeYoqgpMRxwjfAs7xtWJmqg','23.250.45.83',1622587090,0,_binary 'webform_files|a:1:{i:16877;s:5:\"16877\";}'),(0,'SDeLZJ7khfcR9OZIfijDkEiQylN7p-Aoi-8XqCJhLm4','SDeLZJ7khfcR9OZIfijDkEiQylN7p-Aoi-8XqCJhLm4','139.180.3.160',1622173954,0,_binary 'webform_files|a:1:{i:15742;s:5:\"15742\";}'),(0,'Sdg2NVTyGuv0SzYUnaY3fot452sDvfpWirAn1kdI_cw','Sdg2NVTyGuv0SzYUnaY3fot452sDvfpWirAn1kdI_cw','142.147.109.239',1620406293,0,_binary 'webform_files|a:1:{i:10563;s:5:\"10563\";}'),(0,'SDh8mihkTYfcnxExSbu7GkqhYBZlbNMnWeuMqJET_X0','SDh8mihkTYfcnxExSbu7GkqhYBZlbNMnWeuMqJET_X0','207.182.27.142',1621320102,0,_binary 'webform_files|a:1:{i:12909;s:5:\"12909\";}'),(0,'sdka9OhbQDhGKo7Hd_2eof1IJW8-3Up_fD99c4T01Y0','sdka9OhbQDhGKo7Hd_2eof1IJW8-3Up_fD99c4T01Y0','139.180.3.160',1619765058,0,_binary 'webform_files|a:1:{i:9152;s:4:\"9152\";}'),(0,'SdKMh00XdrGI-I7RyUo9b_Cl0Q21GXMkT3zhk-rXQrs','SdKMh00XdrGI-I7RyUo9b_Cl0Q21GXMkT3zhk-rXQrs','152.44.105.51',1620112318,0,_binary 'webform_files|a:1:{i:9924;s:4:\"9924\";}'),(0,'sdmKwhRpIJmVIjeppzVhO_zi0jCRhNeuSQ0Nx8hryU8','sdmKwhRpIJmVIjeppzVhO_zi0jCRhNeuSQ0Nx8hryU8','139.180.3.160',1611198372,0,_binary 'webform_files|a:1:{i:4954;s:4:\"4954\";}'),(0,'sDNvNL4Pjk7lAcdl6RbzE6ppaIKgt8-kWSNHAhT-oTw','sDNvNL4Pjk7lAcdl6RbzE6ppaIKgt8-kWSNHAhT-oTw','142.147.109.239',1619797060,0,_binary 'webform_files|a:1:{i:9201;s:4:\"9201\";}'),(0,'SDO9c5k64jlHuBVAZ6XQgMDGjgvoJmR9c0RCLycX-4w','SDO9c5k64jlHuBVAZ6XQgMDGjgvoJmR9c0RCLycX-4w','23.236.165.124',1610940214,0,_binary 'webform_files|a:1:{i:4550;s:4:\"4550\";}'),(0,'sdqr_X84gMtkpVV7N4pQtoR-_Vyc0kpIjoj_qcaPW6k','sdqr_X84gMtkpVV7N4pQtoR-_Vyc0kpIjoj_qcaPW6k','23.236.165.124',1621194540,0,_binary 'webform_files|a:1:{i:12458;s:5:\"12458\";}'),(0,'sdsaHaFkfT_gxScWpZCAigfnY9Ou6K7zNj7wKmDK9PY','sdsaHaFkfT_gxScWpZCAigfnY9Ou6K7zNj7wKmDK9PY','172.96.80.225',1620765395,0,_binary 'webform_files|a:1:{i:11426;s:5:\"11426\";}'),(0,'sDUOx5UR-Tg7g_EQbCqwkTkV6CUzRbSkBikkowZ3CzE','sDUOx5UR-Tg7g_EQbCqwkTkV6CUzRbSkBikkowZ3CzE','149.20.241.20',1609448330,0,_binary 'webform_files|a:1:{i:2426;s:4:\"2426\";}'),(0,'SDxYJkbAJp1kykycBNdDiJHfTIdtx3Kl39XRXKkpjdI','SDxYJkbAJp1kykycBNdDiJHfTIdtx3Kl39XRXKkpjdI','216.180.105.170',1619449191,0,_binary 'webform_files|a:1:{i:8432;s:4:\"8432\";}'),(0,'SE0hERhDUpLzcgf3KNBK73-hLZTRTL5wM6nfFpNgOWU','SE0hERhDUpLzcgf3KNBK73-hLZTRTL5wM6nfFpNgOWU','152.44.98.93',1621342078,0,_binary 'webform_files|a:1:{i:12949;s:5:\"12949\";}'),(0,'se2tcOuAo3AalIp-bQE1IJ0ClXA_9d-FZFlbJfoeIHA','se2tcOuAo3AalIp-bQE1IJ0ClXA_9d-FZFlbJfoeIHA','149.20.241.20',1622880113,0,_binary 'webform_files|a:1:{i:17704;s:5:\"17704\";}'),(0,'se5jvykr8a05CmtqwIksl6EA7cPZxwyQNgD4TCqo45Q','se5jvykr8a05CmtqwIksl6EA7cPZxwyQNgD4TCqo45Q','199.34.87.140',1613730801,0,_binary 'webform_files|a:1:{i:6280;s:4:\"6280\";}'),(0,'sE5vV6q2GY8-it4uFzbzzHBUkS3L4EMM_JAHNGy-izw','sE5vV6q2GY8-it4uFzbzzHBUkS3L4EMM_JAHNGy-izw','149.20.241.20',1611004265,0,_binary 'webform_files|a:1:{i:4684;s:4:\"4684\";}'),(0,'Se6pDNzE1-4AWs9rXydS84-ndum_xUtVWNFSRzuOCbg','Se6pDNzE1-4AWs9rXydS84-ndum_xUtVWNFSRzuOCbg','216.180.105.170',1609667334,0,_binary 'webform_files|a:1:{i:2767;s:4:\"2767\";}'),(0,'se7VkDhA2jm1mgH-fCf1jHt-H6XSpsL6kuVBdkeN0DU','se7VkDhA2jm1mgH-fCf1jHt-H6XSpsL6kuVBdkeN0DU','207.182.27.142',1621978967,0,_binary 'webform_files|a:1:{i:15300;s:5:\"15300\";}'),(0,'seAaN3ySs-JnQgLJSEOijDLgBtZj2RTPRtzjiqO7K6Q','seAaN3ySs-JnQgLJSEOijDLgBtZj2RTPRtzjiqO7K6Q','216.180.105.170',1619645006,0,_binary 'webform_files|a:1:{i:8860;s:4:\"8860\";}'),(0,'sEA_Ectev2fdVxYtbgE1NK-vu7kw7GVZjz_-jcRFYnk','sEA_Ectev2fdVxYtbgE1NK-vu7kw7GVZjz_-jcRFYnk','142.147.109.239',1619187862,0,_binary 'webform_files|a:1:{i:7898;s:4:\"7898\";}'),(0,'seBtzL0jIc7NWy1FEbhHoXfQExvYsPkc7tDcOb7z4o8','seBtzL0jIc7NWy1FEbhHoXfQExvYsPkc7tDcOb7z4o8','216.180.105.170',1621815638,0,_binary 'webform_files|a:1:{i:14807;s:5:\"14807\";}'),(0,'seC3hrU2WnfAHRif8eVfL1gdxSxws4gjHT_6zVOWQJw','seC3hrU2WnfAHRif8eVfL1gdxSxws4gjHT_6zVOWQJw','216.180.105.170',1620776572,0,_binary 'webform_files|a:1:{i:11467;s:5:\"11467\";}'),(0,'seDGb3G41wClee-HOiX6-FrVrUj9Jijmrv4YpAvRAcE','seDGb3G41wClee-HOiX6-FrVrUj9Jijmrv4YpAvRAcE','172.96.80.225',1609514761,0,_binary 'webform_files|a:1:{i:2502;s:4:\"2502\";}'),(0,'sEdiiQ2kCZaPWEBjmtrdEx3QfuTW0YvDhixm0c-G5Ds','sEdiiQ2kCZaPWEBjmtrdEx3QfuTW0YvDhixm0c-G5Ds','23.250.45.83',1619209387,0,_binary 'webform_files|a:1:{i:7952;s:4:\"7952\";}'),(0,'sEG_CE6Nc8b7vdQfQi5psN65Za8u3hJ4VeCaPWNw9-Q','sEG_CE6Nc8b7vdQfQi5psN65Za8u3hJ4VeCaPWNw9-Q','207.182.27.142',1613939423,0,_binary 'webform_files|a:1:{i:6897;s:4:\"6897\";}'),(0,'sELDt5Hd7AA981Y2Q7Q8OQD0CWJGlCJK-uUN-fvR2cU','sELDt5Hd7AA981Y2Q7Q8OQD0CWJGlCJK-uUN-fvR2cU','172.96.80.225',1620493297,0,_binary 'webform_files|a:1:{i:10752;s:5:\"10752\";}'),(0,'sElHoepY12Hk1elwHNVHfQnG7nc_s9rFVlG16gTC6rk','sElHoepY12Hk1elwHNVHfQnG7nc_s9rFVlG16gTC6rk','139.180.3.160',1610017159,0,_binary 'webform_files|a:1:{i:3241;s:4:\"3241\";}'),(0,'sePpAhxlOGbdrtpuJWVy7qe7YJDHcRLVT5IWRD_saL4','sePpAhxlOGbdrtpuJWVy7qe7YJDHcRLVT5IWRD_saL4','23.236.165.124',1622206380,0,_binary 'webform_files|a:1:{i:15824;s:5:\"15824\";}'),(0,'sePyT4KQCQx_3qcubYz7wOf9qeYoX9vrZ-XwQTXRe6g','sePyT4KQCQx_3qcubYz7wOf9qeYoX9vrZ-XwQTXRe6g','142.147.109.239',1615566231,0,_binary 'webform_files|a:1:{i:7089;s:4:\"7089\";}'),(0,'SeQax04KmM4ecM6_huvKvKGEmS_I-Kdsmy7GV6L2tWw','SeQax04KmM4ecM6_huvKvKGEmS_I-Kdsmy7GV6L2tWw','142.147.109.239',1619111303,0,_binary 'webform_files|a:1:{i:7736;s:4:\"7736\";}'),(0,'seScS1sJF492v4vg-XHtsOEuZuu-JmZjxRtRlZBGU3Q','seScS1sJF492v4vg-XHtsOEuZuu-JmZjxRtRlZBGU3Q','172.96.80.225',1620351380,0,_binary 'webform_files|a:1:{i:10433;s:5:\"10433\";}'),(0,'setPGAo9PCvVqUsjY3ebWRJpZJhen6aRDOLReyywQ-M','setPGAo9PCvVqUsjY3ebWRJpZJhen6aRDOLReyywQ-M','142.147.109.239',1610716193,0,_binary 'webform_files|a:1:{i:4205;s:4:\"4205\";}'),(0,'SEVdjy9kIZKXfjAdRCh_w7yYki4ZUtgb6clFnxoCtM8','SEVdjy9kIZKXfjAdRCh_w7yYki4ZUtgb6clFnxoCtM8','172.96.80.225',1622609471,0,_binary 'webform_files|a:1:{i:16909;s:5:\"16909\";}'),(0,'SEvHPN6RVTpHAvGLp6JsqCA3AtRwOtHI_yIIK28e98c','SEvHPN6RVTpHAvGLp6JsqCA3AtRwOtHI_yIIK28e98c','139.180.227.30',1613632673,0,_binary 'webform_files|a:1:{i:6040;s:4:\"6040\";}'),(0,'sEwcXjqcFmVERs0STQj6YWPttjffM-jdQkdHCsuoMiE','sEwcXjqcFmVERs0STQj6YWPttjffM-jdQkdHCsuoMiE','207.182.27.142',1610979581,0,_binary 'webform_files|a:1:{i:4657;s:4:\"4657\";}'),(0,'sEWGV_c210W7tCR1M-MDiyb1_VBjoQj2q0QKborfciE','sEWGV_c210W7tCR1M-MDiyb1_VBjoQj2q0QKborfciE','31.29.186.138',1635417912,0,_binary 'webform_files|a:1:{i:18790;s:5:\"18790\";}'),(0,'sF30aruQjLBywm45FY_FoAG2ahDJ5hvXWlDFecov8EY','sF30aruQjLBywm45FY_FoAG2ahDJ5hvXWlDFecov8EY','149.20.241.20',1619121274,0,_binary 'webform_files|a:1:{i:7761;s:4:\"7761\";}'),(0,'sf3An35w_Tn-i6EiIYNOpLGzYZEaQpWa_tNg7eFXGgc','sf3An35w_Tn-i6EiIYNOpLGzYZEaQpWa_tNg7eFXGgc','167.160.73.82',1619581416,0,_binary 'webform_files|a:1:{i:8727;s:4:\"8727\";}'),(0,'sf7ImgbsCw4OWZerQZnESX9OQ71bAIBaR9jmmVkOVqk','sf7ImgbsCw4OWZerQZnESX9OQ71bAIBaR9jmmVkOVqk','139.180.3.160',1621189052,0,_binary 'webform_files|a:1:{i:12426;s:5:\"12426\";}'),(0,'SFal0CLXcGltKyJzINUfX222lOn9oA2Yzg3x2OTo3io','SFal0CLXcGltKyJzINUfX222lOn9oA2Yzg3x2OTo3io','216.180.105.170',1613697151,0,_binary 'webform_files|a:1:{i:6184;s:4:\"6184\";}'),(0,'SfdjY8SJF-PcSnUlheY1RcbWMyRBx0l7qk_rr2JkT_8','SfdjY8SJF-PcSnUlheY1RcbWMyRBx0l7qk_rr2JkT_8','152.44.105.51',1622652838,0,_binary 'webform_files|a:1:{i:17079;s:5:\"17079\";}'),(0,'SFEl8YDtmp15w7WSj-2UFXRlRAyhWKcaiVMvbodlcFE','SFEl8YDtmp15w7WSj-2UFXRlRAyhWKcaiVMvbodlcFE','23.236.165.124',1622010853,0,_binary 'webform_files|a:1:{i:15396;s:5:\"15396\";}'),(0,'sFKBB4mtRhqJ_gI_mxPzMVjMjcgjco9b7IjhpzAjJN0','sFKBB4mtRhqJ_gI_mxPzMVjMjcgjco9b7IjhpzAjJN0','23.250.45.83',1620438405,0,_binary 'webform_files|a:1:{i:10633;s:5:\"10633\";}'),(0,'SFKgiRx6UOhskKLabh8jD8xMdfF4uD5SQZItK2TyjiQ','SFKgiRx6UOhskKLabh8jD8xMdfF4uD5SQZItK2TyjiQ','139.180.3.160',1622293339,0,_binary 'webform_files|a:1:{i:16040;s:5:\"16040\";}'),(0,'SFKmSYrchsZhPP7C8QxlLiS8us5mJVsklj2BgEC8zZc','SFKmSYrchsZhPP7C8QxlLiS8us5mJVsklj2BgEC8zZc','69.4.84.207',1610649834,0,_binary 'webform_files|a:1:{i:4112;s:4:\"4112\";}'),(0,'SFKxUV_oa8YB7pgqHPcElSslkyJDORnrRyZyBci6y0c','SFKxUV_oa8YB7pgqHPcElSslkyJDORnrRyZyBci6y0c','142.147.109.239',1621178525,0,_binary 'webform_files|a:1:{i:12388;s:5:\"12388\";}'),(0,'SfTMsN97Z9UHBy5Z47_yes5af0ycIpfxe9GULTpnYKc','SfTMsN97Z9UHBy5Z47_yes5af0ycIpfxe9GULTpnYKc','142.147.109.239',1620874415,0,_binary 'webform_files|a:1:{i:11696;s:5:\"11696\";}'),(0,'sFy0EkXN7TKn197BNaiy_OXu-68eMrvl3G6mWObDvw8','sFy0EkXN7TKn197BNaiy_OXu-68eMrvl3G6mWObDvw8','167.160.73.82',1622967092,0,_binary 'webform_files|a:1:{i:17964;s:5:\"17964\";}'),(0,'sG6uRdRvrEg0QXUdnTD_KczeefKvU6qjcFBVkr7FV_Q','sG6uRdRvrEg0QXUdnTD_KczeefKvU6qjcFBVkr7FV_Q','216.180.105.170',1620068824,0,_binary 'webform_files|a:1:{i:9812;s:4:\"9812\";}'),(0,'SG85nEXuFEn74isvsSaEjjcInWEz-3dByikEYJd31pk','SG85nEXuFEn74isvsSaEjjcInWEz-3dByikEYJd31pk','172.96.80.225',1622750648,0,_binary 'webform_files|a:1:{i:17360;s:5:\"17360\";}'),(0,'sg89_MfvO32kxSqs4mwnYIj3RjOWG30VFQmdAF1o7tg','sg89_MfvO32kxSqs4mwnYIj3RjOWG30VFQmdAF1o7tg','152.44.98.93',1619077626,0,_binary 'webform_files|a:1:{i:7685;s:4:\"7685\";}'),(0,'sGBYcNWw4yB1pKEtV8yD28zXxhboegO2zMA5tsvLmF0','sGBYcNWw4yB1pKEtV8yD28zXxhboegO2zMA5tsvLmF0','94.103.234.217',1626934636,0,_binary 'webform_submission|a:1:{i:1082;s:2:\"64\";}'),(0,'SGdHrCCoo6cRcYW4HOaAtGjgdWxoDJTswIsmHpPrUcA','SGdHrCCoo6cRcYW4HOaAtGjgdWxoDJTswIsmHpPrUcA','139.180.227.30',1622815110,0,_binary 'webform_files|a:1:{i:17560;s:5:\"17560\";}'),(0,'Sggi6_riZV7dwU7PfRohttGVnXZMcqQeFki2NPKpY4c','Sggi6_riZV7dwU7PfRohttGVnXZMcqQeFki2NPKpY4c','199.34.87.140',1620711199,0,_binary 'webform_files|a:1:{i:11311;s:5:\"11311\";}'),(0,'sgHmWAomgWFSYCv1V4zDYMl7-c0x9dw8q9Z0juvaHHs','sgHmWAomgWFSYCv1V4zDYMl7-c0x9dw8q9Z0juvaHHs','167.160.73.82',1621750576,0,_binary 'webform_files|a:1:{i:14433;s:5:\"14433\";}'),(0,'sGicySbE9ZIoa6PUt4ZCpqIB0m_0xr-0yKRx9ugNjt0','sGicySbE9ZIoa6PUt4ZCpqIB0m_0xr-0yKRx9ugNjt0','207.182.27.142',1612533740,0,_binary 'webform_files|a:1:{i:5739;s:4:\"5739\";}'),(0,'sGJ6MO1x1btCrQutErePTAsi2yRDrJdyA11g2CBz8lw','sGJ6MO1x1btCrQutErePTAsi2yRDrJdyA11g2CBz8lw','23.236.165.124',1621603321,0,_binary 'webform_files|a:1:{i:14030;s:5:\"14030\";}'),(0,'SGKOGx8AH9s_tPy3Yh_hPDD9yZHNcFrYN3fk4RS-SzA','SGKOGx8AH9s_tPy3Yh_hPDD9yZHNcFrYN3fk4RS-SzA','152.44.98.93',1608976479,0,_binary 'webform_files|a:1:{i:1721;s:4:\"1721\";}'),(0,'sGlsT98DerOgbYjSlIHfzslLjIA1wJlyeBvMtu79_po','sGlsT98DerOgbYjSlIHfzslLjIA1wJlyeBvMtu79_po','199.34.87.140',1619645012,0,_binary 'webform_files|a:1:{i:8861;s:4:\"8861\";}'),(0,'sGN7ihDb10t69tybkZYxsNx6aYMx88f05uW9mr879zI','sGN7ihDb10t69tybkZYxsNx6aYMx88f05uW9mr879zI','23.250.45.83',1619949842,0,_binary 'webform_files|a:1:{i:9577;s:4:\"9577\";}'),(0,'SGnxfErpHWSGn3AWIgPJ5Q-jHQoit2FedNUr16NO0-M','SGnxfErpHWSGn3AWIgPJ5Q-jHQoit2FedNUr16NO0-M','199.34.87.140',1620634630,0,_binary 'webform_files|a:1:{i:11106;s:5:\"11106\";}'),(0,'SGQI6MiDGZBlTIzLhKQCFT3KZ0ov0mdLlufZOBhJ3R8','SGQI6MiDGZBlTIzLhKQCFT3KZ0ov0mdLlufZOBhJ3R8','172.96.80.225',1621750758,0,_binary 'webform_files|a:1:{i:14513;s:5:\"14513\";}'),(0,'SGqzNBWXpDayFsfYXiy8miDO8eti379k7EEMx8BJKh0','SGqzNBWXpDayFsfYXiy8miDO8eti379k7EEMx8BJKh0','23.250.45.83',1620133905,0,_binary 'webform_files|a:1:{i:9935;s:4:\"9935\";}'),(0,'SGTJAg9XE_1DPvN5devnLFkQZr_fSS_uinpgZeioG7g','SGTJAg9XE_1DPvN5devnLFkQZr_fSS_uinpgZeioG7g','142.147.109.239',1619045572,0,_binary 'webform_files|a:1:{i:7620;s:4:\"7620\";}'),(0,'SgUsNiBFpJWrkauDGbVoDMtlodQYnyQl8yOneoU26c8','SgUsNiBFpJWrkauDGbVoDMtlodQYnyQl8yOneoU26c8','139.180.3.160',1620907372,0,_binary 'webform_files|a:1:{i:11752;s:5:\"11752\";}'),(0,'SGuySA7Mba8ZazDeoVygv-FtpjhAvUCEVanohd6x_3A','SGuySA7Mba8ZazDeoVygv-FtpjhAvUCEVanohd6x_3A','23.250.45.83',1608642249,0,_binary 'webform_files|a:1:{i:1406;s:4:\"1406\";}'),(0,'sGvNGPSo8DbzkWAtlaJS0-oIhDD2kTMsLivGrNNUguM','sGvNGPSo8DbzkWAtlaJS0-oIhDD2kTMsLivGrNNUguM','152.44.105.51',1613883968,0,_binary 'webform_files|a:1:{i:6710;s:4:\"6710\";}'),(0,'sGwWy5krO7RQtUfzD5OCS2IPEcKTaQDk-27BALhHCog','sGwWy5krO7RQtUfzD5OCS2IPEcKTaQDk-27BALhHCog','69.4.84.207',1608905257,0,_binary 'webform_files|a:1:{i:1619;s:4:\"1619\";}'),(0,'SgzSG5OTBC3ZHRUvUTWWU27Ws9XtWbQzs8Ofd2aKXto','SgzSG5OTBC3ZHRUvUTWWU27Ws9XtWbQzs8Ofd2aKXto','58.84.33.170',1609567457,0,_binary 'webform_files|a:1:{i:2591;s:4:\"2591\";}'),(0,'SgzvM4FLYAgXTJ-otzCb5Ei0ZKoyq7DDyOYjAn83no4','SgzvM4FLYAgXTJ-otzCb5Ei0ZKoyq7DDyOYjAn83no4','167.160.73.82',1609744208,0,_binary 'webform_files|a:1:{i:2874;s:4:\"2874\";}'),(0,'sh0867bn013Cb20fr6FCEyCWm7bTS6nzYFUw2DSwFY8','sh0867bn013Cb20fr6FCEyCWm7bTS6nzYFUw2DSwFY8','152.44.105.51',1621647692,0,_binary 'webform_files|a:1:{i:14163;s:5:\"14163\";}'),(0,'SH2unfi6Mepty8QqnQtm7-SqGx1sibalOud61HGrrLI','SH2unfi6Mepty8QqnQtm7-SqGx1sibalOud61HGrrLI','168.80.247.64',1610984869,0,_binary 'webform_files|a:1:{i:4665;s:4:\"4665\";}'),(0,'SH5jJut1vGAMBOUOCjuzVKurXt7_q2X47QbHsoLa4Ds','SH5jJut1vGAMBOUOCjuzVKurXt7_q2X47QbHsoLa4Ds','149.20.241.20',1622206353,0,_binary 'webform_files|a:1:{i:15812;s:5:\"15812\";}'),(0,'sH7oMkKNfzmPmqopE9113zKbwRzePp7xRq4nXTc0J_8','sH7oMkKNfzmPmqopE9113zKbwRzePp7xRq4nXTc0J_8','167.160.73.82',1620188495,0,_binary 'webform_files|a:1:{i:10073;s:5:\"10073\";}'),(0,'SHfUhzvRBJzuhFWVc7PgtMvCaSEinzoBG7g4_qZz6YQ','SHfUhzvRBJzuhFWVc7PgtMvCaSEinzoBG7g4_qZz6YQ','207.182.27.142',1622880165,0,_binary 'webform_files|a:1:{i:17724;s:5:\"17724\";}'),(0,'sHHtY9cSTl_Q6yxTkUytxSvueWBXCP4fo66P0Fg3xCI','sHHtY9cSTl_Q6yxTkUytxSvueWBXCP4fo66P0Fg3xCI','139.180.227.30',1621537889,0,_binary 'webform_files|a:1:{i:13757;s:5:\"13757\";}'),(0,'SHIWmAhXBA7NmTPXLIazA4HOKdf0OFs_p7QIxcA7Ovk','SHIWmAhXBA7NmTPXLIazA4HOKdf0OFs_p7QIxcA7Ovk','199.34.87.140',1620275208,0,_binary 'webform_files|a:1:{i:10274;s:5:\"10274\";}'),(0,'shLFyYBRklqDU3fr8m__p7xmOSqkqWkBG4fQim7liFc','shLFyYBRklqDU3fr8m__p7xmOSqkqWkBG4fQim7liFc','199.34.87.140',1619143983,0,_binary 'webform_files|a:2:{i:7794;s:4:\"7794\";i:7801;s:4:\"7801\";}'),(0,'shN5R4oidLaQ--o0acvLvjgzHF2U6Hta9zp5G8wVk6M','shN5R4oidLaQ--o0acvLvjgzHF2U6Hta9zp5G8wVk6M','142.147.109.239',1622108538,0,_binary 'webform_files|a:1:{i:15580;s:5:\"15580\";}'),(0,'SHoWg-bRQDGwBTwNfUFJUm7LgJBH0Zlyquuz3VtBR9U','SHoWg-bRQDGwBTwNfUFJUm7LgJBH0Zlyquuz3VtBR9U','207.182.27.142',1622793723,0,_binary 'webform_files|a:1:{i:17473;s:5:\"17473\";}'),(0,'sHqNsAz4imwFRCIczxeTBTNog7SdHYlYPI6A7_e6yKY','sHqNsAz4imwFRCIczxeTBTNog7SdHYlYPI6A7_e6yKY','162.55.89.85',1624446427,0,_binary 'webform_submission|a:2:{i:1037;s:2:\"64\";i:1038;s:2:\"64\";}'),(0,'shSMhLjiMcqrJSPEhKaYj3p_Ex3tfFZ7fVdFxJr64ok','shSMhLjiMcqrJSPEhKaYj3p_Ex3tfFZ7fVdFxJr64ok','207.182.27.142',1620547628,0,_binary 'webform_files|a:1:{i:10905;s:5:\"10905\";}'),(0,'shwe3PqN-tlAaTXeF_e3OE1KNhW6Yucb2DXxNTRswkY','shwe3PqN-tlAaTXeF_e3OE1KNhW6Yucb2DXxNTRswkY','152.44.98.93',1621494801,0,_binary 'webform_files|a:1:{i:13586;s:5:\"13586\";}'),(0,'Si8WTBRwAFHYiSSB5V36VBDGKnHCFlyqKCFYs1vC4KA','Si8WTBRwAFHYiSSB5V36VBDGKnHCFlyqKCFYs1vC4KA','152.44.105.51',1620014176,0,_binary 'webform_files|a:1:{i:9656;s:4:\"9656\";}'),(0,'SiafbJKZe4fJH9Ng-79kbc3mu5qfQa2ABe7OA5bRXDk','SiafbJKZe4fJH9Ng-79kbc3mu5qfQa2ABe7OA5bRXDk','216.180.105.170',1619547812,0,_binary 'webform_files|a:1:{i:8670;s:4:\"8670\";}'),(0,'SifnbuwhzPE7_PpOeQmvycBJaMXyFCwUafs7Al8SMl4','SifnbuwhzPE7_PpOeQmvycBJaMXyFCwUafs7Al8SMl4','139.180.3.160',1620809182,0,_binary 'webform_files|a:1:{i:11502;s:5:\"11502\";}'),(0,'SIG5GmwjfX5YZmuxZdPPwuJ5HjR--yYyvRG0GzIy2Bk','SIG5GmwjfX5YZmuxZdPPwuJ5HjR--yYyvRG0GzIy2Bk','149.20.241.20',1619613405,0,_binary 'webform_files|a:1:{i:8800;s:4:\"8800\";}'),(0,'sigc3Yc6r6Eyrpjd-BzQGlH6V_orPDVe4uBZjEo4rMA','sigc3Yc6r6Eyrpjd-BzQGlH6V_orPDVe4uBZjEo4rMA','13.66.139.31',1613458444,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'SIGes6rfd_wweEFmB1Zy4VhHZIJnIHdd6xgohWbZC74','SIGes6rfd_wweEFmB1Zy4VhHZIJnIHdd6xgohWbZC74','23.250.45.83',1620525733,0,_binary 'webform_files|a:1:{i:10835;s:5:\"10835\";}'),(0,'SIgZKgm2T5vBZsGlV3XpHlzzsMqsLKyptLptC0qZC9A','SIgZKgm2T5vBZsGlV3XpHlzzsMqsLKyptLptC0qZC9A','23.236.165.124',1611132027,0,_binary 'webform_files|a:1:{i:4854;s:4:\"4854\";}'),(0,'SIHyU9U874u6npbUyJ-LRIi5gZSUID8nsIkvvE9W6tE','SIHyU9U874u6npbUyJ-LRIi5gZSUID8nsIkvvE9W6tE','172.96.80.225',1619764956,0,_binary 'webform_files|a:1:{i:9119;s:4:\"9119\";}'),(0,'siIHyfZFD77XaBDnplUHK2Zh11_-ldcmWAOL1NYfMIk','siIHyfZFD77XaBDnplUHK2Zh11_-ldcmWAOL1NYfMIk','139.180.227.30',1620939430,0,_binary 'webform_files|a:1:{i:11815;s:5:\"11815\";}'),(0,'SijECcLIgUDnqgh-si_mLYZdVdpI7GVlpiKcFuwNMIk','SijECcLIgUDnqgh-si_mLYZdVdpI7GVlpiKcFuwNMIk','149.20.241.20',1621848330,0,_binary 'webform_files|a:1:{i:14928;s:5:\"14928\";}'),(0,'siK4jfGd80DzfRurFbb5iNiXaKf4KWz5kpcfDzLX2UM','siK4jfGd80DzfRurFbb5iNiXaKf4KWz5kpcfDzLX2UM','152.44.105.51',1613764298,0,_binary 'webform_files|a:1:{i:6362;s:4:\"6362\";}'),(0,'siqjpLbtKjkKSRrayTmNO_0t6-s1_A1rQElzcYyfch0','siqjpLbtKjkKSRrayTmNO_0t6-s1_A1rQElzcYyfch0','23.250.45.83',1610228514,0,_binary 'webform_files|a:1:{i:3514;s:4:\"3514\";}'),(0,'SIrZMvHWdqGeKl1pMnwv2akxEt4xzlq8TdhhdIklryE','SIrZMvHWdqGeKl1pMnwv2akxEt4xzlq8TdhhdIklryE','152.44.105.51',1619253771,0,_binary 'webform_files|a:1:{i:8050;s:4:\"8050\";}'),(0,'siSzSZF_6A9QRbOFmcdvf3JNBmH0GcShE0xwKFh7zeY','siSzSZF_6A9QRbOFmcdvf3JNBmH0GcShE0xwKFh7zeY','139.180.3.160',1619002144,0,_binary 'webform_files|a:1:{i:7509;s:4:\"7509\";}'),(0,'sitOXJiN868J4Nh0ohjppGqA2HuaOz4ltRmyagPXIQg','sitOXJiN868J4Nh0ohjppGqA2HuaOz4ltRmyagPXIQg','23.236.165.124',1621979026,0,_binary 'webform_files|a:1:{i:15321;s:5:\"15321\";}'),(0,'sITpWTtOCloZDloykrNma_EEAYVz9JW1NLFVuWjPNc0','sITpWTtOCloZDloykrNma_EEAYVz9JW1NLFVuWjPNc0','207.182.27.142',1621848358,0,_binary 'webform_files|a:1:{i:14940;s:5:\"14940\";}'),(0,'SiTZoZuo32vmToCPHZuSvXfXFU7ZtauJULmz6O-2FpM','SiTZoZuo32vmToCPHZuSvXfXFU7ZtauJULmz6O-2FpM','149.20.241.20',1615566386,0,_binary 'webform_files|a:1:{i:7097;s:4:\"7097\";}'),(0,'siWJ3sy9porbVOHGaS0hzdIgVRYEXrPIjgQaQkjXXds','siWJ3sy9porbVOHGaS0hzdIgVRYEXrPIjgQaQkjXXds','199.34.87.140',1620133990,0,_binary 'webform_files|a:1:{i:9962;s:4:\"9962\";}'),(0,'siZpbcHCX5kXkggRe4Xon01eoy18Elgf2-jp8XkDo9s','siZpbcHCX5kXkggRe4Xon01eoy18Elgf2-jp8XkDo9s','139.180.227.30',1620133979,0,_binary 'webform_files|a:1:{i:9958;s:4:\"9958\";}'),(0,'sJ0LenobMkuK_Gq9p2PY6s6RjXMau-Tw3UvwkCkESqE','sJ0LenobMkuK_Gq9p2PY6s6RjXMau-Tw3UvwkCkESqE','69.4.84.207',1610880235,0,_binary 'webform_files|a:1:{i:4450;s:4:\"4450\";}'),(0,'Sj7lYwVaAzfogElNhoD_wV_Js7dIvdmHnu15oB9cGIc','Sj7lYwVaAzfogElNhoD_wV_Js7dIvdmHnu15oB9cGIc','23.250.45.83',1613797066,0,_binary 'webform_files|a:1:{i:6465;s:4:\"6465\";}'),(0,'SJcM_OhRuyDQmgU11Ej9pTenqirM1UjPdOCGWFTm5Ow','SJcM_OhRuyDQmgU11Ej9pTenqirM1UjPdOCGWFTm5Ow','152.44.98.93',1620656621,0,_binary 'webform_files|a:1:{i:11194;s:5:\"11194\";}'),(0,'sjellkjff_vBr49rfhSxZWIskkWFrB7yJ8uvAVMNXPE','sjellkjff_vBr49rfhSxZWIskkWFrB7yJ8uvAVMNXPE','23.236.165.124',1622206428,0,_binary 'webform_files|a:1:{i:15845;s:5:\"15845\";}'),(0,'SJiJeOTvjh2s45UytsqD-l7pieLadwFFhXLoRaBtxCc','SJiJeOTvjh2s45UytsqD-l7pieLadwFFhXLoRaBtxCc','142.147.109.239',1611558766,0,_binary 'webform_files|a:1:{i:5639;s:4:\"5639\";}'),(0,'SJmfLx_CI2HIAz9hTHsVNVUjMYfgutowu0jpBxF4x38','SJmfLx_CI2HIAz9hTHsVNVUjMYfgutowu0jpBxF4x38','152.44.105.51',1610324155,0,_binary 'webform_files|a:1:{i:3642;s:4:\"3642\";}'),(0,'SJmSvvQyqorbdCNDM0w_-gJMeNCp3Tobt8Tx9euQtQc','SJmSvvQyqorbdCNDM0w_-gJMeNCp3Tobt8Tx9euQtQc','167.160.73.82',1623000440,0,_binary 'webform_files|a:1:{i:18090;s:5:\"18090\";}'),(0,'sjm_A_QCMdeJelgF_CAbzSIiQQub7_ZXKSSKwhTd73w','sjm_A_QCMdeJelgF_CAbzSIiQQub7_ZXKSSKwhTd73w','13.66.139.31',1613706130,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'sjNRHs57z4jHt96zmIvFvM9Qn95Qly4uoxyJPth5PFg','sjNRHs57z4jHt96zmIvFvM9Qn95Qly4uoxyJPth5PFg','149.20.241.20',1613818496,0,_binary 'webform_files|a:1:{i:6514;s:4:\"6514\";}'),(0,'Sjo9axP_Oo6zYd0uwSnnoZmgiYShffecM0UQuQJBlmo','Sjo9axP_Oo6zYd0uwSnnoZmgiYShffecM0UQuQJBlmo','199.34.87.140',1622326909,0,_binary 'webform_files|a:1:{i:16120;s:5:\"16120\";}'),(0,'SJsTW2kgRI1kI7lrwsWSOfwyYGQDbTjVmCkRVTdZN-0','SJsTW2kgRI1kI7lrwsWSOfwyYGQDbTjVmCkRVTdZN-0','167.160.73.82',1611360140,0,_binary 'webform_files|a:1:{i:5243;s:4:\"5243\";}'),(0,'SjT7isBjYumnstllf1PCzRHpEd_vum9dZUQDQrjBHi4','SjT7isBjYumnstllf1PCzRHpEd_vum9dZUQDQrjBHi4','69.4.84.207',1609043997,0,_binary 'webform_files|a:1:{i:1831;s:4:\"1831\";}'),(0,'sJVGC1e28dNk-CCduHYuPNU2HVPqgzZGHV5X-HeySWQ','sJVGC1e28dNk-CCduHYuPNU2HVPqgzZGHV5X-HeySWQ','149.20.241.20',1620994047,0,_binary 'webform_files|a:1:{i:11964;s:5:\"11964\";}'),(0,'SJVQhIH7SqhZ0_QJRlnGdkBbxgw8dndPYWzPkg-ox4U','SJVQhIH7SqhZ0_QJRlnGdkBbxgw8dndPYWzPkg-ox4U','69.4.84.207',1613774684,0,_binary 'webform_files|a:1:{i:6411;s:4:\"6411\";}'),(0,'SJxwvWfGc6TRNburscZCA9EFM6MpU_Jkoaf3sESDOdQ','SJxwvWfGc6TRNburscZCA9EFM6MpU_Jkoaf3sESDOdQ','172.96.80.225',1613602360,0,_binary 'webform_files|a:1:{i:5908;s:4:\"5908\";}'),(0,'SJyrUexl8wKNzutvqR5Un349Aj9zXUsyI_SRnT-FIlk','SJyrUexl8wKNzutvqR5Un349Aj9zXUsyI_SRnT-FIlk','172.96.80.225',1620395225,0,_binary 'webform_files|a:1:{i:10541;s:5:\"10541\";}'),(0,'sjytRNxj-9jhKWflpUpFALiuBHOFl8WI0DhaAsQyo14','sjytRNxj-9jhKWflpUpFALiuBHOFl8WI0DhaAsQyo14','199.34.87.140',1619253786,0,_binary 'webform_files|a:1:{i:8057;s:4:\"8057\";}'),(0,'SjYykj6IgpDizLIO7JivFLXZnVjkdbR2j3oIa__s6PQ','SjYykj6IgpDizLIO7JivFLXZnVjkdbR2j3oIa__s6PQ','149.20.241.20',1619547663,0,_binary 'webform_files|a:1:{i:8626;s:4:\"8626\";}'),(0,'sJ_7W3JArrIx0x3jaoiXryP489IRLtEraFZtKMXKGAs','sJ_7W3JArrIx0x3jaoiXryP489IRLtEraFZtKMXKGAs','207.182.27.142',1610585445,0,_binary 'webform_files|a:1:{i:4037;s:4:\"4037\";}'),(0,'SK2BDbhLnpXJCNa1nm2OmvmhjzM7JZAhmxi2wokI3ls','SK2BDbhLnpXJCNa1nm2OmvmhjzM7JZAhmxi2wokI3ls','172.96.80.225',1622717513,0,_binary 'webform_files|a:1:{i:17222;s:5:\"17222\";}'),(0,'SK2LCA7zn_rCNS7EmlgsadlvXC8BXHskM1Y-oVeslMk','SK2LCA7zn_rCNS7EmlgsadlvXC8BXHskM1Y-oVeslMk','142.147.109.239',1621783187,0,_binary 'webform_files|a:1:{i:14654;s:5:\"14654\";}'),(0,'sK4H_tnZwTHZpGcfp_UZqYuM-aoAk60sgxwl08HP1pU','sK4H_tnZwTHZpGcfp_UZqYuM-aoAk60sgxwl08HP1pU','149.20.241.20',1620318710,0,_binary 'webform_files|a:1:{i:10351;s:5:\"10351\";}'),(0,'sk9SlZ_mDusPvFLDL3nMyWETybpqwSzD_xPT8-FhI0c','sk9SlZ_mDusPvFLDL3nMyWETybpqwSzD_xPT8-FhI0c','207.182.27.142',1622880218,0,_binary 'webform_files|a:1:{i:17749;s:5:\"17749\";}'),(0,'SkAPfyQVsq5JbQfeqgR_0WlbcCLGik8T8O35N9v4mRU','SkAPfyQVsq5JbQfeqgR_0WlbcCLGik8T8O35N9v4mRU','199.34.87.140',1621494805,0,_binary 'webform_files|a:1:{i:13588;s:5:\"13588\";}'),(0,'Skf8Eqf7U0jkJsDs56X5t1ObGqLr9G5oumSUoboLlW4','Skf8Eqf7U0jkJsDs56X5t1ObGqLr9G5oumSUoboLlW4','167.160.73.82',1620580596,0,_binary 'webform_files|a:1:{i:10959;s:5:\"10959\";}'),(0,'SKhRXRLoKZrGOFXF870J-EQtBtFEnFPrPHCe8I1J1CE','SKhRXRLoKZrGOFXF870J-EQtBtFEnFPrPHCe8I1J1CE','207.182.27.142',1621091491,0,_binary 'webform_files|a:1:{i:12168;s:5:\"12168\";}'),(0,'sKi6Z7UNFKeWRYU5H_l-qaO1KyS3ElUkk9HUKSzy_UU','sKi6Z7UNFKeWRYU5H_l-qaO1KyS3ElUkk9HUKSzy_UU','152.44.98.93',1619731741,0,_binary 'webform_files|a:1:{i:9095;s:4:\"9095\";}'),(0,'SkK9z5qnbBXeJGRpNlCRlfRfmnJX3mM7E5XfcYBtIxc','SkK9z5qnbBXeJGRpNlCRlfRfmnJX3mM7E5XfcYBtIxc','216.180.105.170',1622652873,0,_binary 'webform_files|a:1:{i:17092;s:5:\"17092\";}'),(0,'SKLZSAEnhCNg-0q06j2B86jQORtJQYA34kBiHSKdidU','SKLZSAEnhCNg-0q06j2B86jQORtJQYA34kBiHSKdidU','149.20.241.20',1611569531,0,_binary 'webform_files|a:1:{i:5659;s:4:\"5659\";}'),(0,'SKn2I8F1mwDt2WRczyAOXmQa3qEQUtQ_DGASzl0SQk4','SKn2I8F1mwDt2WRczyAOXmQa3qEQUtQ_DGASzl0SQk4','207.182.27.142',1622586991,0,_binary 'webform_files|a:1:{i:16833;s:5:\"16833\";}'),(0,'SKpEIMa2_0ipElb-N0oKLjRbi7BttaE5Q7Hyw6zHxJ4','SKpEIMa2_0ipElb-N0oKLjRbi7BttaE5Q7Hyw6zHxJ4','207.182.27.142',1610268089,0,_binary 'webform_files|a:1:{i:3575;s:4:\"3575\";}'),(0,'skq2goL2knyRe__LssCcUrcymjyIhLfs3cNS5EsUjoo','skq2goL2knyRe__LssCcUrcymjyIhLfs3cNS5EsUjoo','167.160.73.82',1610278556,0,_binary 'webform_files|a:1:{i:3588;s:4:\"3588\";}'),(0,'SkQGORUBezVc0CMLsbv8u2OmYGuSEqo9NjmFJWEvM2g','SkQGORUBezVc0CMLsbv8u2OmYGuSEqo9NjmFJWEvM2g','167.160.73.82',1619111289,0,_binary 'webform_files|a:1:{i:7732;s:4:\"7732\";}'),(0,'sKrf789DKZcgjTfG4sMkfrw8ONDMQhoF4MY6NiyOP1A','sKrf789DKZcgjTfG4sMkfrw8ONDMQhoF4MY6NiyOP1A','207.182.27.142',1622478386,0,_binary 'webform_files|a:1:{i:16544;s:5:\"16544\";}'),(0,'SKVPjjXGVX47_JdG6FMWi590iFTWoCWqqZMh-aN0mv4','SKVPjjXGVX47_JdG6FMWi590iFTWoCWqqZMh-aN0mv4','23.250.45.83',1621945574,0,_binary 'webform_files|a:1:{i:15205;s:5:\"15205\";}'),(0,'skY1Ul-L8pld9qrQdcqFQBvjB78K0S0sollnTdfFjBA','skY1Ul-L8pld9qrQdcqFQBvjB78K0S0sollnTdfFjBA','139.180.3.160',1611458264,0,_binary 'webform_files|a:1:{i:5412;s:4:\"5412\";}'),(0,'Sk_UnGwQLtVGlsHaVXlx6NxlpqBHd3_uqQuNMvnEHc0','Sk_UnGwQLtVGlsHaVXlx6NxlpqBHd3_uqQuNMvnEHc0','152.44.105.51',1620504399,0,_binary 'webform_files|a:1:{i:10796;s:5:\"10796\";}'),(0,'sl9Kl6SEK3q7nVaB9zOI1j3ioFSnJh14UVjNQK3o5B0','sl9Kl6SEK3q7nVaB9zOI1j3ioFSnJh14UVjNQK3o5B0','149.20.241.20',1621581965,0,_binary 'webform_files|a:1:{i:13906;s:5:\"13906\";}'),(0,'Sl9PvQZAfrA6QQBGWCEVfVposB73fgnYQeQT6Na13h0','Sl9PvQZAfrA6QQBGWCEVfVposB73fgnYQeQT6Na13h0','188.170.76.40',1628939171,0,_binary 'webform_files|a:1:{i:18457;s:5:\"18457\";}'),(0,'SLAcLiUsEAFGr9e6RnalV50Gs3c-VKzYZ0grZjK7MRI','SLAcLiUsEAFGr9e6RnalV50Gs3c-VKzYZ0grZjK7MRI','142.147.109.239',1621385194,0,_binary 'webform_files|a:1:{i:13150;s:5:\"13150\";}'),(0,'SLBN5xnciMKJALZl5KM5tHBpNw-bYjHXSX7mysuUgzw','SLBN5xnciMKJALZl5KM5tHBpNw-bYjHXSX7mysuUgzw','152.44.98.93',1610082977,0,_binary 'webform_files|a:1:{i:3326;s:4:\"3326\";}'),(0,'SldOHkDE6KcHts8lE1n1hOpoYwkzxnSibdpchkoIpOQ','SldOHkDE6KcHts8lE1n1hOpoYwkzxnSibdpchkoIpOQ','142.147.109.239',1619372800,0,_binary 'webform_files|a:1:{i:8301;s:4:\"8301\";}'),(0,'SldunOZXREPhXSwxNT1idnmKTHIlS2dIKwgZYIs4eSg','SldunOZXREPhXSwxNT1idnmKTHIlS2dIKwgZYIs4eSg','142.147.109.239',1610148970,0,_binary 'webform_files|a:1:{i:3417;s:4:\"3417\";}'),(0,'slEKp1JPXxJvwURJNmDy0P61kIcn4ckB-ytv5n8Cq_s','slEKp1JPXxJvwURJNmDy0P61kIcn4ckB-ytv5n8Cq_s','23.250.45.83',1621945616,0,_binary 'webform_files|a:1:{i:15217;s:5:\"15217\";}'),(0,'sLHTMQAQpA46eut9kg8SK-U_8hkBwEgEGRqK5v8ciAw','sLHTMQAQpA46eut9kg8SK-U_8hkBwEgEGRqK5v8ciAw','152.44.105.51',1610650236,0,_binary 'webform_files|a:1:{i:4137;s:4:\"4137\";}'),(0,'SLKVp4N35Zd3ftlBePLSRPL1fAYDIMTsddkP8N-dBx4','SLKVp4N35Zd3ftlBePLSRPL1fAYDIMTsddkP8N-dBx4','152.44.98.93',1622554732,0,_binary 'webform_files|a:1:{i:16800;s:5:\"16800\";}'),(0,'slQbhfG006bH2bLXzyARp0uXz9LVeIxchLCpOSL3Ogc','slQbhfG006bH2bLXzyARp0uXz9LVeIxchLCpOSL3Ogc','199.34.87.140',1613983547,0,_binary 'webform_files|a:1:{i:7047;s:4:\"7047\";}'),(0,'slQSLGlApGHLFQhnU03C_Q24RABhESbTdDdazyl2mzc','slQSLGlApGHLFQhnU03C_Q24RABhESbTdDdazyl2mzc','142.147.109.239',1623000380,0,_binary 'webform_files|a:1:{i:18066;s:5:\"18066\";}'),(0,'slTed6c6xnhF3aIslZJ5S_awxx6oVZ1g7IZqt8Vjk74','slTed6c6xnhF3aIslZJ5S_awxx6oVZ1g7IZqt8Vjk74','152.44.105.51',1622903549,0,_binary 'webform_files|a:1:{i:17814;s:5:\"17814\";}'),(0,'SltNjBE3SoVrAWm5_bdDJux30iLSwmrZbsH7l8YLhcU','SltNjBE3SoVrAWm5_bdDJux30iLSwmrZbsH7l8YLhcU','139.180.227.30',1619796984,0,_binary 'webform_files|a:1:{i:9176;s:4:\"9176\";}'),(0,'sLutxODzfaRvL1NslsGknDK8i84_rMErJ_NWmSMCcsc','sLutxODzfaRvL1NslsGknDK8i84_rMErJ_NWmSMCcsc','31.29.186.138',1634560793,0,_binary 'webform_files|a:1:{i:18629;s:5:\"18629\";}'),(0,'sLv1zGCG7JmJZ7Dljn2cxIFe77TNTl7lX61DfZtoF0s','sLv1zGCG7JmJZ7Dljn2cxIFe77TNTl7lX61DfZtoF0s','168.80.247.64',1610357590,0,_binary 'webform_files|a:1:{i:3744;s:4:\"3744\";}'),(0,'SlYzQUcxAuBRerfXcFWUqYBbgK732f8cvmTWNJfiEpY','SlYzQUcxAuBRerfXcFWUqYBbgK732f8cvmTWNJfiEpY','216.180.105.170',1623032542,0,_binary 'webform_files|a:1:{i:18183;s:5:\"18183\";}'),(0,'sL_ewehJt-hSLGAxKKFtgQS9ELE4FtBpxYityYHNbQM','sL_ewehJt-hSLGAxKKFtgQS9ELE4FtBpxYityYHNbQM','23.250.45.83',1621913200,0,_binary 'webform_files|a:1:{i:15082;s:5:\"15082\";}'),(0,'sm5ffB2-DzBscR9hK0gwzW5l_-Lx6NmemckKfi0-t8E','sm5ffB2-DzBscR9hK0gwzW5l_-Lx6NmemckKfi0-t8E','167.160.73.82',1622424208,0,_binary 'webform_files|a:1:{i:16422;s:5:\"16422\";}'),(0,'sMb88bsWYoWfTCO9mpQAjQJAZNlCY9CzEUoyVaaMS6A','sMb88bsWYoWfTCO9mpQAjQJAZNlCY9CzEUoyVaaMS6A','207.182.27.142',1621374763,0,_binary 'webform_files|a:1:{i:13089;s:5:\"13089\";}'),(0,'SMCADhITcKZC3rNdgzeVEK2O3GUo7O6eliCbE-wDGbU','SMCADhITcKZC3rNdgzeVEK2O3GUo7O6eliCbE-wDGbU','69.4.84.207',1609798121,0,_binary 'webform_files|a:1:{i:2938;s:4:\"2938\";}'),(0,'sMcSRGmMUoMhozjcL2ia4BCWcrY4hjvR12aDzjCU6DI','sMcSRGmMUoMhozjcL2ia4BCWcrY4hjvR12aDzjCU6DI','23.250.45.83',1621243727,0,_binary 'webform_files|a:1:{i:12659;s:5:\"12659\";}'),(0,'Sme-dpAj7PltiMz-iMIVIGeEFaOEj_0TP4AOQPbeV4w','Sme-dpAj7PltiMz-iMIVIGeEFaOEj_0TP4AOQPbeV4w','139.180.3.160',1621494865,0,_binary 'webform_files|a:1:{i:13613;s:5:\"13613\";}'),(0,'smEtSMmATDOIPc3-p6bCO7BpWNu28nCBut0lz8TWAUw','smEtSMmATDOIPc3-p6bCO7BpWNu28nCBut0lz8TWAUw','139.180.3.160',1619153987,0,_binary 'webform_files|a:2:{i:7842;s:4:\"7842\";i:7843;s:4:\"7843\";}'),(0,'SmHOINC8uG7BQpV-wfODdWdV_E8IEO57LUmAHnCAryc','SmHOINC8uG7BQpV-wfODdWdV_E8IEO57LUmAHnCAryc','139.180.3.160',1609252190,0,_binary 'webform_files|a:1:{i:2155;s:4:\"2155\";}'),(0,'SMHyWDCxUQZDftamFpr1Q0ewnAdNXHbbR6ybIMj-Dh8','SMHyWDCxUQZDftamFpr1Q0ewnAdNXHbbR6ybIMj-Dh8','142.147.109.239',1612716851,0,_binary 'webform_files|a:1:{i:5760;s:4:\"5760\";}'),(0,'sMIDjIUQTpHCN9V4O9y4agI_pWSzF2FlzGSfmu-tSgk','sMIDjIUQTpHCN9V4O9y4agI_pWSzF2FlzGSfmu-tSgk','207.182.27.142',1620145279,0,_binary 'webform_files|a:1:{i:9981;s:4:\"9981\";}'),(0,'sMimcQkM0-Q1NFhSnqS6W2RQ-UfCqKo_LwydfAnrUh8','sMimcQkM0-Q1NFhSnqS6W2RQ-UfCqKo_LwydfAnrUh8','168.80.247.64',1609831132,0,_binary 'webform_files|a:1:{i:2980;s:4:\"2980\";}'),(0,'SMJeNhq9NP0WYa7xEwn0UdXKeuHDrDMzZCcLkZXaiAI','SMJeNhq9NP0WYa7xEwn0UdXKeuHDrDMzZCcLkZXaiAI','207.182.27.142',1611469000,0,_binary 'webform_files|a:1:{i:5448;s:4:\"5448\";}'),(0,'SMnkN3H00Zi9pI7VJAJlAfq5-Ov1RGCbByPJL5r285U','SMnkN3H00Zi9pI7VJAJlAfq5-Ov1RGCbByPJL5r285U','149.20.241.20',1620155867,0,_binary 'webform_files|a:1:{i:10025;s:5:\"10025\";}'),(0,'smorlOiTEcbZ34PnmQbkXTnqB7uAQurMxOW5TaaOnoc','smorlOiTEcbZ34PnmQbkXTnqB7uAQurMxOW5TaaOnoc','172.96.80.225',1621233134,0,_binary 'webform_files|a:1:{i:12590;s:5:\"12590\";}'),(0,'SmUx02gA9XTaz5maWyfFSqv17yrf7IjE7IuZ-b8pfC0','SmUx02gA9XTaz5maWyfFSqv17yrf7IjE7IuZ-b8pfC0','142.147.109.239',1621695404,0,_binary 'webform_files|a:1:{i:14187;s:5:\"14187\";}'),(0,'sMyM6NsTdaG0QhqSK8iyILu7HgipuUIxH5-rieSipvg','sMyM6NsTdaG0QhqSK8iyILu7HgipuUIxH5-rieSipvg','142.147.109.239',1621374788,0,_binary 'webform_files|a:1:{i:13101;s:5:\"13101\";}'),(0,'sn0xi1jJwBUfhd1U_YCmCcaWPNYzqLEHw0QCbC5B4f0','sn0xi1jJwBUfhd1U_YCmCcaWPNYzqLEHw0QCbC5B4f0','172.96.80.225',1620514912,0,_binary 'webform_files|a:1:{i:10818;s:5:\"10818\";}'),(0,'sn6QBx2-HrFxd86T87JvpYnDUmqLM_RdF9Evi2MSEio','sn6QBx2-HrFxd86T87JvpYnDUmqLM_RdF9Evi2MSEio','216.180.105.170',1620907400,0,_binary 'webform_files|a:1:{i:11763;s:5:\"11763\";}'),(0,'Sn9IH284zDuDHgh-l8af86tRc-cJPgd4WnAJRCgieIs','Sn9IH284zDuDHgh-l8af86tRc-cJPgd4WnAJRCgieIs','216.180.105.170',1612538180,0,_binary 'webform_files|a:1:{i:5743;s:4:\"5743\";}'),(0,'SNhAiMywaJP5UdPYBL5-I36dP1IfZ-fbOPukZy5TR-s','SNhAiMywaJP5UdPYBL5-I36dP1IfZ-fbOPukZy5TR-s','142.147.109.239',1618990075,0,_binary 'webform_files|a:1:{i:7484;s:4:\"7484\";}'),(0,'SNk0EpxmkTWb_3QZZGS_Q3lEvmqIshUrbg59XYqtPsY','SNk0EpxmkTWb_3QZZGS_Q3lEvmqIshUrbg59XYqtPsY','152.44.105.51',1609656362,0,_binary 'webform_files|a:1:{i:2755;s:4:\"2755\";}'),(0,'sNlyGv90zag9fEn5tOKmWOq1OLmCKSAgmc8WEAl8Sns','sNlyGv90zag9fEn5tOKmWOq1OLmCKSAgmc8WEAl8Sns','207.182.27.142',1611066707,0,_binary 'webform_files|a:1:{i:4764;s:4:\"4764\";}'),(0,'snNxG6ZC1koZQXOY7pwCPP5YeHjW1LgarC3sHp3s7rs','snNxG6ZC1koZQXOY7pwCPP5YeHjW1LgarC3sHp3s7rs','152.44.98.93',1618881804,0,_binary 'webform_files|a:1:{i:7288;s:4:\"7288\";}'),(0,'SnoUFfU63d_aRaHqhOGTrxf6wcFmIcT-ugZQZp90CVQ','SnoUFfU63d_aRaHqhOGTrxf6wcFmIcT-ugZQZp90CVQ','139.180.3.160',1612165693,0,_binary 'webform_files|a:1:{i:5716;s:4:\"5716\";}'),(0,'sNP2dR1BjFUogrHz3SLlpJha8ilutl0TSj-sBAjb8Eg','sNP2dR1BjFUogrHz3SLlpJha8ilutl0TSj-sBAjb8Eg','167.160.73.82',1610246702,0,_binary 'webform_files|a:1:{i:3543;s:4:\"3543\";}'),(0,'snV9GAOrS2B3u8uYZ_yNsZVwP8PpPBvKDuPlgDeloqY','snV9GAOrS2B3u8uYZ_yNsZVwP8PpPBvKDuPlgDeloqY','167.160.73.82',1622489178,0,_binary 'webform_files|a:1:{i:16548;s:5:\"16548\";}'),(0,'SNWhqx_GuL06FRn2L9E9QXdPpJeZUVqrS1PRLbwvdZ0','SNWhqx_GuL06FRn2L9E9QXdPpJeZUVqrS1PRLbwvdZ0','152.44.98.93',1620231745,0,_binary 'webform_files|a:1:{i:10187;s:5:\"10187\";}'),(0,'snWmhlQbY8rWf0bLowlZCk1i3v_YvyDeJ0ilVu85UU0','snWmhlQbY8rWf0bLowlZCk1i3v_YvyDeJ0ilVu85UU0','139.180.3.160',1621276916,0,_binary 'webform_files|a:1:{i:12731;s:5:\"12731\";}'),(0,'sNxhTOfyjR2BtN43q9JrjDsFPje4Kge1uBEHoq2CT_k','sNxhTOfyjR2BtN43q9JrjDsFPje4Kge1uBEHoq2CT_k','23.236.165.124',1621880989,0,_binary 'webform_files|a:1:{i:15030;s:5:\"15030\";}'),(0,'SNYT9UvUaNf5ZlOnZl8vdyqn5cazVelrj9VFbpkfbrU','SNYT9UvUaNf5ZlOnZl8vdyqn5cazVelrj9VFbpkfbrU','216.180.105.170',1623064928,0,_binary 'webform_files|a:1:{i:18271;s:5:\"18271\";}'),(0,'sNzqAWyiv9zoJjqDpkUISx3YoVV6JA3MAgu4Jwi7PcE','sNzqAWyiv9zoJjqDpkUISx3YoVV6JA3MAgu4Jwi7PcE','152.44.98.93',1619764954,0,_binary 'webform_files|a:1:{i:9118;s:4:\"9118\";}'),(0,'SO4Y5TqNh-hWaG9EX84ajk-rZKpLd9rTh8U0PhotOXg','SO4Y5TqNh-hWaG9EX84ajk-rZKpLd9rTh8U0PhotOXg','152.44.98.93',1611164800,0,_binary 'webform_files|a:1:{i:4904;s:4:\"4904\";}'),(0,'soadPcaycXuovEj6aGiaKfj0lu-VrV2oTEuEqGta2Nw','soadPcaycXuovEj6aGiaKfj0lu-VrV2oTEuEqGta2Nw','172.96.80.225',1622815075,0,_binary 'webform_files|a:1:{i:17545;s:5:\"17545\";}'),(0,'sob40TkuOye4ELtAyrfnq4CdrLyVmO33KjLtVj6SGZ0','sob40TkuOye4ELtAyrfnq4CdrLyVmO33KjLtVj6SGZ0','23.250.45.83',1612608118,0,_binary 'webform_files|a:1:{i:5746;s:4:\"5746\";}'),(0,'SodBr0IdOGkyl8A8S3rsnaHmFliWdYqo5lkKseo5TrE','SodBr0IdOGkyl8A8S3rsnaHmFliWdYqo5lkKseo5TrE','168.80.247.64',1613917325,0,_binary 'webform_files|a:1:{i:6831;s:4:\"6831\";}'),(0,'SOeCVZoYBsRD6W5w3vLijkah547P6mPyah1dVUgEnxY','SOeCVZoYBsRD6W5w3vLijkah547P6mPyah1dVUgEnxY','149.20.241.20',1622424184,0,_binary 'webform_files|a:1:{i:16411;s:5:\"16411\";}'),(0,'sOEhY_qFj2HOpckWTeaq4-oWxvq6f64IJU1Qe3Ne5RA','sOEhY_qFj2HOpckWTeaq4-oWxvq6f64IJU1Qe3Ne5RA','152.44.98.93',1619143941,0,_binary 'webform_files|a:1:{i:7792;s:4:\"7792\";}'),(0,'SofCaAqxcHGgoGFOauEohwFja9nLCogp89TnzB7wMdA','SofCaAqxcHGgoGFOauEohwFja9nLCogp89TnzB7wMdA','142.147.109.239',1621581974,0,_binary 'webform_files|a:1:{i:13909;s:5:\"13909\";}'),(0,'sohG6CJqGX_eDvqP0HDuPeVhJbb0RaOFFQHYxl4pN0Q','sohG6CJqGX_eDvqP0HDuPeVhJbb0RaOFFQHYxl4pN0Q','41.246.130.203',1700675186,0,_binary 'webform_submission|a:1:{i:1356;s:2:\"10\";}'),(0,'SOHmfqbgNkLjuQGmL43GCiXz-VjGNA39H6DIWj_m0d4','SOHmfqbgNkLjuQGmL43GCiXz-VjGNA39H6DIWj_m0d4','139.180.227.30',1621695637,0,_binary 'webform_files|a:1:{i:14287;s:5:\"14287\";}'),(0,'soic1NmAERGEIWu6hYan74JcAF3HAhsmh9SSPiMfQiU','soic1NmAERGEIWu6hYan74JcAF3HAhsmh9SSPiMfQiU','23.250.45.83',1620874316,0,_binary 'webform_files|a:1:{i:11654;s:5:\"11654\";}'),(0,'SOjW1Klj-1S8b02GP6b8ZKARKK-3m-mJeJPCori63ZQ','SOjW1Klj-1S8b02GP6b8ZKARKK-3m-mJeJPCori63ZQ','23.250.45.83',1621277050,0,_binary 'webform_files|a:1:{i:12781;s:5:\"12781\";}'),(0,'Sok-1RAZZdjBXhvr7-JxFsgpXuU0BkeIRxW65Isw8Xc','Sok-1RAZZdjBXhvr7-JxFsgpXuU0BkeIRxW65Isw8Xc','23.236.165.124',1620493396,0,_binary 'webform_files|a:1:{i:10779;s:5:\"10779\";}'),(0,'soO4zGJcz2sv8h57ektfsjKv4uqPgPrK2JpQvHjdP4M','soO4zGJcz2sv8h57ektfsjKv4uqPgPrK2JpQvHjdP4M','149.20.241.20',1611558951,0,_binary 'webform_files|a:1:{i:5648;s:4:\"5648\";}'),(0,'sopz_AUTfq5GRVKsAZTBO4gcyJ6g5GQsjn3o2iECfkQ','sopz_AUTfq5GRVKsAZTBO4gcyJ6g5GQsjn3o2iECfkQ','167.160.73.82',1622359164,0,_binary 'webform_files|a:1:{i:16269;s:5:\"16269\";}'),(0,'SoqBMafqyfPsavQTdtzjnUyvCj3JYWjgslzUux4zFbM','SoqBMafqyfPsavQTdtzjnUyvCj3JYWjgslzUux4zFbM','69.4.84.207',1609842516,0,_binary 'webform_files|a:1:{i:3000;s:4:\"3000\";}'),(0,'soSbVwKc0FnFzfukGuIP_AE32mJdObf2Ljeduwyh7Ak','soSbVwKc0FnFzfukGuIP_AE32mJdObf2Ljeduwyh7Ak','167.160.73.82',1610454187,0,_binary 'webform_files|a:1:{i:3855;s:4:\"3855\";}'),(0,'soTl2XLZX4srE8yQGlpR6I64R4AiYG1Rp2qbEpU0FSY','soTl2XLZX4srE8yQGlpR6I64R4AiYG1Rp2qbEpU0FSY','139.180.3.160',1621329679,0,_binary 'webform_files|a:1:{i:12929;s:5:\"12929\";}'),(0,'sOWcYLUiNy63ZAcOQ6gGgBsh_ecZC9WWfUMYjrbz-o4','sOWcYLUiNy63ZAcOQ6gGgBsh_ecZC9WWfUMYjrbz-o4','139.180.3.160',1620351399,0,_binary 'webform_files|a:1:{i:10441;s:5:\"10441\";}'),(0,'sowKAU9KwdfHViFGVAlQAaJmapZLK4MwvBDNGfYMueo','sowKAU9KwdfHViFGVAlQAaJmapZLK4MwvBDNGfYMueo','199.34.87.140',1619034537,0,_binary 'webform_files|a:1:{i:7582;s:4:\"7582\";}'),(0,'SoWldrdAAokG9lEB1pC7ee2kE-dIY1TdYP96dBV8YxA','SoWldrdAAokG9lEB1pC7ee2kE-dIY1TdYP96dBV8YxA','142.147.109.239',1613884485,0,_binary 'webform_files|a:1:{i:6739;s:4:\"6739\";}'),(0,'sOxktEmOuQHiWxkB94rT_dpKyXb5mWQOGsamI8CKaQs','sOxktEmOuQHiWxkB94rT_dpKyXb5mWQOGsamI8CKaQs','142.147.109.239',1621058852,0,_binary 'webform_files|a:1:{i:12095;s:5:\"12095\";}'),(0,'soXNiOL_sECrwFTEfG2ZBMWR5JXfv90L9YdIsXJ8e90','soXNiOL_sECrwFTEfG2ZBMWR5JXfv90L9YdIsXJ8e90','23.236.165.124',1621058930,0,_binary 'webform_files|a:1:{i:12126;s:5:\"12126\";}'),(0,'sOXSn-qZb9MIdxKmdEyu3K-62ZJFNsb0W0jQbE3xtcg','sOXSn-qZb9MIdxKmdEyu3K-62ZJFNsb0W0jQbE3xtcg','23.250.45.83',1620612739,0,_binary 'webform_files|a:1:{i:11043;s:5:\"11043\";}'),(0,'SPaGmcYCU1Q1BisBLeAIUTbuPZ52br9UWoX9MwlKWUg','SPaGmcYCU1Q1BisBLeAIUTbuPZ52br9UWoX9MwlKWUg','142.147.109.239',1620253657,0,_binary 'webform_files|a:1:{i:10243;s:5:\"10243\";}'),(0,'SpeZtK5mTVRcQNk8AQhY_VFXBRm9djHwfKiOJBjUBro','SpeZtK5mTVRcQNk8AQhY_VFXBRm9djHwfKiOJBjUBro','139.180.3.160',1621625197,0,_binary 'webform_files|a:1:{i:14081;s:5:\"14081\";}'),(0,'spHoxMf1MxNiEoUwHZUq405F8ohP2sQ64TvQNAm_ksQ','spHoxMf1MxNiEoUwHZUq405F8ohP2sQ64TvQNAm_ksQ','152.44.105.51',1611199352,0,_binary 'webform_files|a:1:{i:4988;s:4:\"4988\";}'),(0,'spIE1YwUA_7Zy4n5Ehn9WZKhgM0WXaxVgHHqq5Bqavc','spIE1YwUA_7Zy4n5Ehn9WZKhgM0WXaxVgHHqq5Bqavc','139.180.3.160',1620014220,0,_binary 'webform_files|a:1:{i:9670;s:4:\"9670\";}'),(0,'spimjNWdotntvwlP6ueVY9soShZjlkA593QSnXYZVAs','spimjNWdotntvwlP6ueVY9soShZjlkA593QSnXYZVAs','152.44.98.93',1622998611,0,_binary 'webform_files|a:1:{i:18059;s:5:\"18059\";}'),(0,'sPjPnfZZoNiEdFojwfbE9owwHf8nVTYtcG62SZjTw2c','sPjPnfZZoNiEdFojwfbE9owwHf8nVTYtcG62SZjTw2c','23.250.45.83',1620744152,0,_binary 'webform_files|a:1:{i:11388;s:5:\"11388\";}'),(0,'SpJvbuFGYTESWab8ZZy40NpNK5Rz9IBN07RLrYKyie8','SpJvbuFGYTESWab8ZZy40NpNK5Rz9IBN07RLrYKyie8','152.44.98.93',1622326955,0,_binary 'webform_files|a:1:{i:16135;s:5:\"16135\";}'),(0,'SPm5OeXFNUCi_fpSCFNuxkuQGnf0tGLg7lizobEP6S4','SPm5OeXFNUCi_fpSCFNuxkuQGnf0tGLg7lizobEP6S4','139.180.227.30',1622141598,0,_binary 'webform_files|a:1:{i:15677;s:5:\"15677\";}'),(0,'SpmQO9yCMnzpBnm21SP7zzrXHjSiQg7rR0jHs7GEvS4','SpmQO9yCMnzpBnm21SP7zzrXHjSiQg7rR0jHs7GEvS4','23.250.45.83',1613829168,0,_binary 'webform_files|a:1:{i:6564;s:4:\"6564\";}'),(0,'SpQezejNolSLC0WVEuCeZkLctQKXs2dRja4SdlLQ99Y','SpQezejNolSLC0WVEuCeZkLctQKXs2dRja4SdlLQ99Y','142.147.109.239',1610357474,0,_binary 'webform_files|a:1:{i:3735;s:4:\"3735\";}'),(0,'SpReCl7UsaaimMqcvlU-cJHFa11dysIHG-fmRjMki1w','SpReCl7UsaaimMqcvlU-cJHFa11dysIHG-fmRjMki1w','142.147.109.239',1619731668,0,_binary 'webform_files|a:1:{i:9065;s:4:\"9065\";}'),(0,'SptD05GHRqRA7E_4P4PlAAn_eBESfPyTW2oYnIhzZC0','SptD05GHRqRA7E_4P4PlAAn_eBESfPyTW2oYnIhzZC0','31.29.186.138',1635589448,0,_binary 'webform_files|a:1:{i:18864;s:5:\"18864\";}'),(0,'SPuhdIsAOFaPqxpu5P-AnXR4m1vo0pB8SVNGB8DhEJs','SPuhdIsAOFaPqxpu5P-AnXR4m1vo0pB8SVNGB8DhEJs','172.96.80.225',1609350129,0,_binary 'webform_files|a:1:{i:2315;s:4:\"2315\";}'),(0,'SpuK8Od71Pj58SbEBd_52stkdr82VTQ0qOLXlNc2VtA','SpuK8Od71Pj58SbEBd_52stkdr82VTQ0qOLXlNc2VtA','149.20.241.20',1613829153,0,_binary 'webform_files|a:1:{i:6560;s:4:\"6560\";}'),(0,'spUs5EuUgLhAEyzdyVwquuw1KZVhvWLoJ7dooNfeGGg','spUs5EuUgLhAEyzdyVwquuw1KZVhvWLoJ7dooNfeGGg','167.160.73.82',1621091505,0,_binary 'webform_files|a:1:{i:12174;s:5:\"12174\";}'),(0,'SPUuRLyz8DQFtWDUFBJDzPoMRGjypz7p7KJ28y8xwbk','SPUuRLyz8DQFtWDUFBJDzPoMRGjypz7p7KJ28y8xwbk','139.180.3.160',1609448471,0,_binary 'webform_files|a:1:{i:2438;s:4:\"2438\";}'),(0,'SPv_AyOK-cgc70XAddP4I8QKYaA2WoLUQ_VFqkYXFAU','SPv_AyOK-cgc70XAddP4I8QKYaA2WoLUQ_VFqkYXFAU','149.20.241.20',1621314121,0,_binary 'webform_files|a:1:{i:12870;s:5:\"12870\";}'),(0,'SPWbpvo3YGGmoig3LCoZ6CxKrX2m3jCG15wpFR8GkwQ','SPWbpvo3YGGmoig3LCoZ6CxKrX2m3jCG15wpFR8GkwQ','149.20.241.20',1622489264,0,_binary 'webform_files|a:1:{i:16580;s:5:\"16580\";}'),(0,'SpXZ44N-ztVkJCIBNSvU4X9D-aewoHLjHcKPwTrVDI8','SpXZ44N-ztVkJCIBNSvU4X9D-aewoHLjHcKPwTrVDI8','139.180.3.160',1619153920,0,_binary 'webform_files|a:1:{i:7828;s:4:\"7828\";}'),(0,'Sq0YRcsVbRoc1WX_Ht5ijsPUKDt5R-TqYEfByVm705w','Sq0YRcsVbRoc1WX_Ht5ijsPUKDt5R-TqYEfByVm705w','216.180.105.170',1621783157,0,_binary 'webform_files|a:1:{i:14640;s:5:\"14640\";}'),(0,'SQb8B_RpFQVt29-g5FAaM5Njnb6RVTk601-5eBksFYY','SQb8B_RpFQVt29-g5FAaM5Njnb6RVTk601-5eBksFYY','23.250.45.83',1608976157,0,_binary 'webform_files|a:1:{i:1712;s:4:\"1712\";}'),(0,'sqGci5i_qPasD0QNUa_nIV8CKdM9T40A9TPt0P55V0I','sqGci5i_qPasD0QNUa_nIV8CKdM9T40A9TPt0P55V0I','69.4.84.207',1609579543,0,_binary 'webform_files|a:1:{i:2626;s:4:\"2626\";}'),(0,'sqgXUNXbpBkdy0JXWoejQDKCqFUBbhtgAUWOhx08aCE','sqgXUNXbpBkdy0JXWoejQDKCqFUBbhtgAUWOhx08aCE','167.160.73.82',1621571189,0,_binary 'webform_files|a:1:{i:13888;s:5:\"13888\";}'),(0,'SQh5va6udWbFBF5YbS9C_cJFnUoCgQ8z8c-YzqyNA-g','SQh5va6udWbFBF5YbS9C_cJFnUoCgQ8z8c-YzqyNA-g','23.250.45.83',1621374702,0,_binary 'webform_files|a:1:{i:13063;s:5:\"13063\";}'),(0,'SQK6LM3wjgXiDwb4Uq3FmAJTeWyEiWOYbZYacQoZObg','SQK6LM3wjgXiDwb4Uq3FmAJTeWyEiWOYbZYacQoZObg','149.20.241.20',1622522607,0,_binary 'webform_files|a:1:{i:16686;s:5:\"16686\";}'),(0,'SqLRz0kWqglwHPWhkvy0cxZmSdIuoZHBNyauz4F_gAk','SqLRz0kWqglwHPWhkvy0cxZmSdIuoZHBNyauz4F_gAk','23.250.45.83',1622836943,0,_binary 'webform_files|a:1:{i:17586;s:5:\"17586\";}'),(0,'SQM6B7Xu83zcC6WJ35wpq-Hzh2NWiT91cQB0J8eePhc','SQM6B7Xu83zcC6WJ35wpq-Hzh2NWiT91cQB0J8eePhc','172.96.80.225',1621472001,0,_binary 'webform_files|a:1:{i:13476;s:5:\"13476\";}'),(0,'sQmbeXW4YpMXDdpNHZ4FQgR6u27Yaa7eKJ3180HNRjI','sQmbeXW4YpMXDdpNHZ4FQgR6u27Yaa7eKJ3180HNRjI','23.236.165.124',1622043120,0,_binary 'webform_files|a:1:{i:15414;s:5:\"15414\";}'),(0,'sQMn6MF382BB458Jm_W4DQ_hGIEtjNFKlhyrDQRPTJw','sQMn6MF382BB458Jm_W4DQ_hGIEtjNFKlhyrDQRPTJw','23.250.45.83',1620221225,0,_binary 'webform_files|a:1:{i:10158;s:5:\"10158\";}'),(0,'SqpIJw-vHjrzL4_gEJnX5kyatX9qQVNw3zFELtEAF-A','SqpIJw-vHjrzL4_gEJnX5kyatX9qQVNw3zFELtEAF-A','139.180.227.30',1609530228,0,_binary 'webform_files|a:1:{i:2547;s:4:\"2547\";}'),(0,'SQqd7ZgGQZftHv6eVv341gbtxPpFCmwWb3tq7KifcZ4','SQqd7ZgGQZftHv6eVv341gbtxPpFCmwWb3tq7KifcZ4','199.34.87.140',1622619865,0,_binary 'webform_files|a:1:{i:16996;s:5:\"16996\";}'),(0,'sqr0WnnPMzJP0jdM_tlIg43N4rZTmbRelp50D4iXE-U','sqr0WnnPMzJP0jdM_tlIg43N4rZTmbRelp50D4iXE-U','149.20.241.20',1609798143,0,_binary 'webform_files|a:1:{i:2941;s:4:\"2941\";}'),(0,'SQuSmZ7BE-XOxDbzwpzL1BfVDtK4fr86GE-nHEdItAo','SQuSmZ7BE-XOxDbzwpzL1BfVDtK4fr86GE-nHEdItAo','172.96.80.225',1619056518,0,_binary 'webform_files|a:1:{i:7630;s:4:\"7630\";}'),(0,'SQvBFPKM9Uf-k8LoRmaV1pQoVDe56IsX4oIaJAuicsE','SQvBFPKM9Uf-k8LoRmaV1pQoVDe56IsX4oIaJAuicsE','149.20.241.20',1620656498,0,_binary 'webform_files|a:1:{i:11142;s:5:\"11142\";}'),(0,'sqxVrmhLJN65C7njU6US8iukNVyClB1CZnqMdcOnspA','sqxVrmhLJN65C7njU6US8iukNVyClB1CZnqMdcOnspA','69.4.84.207',1608976622,0,_binary 'webform_files|a:1:{i:1722;s:4:\"1722\";}'),(0,'SqZLcHWZfYCrryfpyuC3alHJsASpnLsJlYRh21G4GM4','SqZLcHWZfYCrryfpyuC3alHJsASpnLsJlYRh21G4GM4','23.250.45.83',1620744173,0,_binary 'webform_files|a:1:{i:11397;s:5:\"11397\";}'),(0,'sQ_LqybiY8lR2eB2iEXRKTAR9vMob1RmPOccHtl2oGQ','sQ_LqybiY8lR2eB2iEXRKTAR9vMob1RmPOccHtl2oGQ','23.250.45.83',1621625183,0,_binary 'webform_files|a:1:{i:14076;s:5:\"14076\";}'),(0,'sR1LUNGV4ggpCqNFzg-BbMqsUU1K2Q9RpPi08t7z5Y4','sR1LUNGV4ggpCqNFzg-BbMqsUU1K2Q9RpPi08t7z5Y4','23.250.45.83',1619352196,0,_binary 'webform_files|a:1:{i:8273;s:4:\"8273\";}'),(0,'Sr7hDLntl2oByTUMavrawDq0w2T1lK-0aZuzTCfj39E','Sr7hDLntl2oByTUMavrawDq0w2T1lK-0aZuzTCfj39E','216.180.105.170',1622108639,0,_binary 'webform_files|a:1:{i:15622;s:5:\"15622\";}'),(0,'SR7qaZ52MMxqrYkM_Xb1I9pX5sWJC1bPuNrLW1TPv_A','SR7qaZ52MMxqrYkM_Xb1I9pX5sWJC1bPuNrLW1TPv_A','139.180.3.160',1620145306,0,_binary 'webform_files|a:1:{i:9988;s:4:\"9988\";}'),(0,'Sr92ZdaDlxbai4zpZ19pWWXh2HwvxLLgPOjxnVI83yQ','Sr92ZdaDlxbai4zpZ19pWWXh2HwvxLLgPOjxnVI83yQ','152.44.105.51',1610454429,0,_binary 'webform_files|a:1:{i:3876;s:4:\"3876\";}'),(0,'srbF78GzsoW0Jm8IqgGpCYpk52vO29bH21sWGZGnWHU','srbF78GzsoW0Jm8IqgGpCYpk52vO29bH21sWGZGnWHU','167.160.73.82',1619644910,0,_binary 'webform_files|a:1:{i:8833;s:4:\"8833\";}'),(0,'srC8dmAyHobV9L1guh5pMvrTCVw5XSpF6Zvg2mgHxqE','srC8dmAyHobV9L1guh5pMvrTCVw5XSpF6Zvg2mgHxqE','207.182.27.142',1622326908,0,_binary 'webform_files|a:1:{i:16119;s:5:\"16119\";}'),(0,'SRerzJtuZvxAm4OO_Mrlo6hxvXSv9UQwBrwIrrY_vcw','SRerzJtuZvxAm4OO_Mrlo6hxvXSv9UQwBrwIrrY_vcw','23.250.45.83',1619424377,0,_binary 'webform_files|a:1:{i:8378;s:4:\"8378\";}'),(0,'sriOlHT-gtznjA96o9CwagssTVW7VgQt5Zf0s__hL9U','sriOlHT-gtznjA96o9CwagssTVW7VgQt5Zf0s__hL9U','207.182.27.142',1609252582,0,_binary 'webform_files|a:1:{i:2193;s:4:\"2193\";}'),(0,'SrIzf9j-Xz3lQd3VHGyrnrhKk7Q6Kt3IFv8BSx5VA_M','SrIzf9j-Xz3lQd3VHGyrnrhKk7Q6Kt3IFv8BSx5VA_M','207.182.27.142',1621880981,0,_binary 'webform_files|a:1:{i:15025;s:5:\"15025\";}'),(0,'sRkoFLpziwbPhJIQfiX8UVEhH322LR8vYH4aE1yyR8g','sRkoFLpziwbPhJIQfiX8UVEhH322LR8vYH4aE1yyR8g','139.180.3.160',1619851650,0,_binary 'webform_files|a:1:{i:9316;s:4:\"9316\";}'),(0,'sRMAhOKqAIJ_xA90W1-D0JfQqWDTvT_dr8mWWYA47kg','sRMAhOKqAIJ_xA90W1-D0JfQqWDTvT_dr8mWWYA47kg','69.4.84.207',1613949999,0,_binary 'webform_files|a:1:{i:6917;s:4:\"6917\";}'),(0,'srpQIm_PgC4solfFyXiQ75qqM5FtGNWvaHuVr_gDXd8','srpQIm_PgC4solfFyXiQ75qqM5FtGNWvaHuVr_gDXd8','207.182.27.142',1621374691,0,_binary 'webform_files|a:1:{i:13059;s:5:\"13059\";}'),(0,'SrpWmp2qyB-gfEk3BLEgJ15MDXG-vMITRSDvE_2T8Ik','SrpWmp2qyB-gfEk3BLEgJ15MDXG-vMITRSDvE_2T8Ik','152.44.98.93',1619481978,0,_binary 'webform_files|a:1:{i:8546;s:4:\"8546\";}'),(0,'SRS82BME84arpzn9kf2n_3ghJKQfJnBGuT2_IDyF_CA','SRS82BME84arpzn9kf2n_3ghJKQfJnBGuT2_IDyF_CA','167.160.73.82',1613796912,0,_binary 'webform_files|a:1:{i:6460;s:4:\"6460\";}'),(0,'SrWam_LmpA3rQcU-BFRgj91GIh_FEtNsmsQ7KNZ_2qA','SrWam_LmpA3rQcU-BFRgj91GIh_FEtNsmsQ7KNZ_2qA','142.147.109.239',1609383194,0,_binary 'webform_files|a:1:{i:2369;s:4:\"2369\";}'),(0,'SrWM9VZk_NWM7gUXRJfhMGHIolk8sSzGaE8Zhzf2gx0','SrWM9VZk_NWM7gUXRJfhMGHIolk8sSzGaE8Zhzf2gx0','152.44.105.51',1620678819,0,_binary 'webform_files|a:1:{i:11253;s:5:\"11253\";}'),(0,'sRx5fqq9YE2-sAP3mm5G3VMrWDlYLbNotVGmFh1hpNE','sRx5fqq9YE2-sAP3mm5G3VMrWDlYLbNotVGmFh1hpNE','172.96.80.225',1609383011,0,_binary 'webform_files|a:1:{i:2352;s:4:\"2352\";}'),(0,'sRXU3nXiP-CREz-BfE0xBeTkY4J-AwYaFDNQWaKJJGI','sRXU3nXiP-CREz-BfE0xBeTkY4J-AwYaFDNQWaKJJGI','207.182.27.142',1622141578,0,_binary 'webform_files|a:1:{i:15670;s:5:\"15670\";}'),(0,'sRy0qt7culmk9wUsYsddLll4Eh9o2UQJlMZU449SgQI','sRy0qt7culmk9wUsYsddLll4Eh9o2UQJlMZU449SgQI','23.236.165.124',1610093217,0,_binary 'webform_files|a:1:{i:3336;s:4:\"3336\";}'),(0,'srYRc8XvcJNO795ZjRf44tT35IE6qtTpo6ZkNeNbA7M','srYRc8XvcJNO795ZjRf44tT35IE6qtTpo6ZkNeNbA7M','149.20.241.20',1621718443,0,_binary 'webform_files|a:1:{i:14420;s:5:\"14420\";}'),(0,'SRzYMl38zL0vegMNscQeyUGI31ab_OMh8afWsl2tSCs','SRzYMl38zL0vegMNscQeyUGI31ab_OMh8afWsl2tSCs','172.96.80.225',1621352495,0,_binary 'webform_files|a:1:{i:13028;s:5:\"13028\";}'),(0,'sR_2SrVeYbmJx-SPrpBo2OjIW816EDXOCreAzqKLngY','sR_2SrVeYbmJx-SPrpBo2OjIW816EDXOCreAzqKLngY','23.236.165.124',1618957739,0,_binary 'webform_files|a:1:{i:7436;s:4:\"7436\";}'),(0,'SS-OyhX6cQ0cTLeSPe2DtmDgnArsjI-pe6buiEIU6iA','SS-OyhX6cQ0cTLeSPe2DtmDgnArsjI-pe6buiEIU6iA','142.147.109.239',1619917369,0,_binary 'webform_files|a:1:{i:9470;s:4:\"9470\";}'),(0,'ss24wK15JGiyMJs3aji5jj3fWqDxBoXrdaXEsrNX7IU','ss24wK15JGiyMJs3aji5jj3fWqDxBoXrdaXEsrNX7IU','206.62.153.63',1613502087,0,_binary 'webform_files|a:6:{i:5867;s:4:\"5867\";i:5868;s:4:\"5868\";i:5869;s:4:\"5869\";i:5870;s:4:\"5870\";i:5871;s:4:\"5871\";i:5872;s:4:\"5872\";}'),(0,'sS4fuvSHPSp5K0tCl28sSDRhBl5FxREE4orB8TSG2Go','sS4fuvSHPSp5K0tCl28sSDRhBl5FxREE4orB8TSG2Go','139.180.227.30',1619372715,0,_binary 'webform_files|a:1:{i:8275;s:4:\"8275\";}'),(0,'ss4hkkMez9UfowIGgURch37CkN8H_KY-ZPKkAIRvISk','ss4hkkMez9UfowIGgURch37CkN8H_KY-ZPKkAIRvISk','199.34.87.140',1619731690,0,_binary 'webform_files|a:1:{i:9074;s:4:\"9074\";}'),(0,'SscTKULyeKgSIiRGr4A4a3qnbLApKmQlOp1HIWeQOvQ','SscTKULyeKgSIiRGr4A4a3qnbLApKmQlOp1HIWeQOvQ','23.250.45.83',1619917338,0,_binary 'webform_files|a:1:{i:9458;s:4:\"9458\";}'),(0,'SsD-H3cLEnJ2WVev2s3LTUaksqUVt3gDGLJe_K_R7K8','SsD-H3cLEnJ2WVev2s3LTUaksqUVt3gDGLJe_K_R7K8','194.156.95.223',1613082058,0,_binary 'webform_submission|a:1:{i:862;s:2:\"64\";}'),(0,'ssDEtfY4aTtVg8JpYFZdViWyfrJjE0NPjUZSFXizZ_4','ssDEtfY4aTtVg8JpYFZdViWyfrJjE0NPjUZSFXizZ_4','152.44.105.51',1611199124,0,_binary 'webform_files|a:1:{i:4969;s:4:\"4969\";}'),(0,'SSfWBXTtpJuiYxOiq_gDRwJinpQEBFvr8TJxdK4u-fI','SSfWBXTtpJuiYxOiq_gDRwJinpQEBFvr8TJxdK4u-fI','199.34.87.140',1609515095,0,_binary 'webform_files|a:1:{i:2516;s:4:\"2516\";}'),(0,'SsHPGXB62TPJIvfDkzeM0KQgqz3-B1Cay9jlc7CqwqI','SsHPGXB62TPJIvfDkzeM0KQgqz3-B1Cay9jlc7CqwqI','152.44.105.51',1622750639,0,_binary 'webform_files|a:1:{i:17356;s:5:\"17356\";}'),(0,'SsmX4_H76yssdP_hdsqu4Q7t0XcRl668nNxNwGVEB_c','SsmX4_H76yssdP_hdsqu4Q7t0XcRl668nNxNwGVEB_c','5.227.184.152',1639649804,0,_binary 'webform_files|a:1:{i:18954;s:5:\"18954\";}'),(0,'sSO_eUgXXwaYJNJkrWkmxg49ehqDLNiPYOJuUBYAtI8','sSO_eUgXXwaYJNJkrWkmxg49ehqDLNiPYOJuUBYAtI8','207.182.27.142',1619917307,0,_binary 'webform_files|a:1:{i:9450;s:4:\"9450\";}'),(0,'ssp9-uddsSyBS2zKUyGXXdkHZeirFLsuljHQnhWSEdM','ssp9-uddsSyBS2zKUyGXXdkHZeirFLsuljHQnhWSEdM','152.44.98.93',1622391371,0,_binary 'webform_files|a:1:{i:16279;s:5:\"16279\";}'),(0,'SSrxuv_x5umHHlEwIlSvFdthWnOhEZstKlk8vrPzayU','SSrxuv_x5umHHlEwIlSvFdthWnOhEZstKlk8vrPzayU','168.80.247.64',1610236995,0,_binary 'webform_files|a:1:{i:3537;s:4:\"3537\";}'),(0,'sSUjxg_0GLEejVyBD2x3kSe2qoatcL3icOjCHbPURYc','sSUjxg_0GLEejVyBD2x3kSe2qoatcL3icOjCHbPURYc','152.44.105.51',1622684874,0,_binary 'webform_files|a:1:{i:17150;s:5:\"17150\";}'),(0,'sSVmJ_SdHSWEwjyvhXQ8qp-Tdru21Lb0tkmTeldg87Q','sSVmJ_SdHSWEwjyvhXQ8qp-Tdru21Lb0tkmTeldg87Q','142.147.109.239',1621549014,0,_binary 'webform_files|a:1:{i:13792;s:5:\"13792\";}'),(0,'SswWJ7D-fO7kV0gDODkiKHemEk_-H3CMhIt88kZyp4w','SswWJ7D-fO7kV0gDODkiKHemEk_-H3CMhIt88kZyp4w','168.80.247.64',1609875163,0,_binary 'webform_files|a:1:{i:3036;s:4:\"3036\";}'),(0,'sSYh1YVIqEIROPkdFsf4KLdK99rs-VIfzdxF9iCVRQ0','sSYh1YVIqEIROPkdFsf4KLdK99rs-VIfzdxF9iCVRQ0','139.180.227.30',1613862586,0,_binary 'webform_files|a:1:{i:6682;s:4:\"6682\";}'),(0,'SSYNUQ5szCPclOCUdnR_ehXmRlCpgr5LwGNFoD9XGBg','SSYNUQ5szCPclOCUdnR_ehXmRlCpgr5LwGNFoD9XGBg','23.250.45.83',1611199472,0,_binary 'webform_files|a:1:{i:4994;s:4:\"4994\";}'),(0,'sSyZnxPHIeVPKZ0rFza8Fe48HG5IIpi9vxtDVqpVh7M','sSyZnxPHIeVPKZ0rFza8Fe48HG5IIpi9vxtDVqpVh7M','152.44.98.93',1622108553,0,_binary 'webform_files|a:1:{i:15586;s:5:\"15586\";}'),(0,'ss_eaTfRogKPOnQgXdOl8_7RBNCwYN6JPUMXZB_fBSE','ss_eaTfRogKPOnQgXdOl8_7RBNCwYN6JPUMXZB_fBSE','139.180.227.30',1613949745,0,_binary 'webform_files|a:1:{i:6908;s:4:\"6908\";}'),(0,'st3aoYCnvA-7niUvZRLexUmM6kQuVrOmoprhl2sCLL4','st3aoYCnvA-7niUvZRLexUmM6kQuVrOmoprhl2sCLL4','152.44.105.51',1609918669,0,_binary 'webform_files|a:1:{i:3108;s:4:\"3108\";}'),(0,'ST47-LvV56nNCcpmcJDUYHz0Vdi3naNazIe-tDD4uEE','ST47-LvV56nNCcpmcJDUYHz0Vdi3naNazIe-tDD4uEE','152.44.98.93',1619644984,0,_binary 'webform_files|a:1:{i:8853;s:4:\"8853\";}'),(0,'St8Kac3f0bb_dxmRR2g1G2lEUzYdOpgroS2SMxf2mDg','St8Kac3f0bb_dxmRR2g1G2lEUzYdOpgroS2SMxf2mDg','102.250.1.67',1651213569,0,_binary 'webform_submission|a:1:{i:1206;s:2:\"10\";}'),(0,'St9kqHONovGCXZxFfEzXh4g43I05ga1r8NmVnzOX390','St9kqHONovGCXZxFfEzXh4g43I05ga1r8NmVnzOX390','142.147.109.239',1620711121,0,_binary 'webform_files|a:1:{i:11285;s:5:\"11285\";}'),(0,'Sta39FIyLqToDfr3RmKdV1EifRxYm2w6vUrROZIAK0Q','Sta39FIyLqToDfr3RmKdV1EifRxYm2w6vUrROZIAK0Q','188.122.82.146',1622630425,0,_binary 'webform_submission|a:1:{i:999;s:2:\"64\";}'),(0,'StClaZRlA7JHrQeNm_-fbOiUyoS7W48zswZc-S0ZCOs','StClaZRlA7JHrQeNm_-fbOiUyoS7W48zswZc-S0ZCOs','199.34.87.140',1622554692,0,_binary 'webform_files|a:1:{i:16781;s:5:\"16781\";}'),(0,'steOtNLkuIhc-qKoKSjVz9ML51S1j322gFt947rfJ_U','steOtNLkuIhc-qKoKSjVz9ML51S1j322gFt947rfJ_U','142.147.109.239',1622489322,0,_binary 'webform_files|a:1:{i:16607;s:5:\"16607\";}'),(0,'stgKfuazWISfwpua48qznFjEmd3NECmaIU7LsD2EvRM','stgKfuazWISfwpua48qznFjEmd3NECmaIU7LsD2EvRM','199.34.87.140',1619098984,0,_binary 'webform_files|a:1:{i:7720;s:4:\"7720\";}'),(0,'stjHLEgfAmTbIz8nCG1SqUxAsD3Y9D4H065yqLA9JMU','stjHLEgfAmTbIz8nCG1SqUxAsD3Y9D4H065yqLA9JMU','168.80.247.64',1610782255,0,_binary 'webform_files|a:1:{i:4304;s:4:\"4304\";}'),(0,'stl9ccX5rAcrbq7p1uEv7CzpTDKs8gbPQr51ItWt3Wo','stl9ccX5rAcrbq7p1uEv7CzpTDKs8gbPQr51ItWt3Wo','167.160.73.82',1610595984,0,_binary 'webform_files|a:1:{i:4062;s:4:\"4062\";}'),(0,'StN1qUfPWFHOeBwvRLSP0IzFIdBz5vrVsEldl4aHxQ0','StN1qUfPWFHOeBwvRLSP0IzFIdBz5vrVsEldl4aHxQ0','23.236.165.124',1618908089,0,_binary 'webform_files|a:1:{i:7329;s:4:\"7329\";}'),(0,'StnymDeYYO_DFJxpIH_qUw97hs7GlBBmVD8oHWYv2rQ','StnymDeYYO_DFJxpIH_qUw97hs7GlBBmVD8oHWYv2rQ','152.44.98.93',1622869596,0,_binary 'webform_files|a:1:{i:17677;s:5:\"17677\";}'),(0,'stq27gy1VWdtn4ePJ4AQBfREfFOn8K-KSNBeaZp_mVA','stq27gy1VWdtn4ePJ4AQBfREfFOn8K-KSNBeaZp_mVA','142.147.109.239',1620493335,0,_binary 'webform_files|a:1:{i:10764;s:5:\"10764\";}'),(0,'sTQIiWyNUpczObxMJK8oJ-1NZvv2rHIdEyqFDqJNXe0','sTQIiWyNUpczObxMJK8oJ-1NZvv2rHIdEyqFDqJNXe0','207.182.27.142',1610454171,0,_binary 'webform_files|a:1:{i:3854;s:4:\"3854\";}'),(0,'strolkwA2xKhQ8Po_Na3ZigxB5vTEjl5QkNworB-gr0','strolkwA2xKhQ8Po_Na3ZigxB5vTEjl5QkNworB-gr0','152.44.98.93',1620395259,0,_binary 'webform_files|a:1:{i:10556;s:5:\"10556\";}'),(0,'StRt4b2tJsEP76dTmfv0Viy53oKItCn5PESZ9utgw2E','StRt4b2tJsEP76dTmfv0Viy53oKItCn5PESZ9utgw2E','216.180.105.170',1621880866,0,_binary 'webform_files|a:1:{i:14979;s:5:\"14979\";}'),(0,'STxGU7iOWPF2cyHJnIaiNh5UbEX_aGEa03Mgds3n6pE','STxGU7iOWPF2cyHJnIaiNh5UbEX_aGEa03Mgds3n6pE','41.246.128.78',1676223568,0,_binary 'webform_submission|a:1:{i:1282;s:2:\"64\";}'),(0,'StyN3gw-AJBqiIzJzTSjv2xhIQ71kZJGSh8IeXXLxUw','StyN3gw-AJBqiIzJzTSjv2xhIQ71kZJGSh8IeXXLxUw','31.29.186.138',1635506506,0,_binary 'webform_files|a:1:{i:18803;s:5:\"18803\";}'),(0,'STzVek68KlXBYWs8S1coNF4-VetcO0osmeU4cTDrriI','STzVek68KlXBYWs8S1coNF4-VetcO0osmeU4cTDrriI','69.4.84.207',1610278893,0,_binary 'webform_files|a:1:{i:3591;s:4:\"3591\";}'),(0,'St_uzqDA7TiMGu6juQReDXq98nrYvfdc6Q1f4SDr948','St_uzqDA7TiMGu6juQReDXq98nrYvfdc6Q1f4SDr948','23.236.165.124',1622554660,0,_binary 'webform_files|a:1:{i:16766;s:5:\"16766\";}'),(0,'SUcCxhs7CrMcUXn7cV36p7qEMyZ0WN9JakXU1aHwJUw','SUcCxhs7CrMcUXn7cV36p7qEMyZ0WN9JakXU1aHwJUw','23.236.165.124',1621582014,0,_binary 'webform_files|a:1:{i:13924;s:5:\"13924\";}'),(0,'sudGwNtdtIFJ6WKl7ORsUivvonPMynzi1n0NuqfnHx8','sudGwNtdtIFJ6WKl7ORsUivvonPMynzi1n0NuqfnHx8','139.180.3.160',1610039658,0,_binary 'webform_files|a:1:{i:3263;s:4:\"3263\";}'),(0,'SuDoH4xf9hNOLb3rQTXuUJW7f8Fh22mn0CzjAqYLxmc','SuDoH4xf9hNOLb3rQTXuUJW7f8Fh22mn0CzjAqYLxmc','172.96.80.225',1622750592,0,_binary 'webform_files|a:1:{i:17339;s:5:\"17339\";}'),(0,'SUDriUsRNUdLAxZlyopopNwUjlLX2q37wWRL-YXvYOs','SUDriUsRNUdLAxZlyopopNwUjlLX2q37wWRL-YXvYOs','152.44.105.51',1619547669,0,_binary 'webform_files|a:1:{i:8628;s:4:\"8628\";}'),(0,'sueBCVQSyCjEwW-A9RNwgPfq_Wt3AscoMVYvI2VQgXw','sueBCVQSyCjEwW-A9RNwgPfq_Wt3AscoMVYvI2VQgXw','139.180.3.160',1609515250,0,_binary 'webform_files|a:1:{i:2529;s:4:\"2529\";}'),(0,'sUGyR5X5ms8eecPvNwefw5ueJR9rsP1p9hzTDn1gBuk','sUGyR5X5ms8eecPvNwefw5ueJR9rsP1p9hzTDn1gBuk','199.34.87.140',1608730688,0,_binary 'webform_files|a:1:{i:1457;s:4:\"1457\";}'),(0,'SuIfdHbzxqiVk4B3tNS6yu4Bwh7adT1xCPOBfuxhwn8','SuIfdHbzxqiVk4B3tNS6yu4Bwh7adT1xCPOBfuxhwn8','152.44.98.93',1620722499,0,_binary 'webform_files|a:1:{i:11344;s:5:\"11344\";}'),(18,'Sujq4k6o9ORrDgMdQRCkc6QDgFlbaijyBw0zJgPWr5o','Sujq4k6o9ORrDgMdQRCkc6QDgFlbaijyBw0zJgPWr5o','77.243.187.62',1644565348,0,''),(0,'suJWU_27m7J5mjqlktxjAB3F1NS8MMNDni8mECPVDkw','suJWU_27m7J5mjqlktxjAB3F1NS8MMNDni8mECPVDkw','139.180.3.160',1620330131,0,_binary 'webform_files|a:1:{i:10406;s:5:\"10406\";}'),(0,'sukekn8tsi4CT_C-VXZRrdT_mNsljZWIe90uMx9oLOI','sukekn8tsi4CT_C-VXZRrdT_mNsljZWIe90uMx9oLOI','152.44.98.93',1619613389,0,_binary 'webform_files|a:1:{i:8794;s:4:\"8794\";}'),(0,'sumoT-4aeHfAjRxo-DYwCxjigIMtGTeHGvlMgm5YH9Q','sumoT-4aeHfAjRxo-DYwCxjigIMtGTeHGvlMgm5YH9Q','199.34.87.140',1619014191,0,_binary 'webform_files|a:1:{i:7550;s:4:\"7550\";}'),(0,'SuOY0FDJmopHinawhR0_WZBNcp2abjd2HlcTyLcCsSs','SuOY0FDJmopHinawhR0_WZBNcp2abjd2HlcTyLcCsSs','139.180.3.160',1613861963,0,_binary 'webform_files|a:1:{i:6662;s:4:\"6662\";}'),(0,'suqxUv1eBF-ofKRxUf8MKAQTWWlQKbuslJo3kkng3u0','suqxUv1eBF-ofKRxUf8MKAQTWWlQKbuslJo3kkng3u0','23.250.45.83',1620188565,0,_binary 'webform_files|a:1:{i:10098;s:5:\"10098\";}'),(0,'SUSuiQTmBtPyHeSVhJopue1tUE-WE6NrPIGh1zgmVoM','SUSuiQTmBtPyHeSVhJopue1tUE-WE6NrPIGh1zgmVoM','152.44.98.93',1613819407,0,_binary 'webform_files|a:1:{i:6524;s:4:\"6524\";}'),(0,'susvEeSv4oBxajShjT-KBc69vSQRV4t6WpG9hOxddDI','susvEeSv4oBxajShjT-KBc69vSQRV4t6WpG9hOxddDI','152.44.105.51',1621718279,0,_binary 'webform_files|a:1:{i:14342;s:5:\"14342\";}'),(0,'suTU2pyMlqhAZ3RR3OQcmArs9oGuxvXgN1Bg64WB3w8','suTU2pyMlqhAZ3RR3OQcmArs9oGuxvXgN1Bg64WB3w8','69.4.84.207',1610333375,0,_binary 'webform_files|a:1:{i:3702;s:4:\"3702\";}'),(0,'SutuDnEXLUqrBOVlXFN64yLJxPhzzHl2xpyDxehguyU','SutuDnEXLUqrBOVlXFN64yLJxPhzzHl2xpyDxehguyU','207.182.27.142',1619547746,0,_binary 'webform_files|a:1:{i:8650;s:4:\"8650\";}'),(0,'SUtvD-IjXK07AJM8tD6GCg5dS0tOvyr7L3pBSycUELc','SUtvD-IjXK07AJM8tD6GCg5dS0tOvyr7L3pBSycUELc','152.44.98.93',1611825949,0,_binary 'webform_files|a:1:{i:5678;s:4:\"5678\";}'),(0,'sUUZF_fg3LYzvpKsTBnwb3Ci11wtjMTXiOT-IFA-bpo','sUUZF_fg3LYzvpKsTBnwb3Ci11wtjMTXiOT-IFA-bpo','216.180.105.170',1620689496,0,_binary 'webform_files|a:1:{i:11271;s:5:\"11271\";}'),(0,'suWBI8coZo3EBI_uRNqgYyXUAt760A4K-NDNeruKahg','suWBI8coZo3EBI_uRNqgYyXUAt760A4K-NDNeruKahg','172.96.80.225',1621058896,0,_binary 'webform_files|a:1:{i:12111;s:5:\"12111\";}'),(0,'SUx8Mn6SLxYFbye0dNzgm6SfHOJ9Oi8_viD6tHOtqSg','SUx8Mn6SLxYFbye0dNzgm6SfHOJ9Oi8_viD6tHOtqSg','152.44.98.93',1622619686,0,_binary 'webform_files|a:1:{i:16921;s:5:\"16921\";}'),(0,'SuyEtfJVnPelJcLouu_HALF4EjPLFe9gKiOJ5tACDVQ','SuyEtfJVnPelJcLouu_HALF4EjPLFe9gKiOJ5tACDVQ','142.147.109.239',1621471917,0,_binary 'webform_files|a:1:{i:13440;s:5:\"13440\";}'),(0,'suywslfEbEiFnEW0hDosBMD0rhmoZ45GJPdXstAuSJA','suywslfEbEiFnEW0hDosBMD0rhmoZ45GJPdXstAuSJA','207.182.27.142',1621440298,0,_binary 'webform_files|a:1:{i:13376;s:5:\"13376\";}'),(0,'Sv-sgmuMDoVzjWo3e2b22u4J0oNkrP3v__b1-o_qyhU','Sv-sgmuMDoVzjWo3e2b22u4J0oNkrP3v__b1-o_qyhU','152.44.105.51',1619699804,0,_binary 'webform_files|a:1:{i:8970;s:4:\"8970\";}'),(0,'sv34PggcnlxVOglFP4QG32UQn80LVDTS_qhHsXR98X0','sv34PggcnlxVOglFP4QG32UQn80LVDTS_qhHsXR98X0','216.180.105.170',1622173991,0,_binary 'webform_files|a:1:{i:15756;s:5:\"15756\";}'),(0,'SV5iYfbWXhKMpckdAgE-cyvaRsAWXpSHXnS4zoCm6ds','SV5iYfbWXhKMpckdAgE-cyvaRsAWXpSHXnS4zoCm6ds','152.44.98.93',1620046910,0,_binary 'webform_files|a:1:{i:9774;s:4:\"9774\";}'),(0,'sv9j4kHrQhxb8zR17NNjYTCJ5w83qjBekSMNM8vIo38','sv9j4kHrQhxb8zR17NNjYTCJ5w83qjBekSMNM8vIo38','167.160.73.82',1619613316,0,_binary 'webform_files|a:1:{i:8774;s:4:\"8774\";}'),(0,'sVaDxthj6vUneLFJernwiQfGDp-hPDaq4m1vzYzBl2c','sVaDxthj6vUneLFJernwiQfGDp-hPDaq4m1vzYzBl2c','207.182.27.142',1619056517,0,_binary 'webform_files|a:1:{i:7629;s:4:\"7629\";}'),(0,'SVAFcJ48j41tBsnvG7YP_vUley6K1FASVXNm-lm3aNk','SVAFcJ48j41tBsnvG7YP_vUley6K1FASVXNm-lm3aNk','142.147.109.239',1620221173,0,_binary 'webform_files|a:1:{i:10139;s:5:\"10139\";}'),(0,'sVb3RxPl9bzadfjTsHIv68w3BQlx8FivBIZUJvA9caQ','sVb3RxPl9bzadfjTsHIv68w3BQlx8FivBIZUJvA9caQ','152.44.98.93',1621450283,0,_binary 'webform_files|a:1:{i:13396;s:5:\"13396\";}'),(0,'svbHvG1ZGtXNjSwk1brbHP2A8fegV88fE3P3jZuXTzM','svbHvG1ZGtXNjSwk1brbHP2A8fegV88fE3P3jZuXTzM','199.34.87.140',1619144047,0,_binary 'webform_files|a:1:{i:7819;s:4:\"7819\";}'),(0,'sVeUoRIbtrHwbK0GSuZfIhh4Wkezq4oc-MBXlbWmLyI','sVeUoRIbtrHwbK0GSuZfIhh4Wkezq4oc-MBXlbWmLyI','172.96.80.225',1609415520,0,_binary 'webform_files|a:1:{i:2378;s:4:\"2378\";}'),(0,'SVjmzeW6S14uEjbqP-iV9z8-xdF-HgWQDvXsWE3YiB4','SVjmzeW6S14uEjbqP-iV9z8-xdF-HgWQDvXsWE3YiB4','167.160.73.82',1623000450,0,_binary 'webform_files|a:1:{i:18095;s:5:\"18095\";}'),(0,'SVoDLYXO_qXfg6xYpApVnarbVbRuD-M64Y8d9A_ZUeQ','SVoDLYXO_qXfg6xYpApVnarbVbRuD-M64Y8d9A_ZUeQ','207.182.27.142',1620145324,0,_binary 'webform_files|a:1:{i:9996;s:4:\"9996\";}'),(0,'svOnCCgHtwlmxMm1fX_LFUq8RPpyS6JU9EZpmfYjrF4','svOnCCgHtwlmxMm1fX_LFUq8RPpyS6JU9EZpmfYjrF4','149.20.241.20',1611394791,0,_binary 'webform_files|a:1:{i:5307;s:4:\"5307\";}'),(0,'SVrgND2dhCP8fI2_r26aATaM2zFi5G_cI7bDHSSCiIY','SVrgND2dhCP8fI2_r26aATaM2zFi5G_cI7bDHSSCiIY','142.147.109.239',1621880819,0,_binary 'webform_files|a:1:{i:14963;s:5:\"14963\";}'),(0,'SvRj3E_1nc6XEeHYmkth7klOgtMgfQS2ZtQP9i4moMo','SvRj3E_1nc6XEeHYmkth7klOgtMgfQS2ZtQP9i4moMo','31.29.140.228',1643184022,0,_binary 'webform_files|a:1:{i:18994;s:5:\"18994\";}'),(0,'svrLbvGHCrYX8SvqNGSYEtWxM_EmPs8OQIR9ymCTBFw','svrLbvGHCrYX8SvqNGSYEtWxM_EmPs8OQIR9ymCTBFw','167.160.73.82',1622043334,0,_binary 'webform_files|a:1:{i:15479;s:5:\"15479\";}'),(0,'SvSfAYkenVAwW1_HX7yectwLRLWGEJH7qliK-dHJ8iE','SvSfAYkenVAwW1_HX7yectwLRLWGEJH7qliK-dHJ8iE','142.147.109.239',1621559826,0,_binary 'webform_files|a:1:{i:13832;s:5:\"13832\";}'),(0,'svsnaP8TUCS7aqf6RbMmCLj4H-3OPDRfvEKcBDrwlD4','svsnaP8TUCS7aqf6RbMmCLj4H-3OPDRfvEKcBDrwlD4','139.180.227.30',1622206317,0,_binary 'webform_files|a:1:{i:15798;s:5:\"15798\";}'),(0,'sVVf72bcbUFNJbCMosD9rXOfQdNFRDURhHjgY_jX3uI','sVVf72bcbUFNJbCMosD9rXOfQdNFRDURhHjgY_jX3uI','31.29.186.138',1634221854,0,_binary 'webform_files|a:1:{i:18596;s:5:\"18596\";}'),(0,'sVWJ-u1faohAsi9YgdpJIKpszvANjjUzE5JABLmJpEw','sVWJ-u1faohAsi9YgdpJIKpszvANjjUzE5JABLmJpEw','152.44.98.93',1621243625,0,_binary 'webform_files|a:1:{i:12619;s:5:\"12619\";}'),(0,'svxgpHpnj8aBJFdMwfhYzzcIZXKpXfcl_KqujlbK9GE','svxgpHpnj8aBJFdMwfhYzzcIZXKpXfcl_KqujlbK9GE','152.44.105.51',1623075423,0,_binary 'webform_files|a:1:{i:18319;s:5:\"18319\";}'),(0,'svxyEl70A-3dxxi-qLAvAG6AXSAnbk7nz8vDGTwzwj4','svxyEl70A-3dxxi-qLAvAG6AXSAnbk7nz8vDGTwzwj4','172.96.80.225',1610333242,0,_binary 'webform_files|a:1:{i:3684;s:4:\"3684\";}'),(0,'SvYznntsjVBW1j1HEBq-y_BSoJv9ljd-ONeD0VOdL7E','SvYznntsjVBW1j1HEBq-y_BSoJv9ljd-ONeD0VOdL7E','23.250.45.83',1623097632,0,_binary 'webform_files|a:1:{i:18378;s:5:\"18378\";}'),(0,'Svy_c66JPbM966Q-4NPRx8yVWAabcXmrWX5QRObPy5M','Svy_c66JPbM966Q-4NPRx8yVWAabcXmrWX5QRObPy5M','152.44.105.51',1610258991,0,_binary 'webform_files|a:1:{i:3569;s:4:\"3569\";}'),(0,'sW7GzUcnouNUZk6chf5_BXXozfWuSRV3LZgFXox3JRM','sW7GzUcnouNUZk6chf5_BXXozfWuSRV3LZgFXox3JRM','142.147.109.239',1619285634,0,_binary 'webform_files|a:1:{i:8114;s:4:\"8114\";}'),(0,'SwCD-A9upM1ZfMy-VwOIQkN-G82UWknimW1DrliPhDk','SwCD-A9upM1ZfMy-VwOIQkN-G82UWknimW1DrliPhDk','152.44.98.93',1621945629,0,_binary 'webform_files|a:1:{i:15221;s:5:\"15221\";}'),(0,'swDbzPV7Oi9RaZgigtlP1y0lhZ4A4pqA-T83Rv6G9gc','swDbzPV7Oi9RaZgigtlP1y0lhZ4A4pqA-T83Rv6G9gc','152.44.105.51',1611458732,0,_binary 'webform_files|a:1:{i:5442;s:4:\"5442\";}'),(0,'swDtUwH-JUxh2ZMRaxFfUknEz2HdJDdcr1bz2lN5_KM','swDtUwH-JUxh2ZMRaxFfUknEz2HdJDdcr1bz2lN5_KM','23.250.45.83',1608720746,0,_binary 'webform_files|a:1:{i:1443;s:4:\"1443\";}'),(0,'sWFDcchbEj6nDNN3oznPJWg4ferFHastNzC0VmNI1sY','sWFDcchbEj6nDNN3oznPJWg4ferFHastNzC0VmNI1sY','23.236.165.124',1613929405,0,_binary 'webform_files|a:1:{i:6869;s:4:\"6869\";}'),(0,'SwG2k5bNh_zjgbbdb41qL91J0piT2aAAKc9vSC7B4rw','SwG2k5bNh_zjgbbdb41qL91J0piT2aAAKc9vSC7B4rw','139.180.227.30',1618881802,0,_binary 'webform_files|a:1:{i:7287;s:4:\"7287\";}'),(0,'sWiNfylZH5K_vqG5UyJDxHfr4CQnwqb3ByCx5GMQeuI','sWiNfylZH5K_vqG5UyJDxHfr4CQnwqb3ByCx5GMQeuI','152.44.105.51',1610961723,0,_binary 'webform_files|a:1:{i:4622;s:4:\"4622\";}'),(0,'SwKxLUoyb4bGhGWHd0uCFR5HmRA80a4VbBPGcwSyl8s','SwKxLUoyb4bGhGWHd0uCFR5HmRA80a4VbBPGcwSyl8s','139.180.227.30',1622652780,0,_binary 'webform_files|a:1:{i:17056;s:5:\"17056\";}'),(0,'sWL3Uz32Ev5-odEKaqflogC9HJEhBMQeRkdFIiuzYag','sWL3Uz32Ev5-odEKaqflogC9HJEhBMQeRkdFIiuzYag','23.236.165.124',1620036113,0,_binary 'webform_files|a:1:{i:9726;s:4:\"9726\";}'),(0,'SwMtdwkEfOOEjJEe3gyaItkgjGUtmmU9pL5v8gO2xiw','SwMtdwkEfOOEjJEe3gyaItkgjGUtmmU9pL5v8gO2xiw','152.44.105.51',1619949838,0,_binary 'webform_files|a:1:{i:9575;s:4:\"9575\";}'),(0,'SwooSenGvoznQ7sojgGPrgqNg-IuqEukBh0sXj6496g','SwooSenGvoznQ7sojgGPrgqNg-IuqEukBh0sXj6496g','216.180.105.170',1620318799,0,_binary 'webform_files|a:1:{i:10386;s:5:\"10386\";}'),(0,'SWpfo9TN2Td8X4yIxZiOoJwpQwsAyDnNWl3rQbh3bGQ','SWpfo9TN2Td8X4yIxZiOoJwpQwsAyDnNWl3rQbh3bGQ','139.180.3.160',1620471414,0,_binary 'webform_files|a:1:{i:10733;s:5:\"10733\";}'),(0,'SWTXVV4dyqmzJha48AzDsCf7MwhI5IhhLhs1pdvdITg','SWTXVV4dyqmzJha48AzDsCf7MwhI5IhhLhs1pdvdITg','152.44.105.51',1620939386,0,_binary 'webform_files|a:1:{i:11799;s:5:\"11799\";}'),(0,'SwUfdJv1iabFIcFLrjic0ahTbhFKs0CuKLZTED7ctO4','SwUfdJv1iabFIcFLrjic0ahTbhFKs0CuKLZTED7ctO4','196.36.190.114',1686232628,0,_binary 'webform_submission|a:1:{i:1304;s:2:\"64\";}'),(0,'SwUrzHUN8tr68ZT7uHJKlGP2DRQMoJeAn2w5BFtzBIw','SwUrzHUN8tr68ZT7uHJKlGP2DRQMoJeAn2w5BFtzBIw','152.44.105.51',1619045395,0,_binary 'webform_files|a:1:{i:7585;s:4:\"7585\";}'),(0,'swuYUtlPbiqHnZWnpog3G0m3EdHxfkERAnjEwEsG2lE','swuYUtlPbiqHnZWnpog3G0m3EdHxfkERAnjEwEsG2lE','216.180.105.170',1609547586,0,_binary 'webform_files|a:1:{i:2583;s:4:\"2583\";}'),(0,'sWzvrE3mE9QAZw2RqoLyoizu-hSDbcPq0v7J43KPnzk','sWzvrE3mE9QAZw2RqoLyoizu-hSDbcPq0v7J43KPnzk','23.236.165.124',1621440276,0,_binary 'webform_files|a:1:{i:13366;s:5:\"13366\";}'),(0,'sX1n56HgUzMQI-1H3no5BR2tqD4rjj6eXRhLKTK3j6s','sX1n56HgUzMQI-1H3no5BR2tqD4rjj6eXRhLKTK3j6s','168.80.247.64',1610180728,0,_binary 'webform_files|a:1:{i:3456;s:4:\"3456\";}'),(0,'SX5Fa3ksL2ybvQxXdDy4c1lvA7nAULfV0N92zhbMTz8','SX5Fa3ksL2ybvQxXdDy4c1lvA7nAULfV0N92zhbMTz8','23.236.165.124',1622586988,0,_binary 'webform_files|a:1:{i:16832;s:5:\"16832\";}'),(0,'Sx9jzJkmXm15At3JUiORtLOe10wakv-JW0Ryv_gBPIQ','Sx9jzJkmXm15At3JUiORtLOe10wakv-JW0Ryv_gBPIQ','172.96.80.225',1610292128,0,_binary 'webform_files|a:1:{i:3597;s:4:\"3597\";}'),(0,'SxaxdQHLbE8Z10FA5xwuwSibY3uiWKCMgq2qBHL4N4Q','SxaxdQHLbE8Z10FA5xwuwSibY3uiWKCMgq2qBHL4N4Q','167.160.73.82',1620580591,0,_binary 'webform_files|a:1:{i:10956;s:5:\"10956\";}'),(0,'SXco7-Cc5i0_82_hz3Boo8kJkP_gH5iJG7CSpcw90Ro','SXco7-Cc5i0_82_hz3Boo8kJkP_gH5iJG7CSpcw90Ro','167.160.73.82',1613603667,0,_binary 'webform_files|a:1:{i:5935;s:4:\"5935\";}'),(0,'sxD9jHMyywnuESwyRplxK4c-j4BUZ5Led5BDZienXqg','sxD9jHMyywnuESwyRplxK4c-j4BUZ5Led5BDZienXqg','23.250.45.83',1622043251,0,_binary 'webform_files|a:1:{i:15455;s:5:\"15455\";}'),(0,'SxDXsApILOQshDfdWdZAeRnnVitoD7GvGib9F3DcJ8Y','SxDXsApILOQshDfdWdZAeRnnVitoD7GvGib9F3DcJ8Y','152.44.98.93',1622630785,0,_binary 'webform_files|a:1:{i:17001;s:5:\"17001\";}'),(0,'SXHkQ4tnwsL9OPe-ACLT_eUr-fTTQrE98dCneqoKwvc','SXHkQ4tnwsL9OPe-ACLT_eUr-fTTQrE98dCneqoKwvc','152.44.98.93',1610192844,0,_binary 'webform_files|a:1:{i:3474;s:4:\"3474\";}'),(0,'SxJFJj-zbujLctsbCO943f_H79Acf9DXrZLj_jqe1FE','SxJFJj-zbujLctsbCO943f_H79Acf9DXrZLj_jqe1FE','23.250.45.83',1621718275,0,_binary 'webform_files|a:1:{i:14340;s:5:\"14340\";}'),(0,'SXOjPDH4foHF8axmnZoxHnivevDxmKREnDCKt53o_a0','SXOjPDH4foHF8axmnZoxHnivevDxmKREnDCKt53o_a0','139.180.227.30',1621314077,0,_binary 'webform_files|a:1:{i:12857;s:5:\"12857\";}'),(0,'SxQkYUzNXiUxFljIIJv2C9iJVuyyHtHO0tLeJpQoVJM','SxQkYUzNXiUxFljIIJv2C9iJVuyyHtHO0tLeJpQoVJM','216.180.105.170',1622750614,0,_binary 'webform_files|a:1:{i:17345;s:5:\"17345\";}'),(0,'SxRqOYSgRaW3nSCw-daY-U4ZaTrxCMKEJ2hsKwq0dw8','SxRqOYSgRaW3nSCw-daY-U4ZaTrxCMKEJ2hsKwq0dw8','152.44.98.93',1620231728,0,_binary 'webform_files|a:1:{i:10181;s:5:\"10181\";}'),(0,'SXS-bLVssaX_THjDOW6TX7-stt82OV5wOmoSr5B11ps','SXS-bLVssaX_THjDOW6TX7-stt82OV5wOmoSr5B11ps','207.182.27.142',1609614935,0,_binary 'webform_files|a:1:{i:2705;s:4:\"2705\";}'),(0,'SXTfQIbmD61YeLrF8obsOeaV59MTC9jaP5eV31VqYaI','SXTfQIbmD61YeLrF8obsOeaV59MTC9jaP5eV31VqYaI','207.182.27.142',1620907312,0,_binary 'webform_files|a:1:{i:11727;s:5:\"11727\";}'),(0,'sxVEnlJtmj-3lKZiTTXNo_ecMEskhXASitEsWr-r_8U','sxVEnlJtmj-3lKZiTTXNo_ecMEskhXASitEsWr-r_8U','31.29.186.138',1635528056,0,_binary 'webform_files|a:1:{i:18834;s:5:\"18834\";}'),(0,'SxwkTBVPJ0gTkJ-u8tbS4tj6ExtYoXiKbKB2db7Rqew','SxwkTBVPJ0gTkJ-u8tbS4tj6ExtYoXiKbKB2db7Rqew','139.180.3.160',1613765696,0,_binary 'webform_files|a:1:{i:6395;s:4:\"6395\";}'),(0,'sxY8mhPQfTv-xyHjyg2ky85FFxRw7YT3YJ9lN6G7W0I','sxY8mhPQfTv-xyHjyg2ky85FFxRw7YT3YJ9lN6G7W0I','149.20.241.20',1609953497,0,_binary 'webform_files|a:1:{i:3157;s:4:\"3157\";}'),(0,'SXyeCdNX3nJarPo6VF5pw9aIgwmEzKQ8cfiOpWIJ_xs','SXyeCdNX3nJarPo6VF5pw9aIgwmEzKQ8cfiOpWIJ_xs','152.44.105.51',1609570425,0,_binary 'webform_files|a:1:{i:2608;s:4:\"2608\";}'),(0,'SxyijBJ0tktWBVDd3fInJd-a5JNDIE51lzjVJUOabh0','SxyijBJ0tktWBVDd3fInJd-a5JNDIE51lzjVJUOabh0','216.180.105.170',1609570574,0,_binary 'webform_files|a:1:{i:2620;s:4:\"2620\";}'),(0,'sxZh8y-nxbUBUIHDx4CIPWY0oiDmxeOHQZsoq9goP7I','sxZh8y-nxbUBUIHDx4CIPWY0oiDmxeOHQZsoq9goP7I','139.180.3.160',1619285634,0,_binary 'webform_files|a:1:{i:8115;s:4:\"8115\";}'),(0,'SY0CKwjYHoNEd8wgBNWd86CZMu1x3amV8YwMwEC9LhU','SY0CKwjYHoNEd8wgBNWd86CZMu1x3amV8YwMwEC9LhU','23.236.165.124',1621320140,0,_binary 'webform_files|a:1:{i:12925;s:5:\"12925\";}'),(0,'Sy0zIXgJF_YDwOOKJpvFA2JfjndSuNVRjlxe3grzr8k','Sy0zIXgJF_YDwOOKJpvFA2JfjndSuNVRjlxe3grzr8k','139.180.227.30',1621440113,0,_binary 'webform_files|a:1:{i:13304;s:5:\"13304\";}'),(0,'SY1mPSEWnBTCB1RMKYOTrRih20f0YjGCLJTIlTDhP94','SY1mPSEWnBTCB1RMKYOTrRih20f0YjGCLJTIlTDhP94','152.44.98.93',1610716108,0,_binary 'webform_files|a:1:{i:4199;s:4:\"4199\";}'),(0,'SY4OYtfUZ1aI_M0q6LaMfUgC1pxFhRFYMUhksDK5wyQ','SY4OYtfUZ1aI_M0q6LaMfUgC1pxFhRFYMUhksDK5wyQ','139.180.227.30',1620634674,0,_binary 'webform_files|a:1:{i:11125;s:5:\"11125\";}'),(0,'SyANQjqLfu23cBAaTRPVfsu8pBdMBTr-f_8uKtQzVjU','SyANQjqLfu23cBAaTRPVfsu8pBdMBTr-f_8uKtQzVjU','167.160.73.82',1613666207,0,_binary 'webform_files|a:1:{i:6100;s:4:\"6100\";}'),(0,'sycMeO4YcYiRdlSF6bERUzkLfr9zPUH3nKSfEl-Ypm4','sycMeO4YcYiRdlSF6bERUzkLfr9zPUH3nKSfEl-Ypm4','216.180.105.170',1622239057,0,_binary 'webform_files|a:1:{i:15903;s:5:\"15903\";}'),(0,'syDCddZAU0hklX1s8tUlD3Jfv1AG6gS9JUwVd-xwk98','syDCddZAU0hklX1s8tUlD3Jfv1AG6gS9JUwVd-xwk98','142.147.109.239',1620014328,0,_binary 'webform_files|a:1:{i:9712;s:4:\"9712\";}'),(0,'syF1aNnFL9nN8kaLKntIZnaKV1GmEAMQ0X-Skyl7u9E','syF1aNnFL9nN8kaLKntIZnaKV1GmEAMQ0X-Skyl7u9E','149.20.241.20',1609062868,0,_binary 'webform_files|a:1:{i:1851;s:4:\"1851\";}'),(0,'syf6Mp6DrPWsHluIhM7cZSNMeZn5ZLj8ykXOQ5A29ak','syf6Mp6DrPWsHluIhM7cZSNMeZn5ZLj8ykXOQ5A29ak','23.236.165.124',1621146116,0,_binary 'webform_files|a:1:{i:12299;s:5:\"12299\";}'),(0,'syf96SOvvd2KrU8K1QlO-IxYJ3v6psKWiKQBsdopBFE','syf96SOvvd2KrU8K1QlO-IxYJ3v6psKWiKQBsdopBFE','207.182.27.142',1622869589,0,_binary 'webform_files|a:1:{i:17675;s:5:\"17675\";}'),(0,'sYFpxce-By-EFEC498ooA9NGO5ICjLTJSN4A8JG-Gwk','sYFpxce-By-EFEC498ooA9NGO5ICjLTJSN4A8JG-Gwk','139.180.227.30',1621471984,0,_binary 'webform_files|a:1:{i:13468;s:5:\"13468\";}'),(0,'SyFwNGUe2zDFxTd7G4pqiJzCoXCAlLVL100RY4vKjkg','SyFwNGUe2zDFxTd7G4pqiJzCoXCAlLVL100RY4vKjkg','142.147.109.239',1610126613,0,_binary 'webform_files|a:1:{i:3397;s:4:\"3397\";}'),(0,'syFWud5fJmnrTOCUclOfsDuZZVYkKRAnfVcLIw38dkc','syFWud5fJmnrTOCUclOfsDuZZVYkKRAnfVcLIw38dkc','172.96.80.225',1621551360,0,_binary 'webform_files|a:1:{i:13808;s:5:\"13808\";}'),(0,'sYiAxnv7DjL_xbty7sJxO4LVdy3JfPHCW-9NjJFw_e8','sYiAxnv7DjL_xbty7sJxO4LVdy3JfPHCW-9NjJFw_e8','139.180.227.30',1621342037,0,_binary 'webform_files|a:1:{i:12936;s:5:\"12936\";}'),(0,'syiRZ5Ne15c3pZ-cD-D6qHg7tbQZo-27vpcRpOuzGhw','syiRZ5Ne15c3pZ-cD-D6qHg7tbQZo-27vpcRpOuzGhw','142.147.109.239',1620961303,0,_binary 'webform_files|a:1:{i:11864;s:5:\"11864\";}'),(0,'SyKRlcFcrFU7lVkrEWfbgvBMio98dlJU8iu2CRL_NmA','SyKRlcFcrFU7lVkrEWfbgvBMio98dlJU8iu2CRL_NmA','142.147.109.239',1613797315,0,_binary 'webform_files|a:1:{i:6468;s:4:\"6468\";}'),(0,'sYLnHtbhxVfSe_1eFmzQ59kqXotnG5KZ5NV7zzSsxRA','sYLnHtbhxVfSe_1eFmzQ59kqXotnG5KZ5NV7zzSsxRA','149.20.241.20',1619242646,0,_binary 'webform_files|a:1:{i:8014;s:4:\"8014\";}'),(0,'sYLuc0bRtSSj9Mn0Df0Wh9oI48goXlxSw8GzHcEUq8E','sYLuc0bRtSSj9Mn0Df0Wh9oI48goXlxSw8GzHcEUq8E','167.160.73.82',1613972201,0,_binary 'webform_files|a:1:{i:6971;s:4:\"6971\";}'),(0,'sYMlUUV_y2748dnThdHFHiA4vC0lbTYLLFDmDMML6zQ','sYMlUUV_y2748dnThdHFHiA4vC0lbTYLLFDmDMML6zQ','13.66.139.69',1615503398,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'Syob9FqszXHhhNeJO02QYz-ve--Ka-P14Z_O4-i-fYI','Syob9FqszXHhhNeJO02QYz-ve--Ka-P14Z_O4-i-fYI','149.20.241.20',1621243665,0,_binary 'webform_files|a:1:{i:12636;s:5:\"12636\";}'),(0,'sYpDY1bZ6mtaLgnfw8yltlWIE6TOFzVceFeEwyHMTnI','sYpDY1bZ6mtaLgnfw8yltlWIE6TOFzVceFeEwyHMTnI','139.180.227.30',1621243690,0,_binary 'webform_files|a:1:{i:12647;s:5:\"12647\";}'),(0,'syPIbeOoeMCwkAToSbY4QL7ktEhoYmMUKWwoa7Qr1LM','syPIbeOoeMCwkAToSbY4QL7ktEhoYmMUKWwoa7Qr1LM','199.34.87.140',1610940194,0,_binary 'webform_files|a:1:{i:4546;s:4:\"4546\";}'),(0,'syqKANmcWoonH56RPF08tW5CM6Zd0m2J7bBCDu_rTQI','syqKANmcWoonH56RPF08tW5CM6Zd0m2J7bBCDu_rTQI','152.44.98.93',1611099480,0,_binary 'webform_files|a:1:{i:4813;s:4:\"4813\";}'),(0,'SYt1USop20q3vKwifDY8I12svA37ZUH0BGVh2BSgxmc','SYt1USop20q3vKwifDY8I12svA37ZUH0BGVh2BSgxmc','31.29.186.138',1635247887,0,_binary 'webform_files|a:1:{i:18748;s:5:\"18748\";}'),(0,'SYv7S3FI6ghmuqnltPS5aKpzhfLG7mqHIFoC7KIqBgc','SYv7S3FI6ghmuqnltPS5aKpzhfLG7mqHIFoC7KIqBgc','149.20.241.20',1619982481,0,_binary 'webform_files|a:1:{i:9627;s:4:\"9627\";}'),(0,'sYV9StO_c9_44feJw-X0mpTTJKcGFZFexP81KVSrp_s','sYV9StO_c9_44feJw-X0mpTTJKcGFZFexP81KVSrp_s','149.20.241.20',1619699777,0,_binary 'webform_files|a:1:{i:8965;s:4:\"8965\";}'),(0,'SZ6pulGqU7SvsBJM_66l5DNq3_PjskvHVRjRc7pREdk','SZ6pulGqU7SvsBJM_66l5DNq3_PjskvHVRjRc7pREdk','207.182.27.142',1620842614,0,_binary 'webform_files|a:1:{i:11618;s:5:\"11618\";}'),(0,'sz73WpZXOhAdPQjqVCLSiA1VgYWCIBSi1fLR3sZG2JE','sz73WpZXOhAdPQjqVCLSiA1VgYWCIBSi1fLR3sZG2JE','142.147.109.239',1621440168,0,_binary 'webform_files|a:1:{i:13324;s:5:\"13324\";}'),(0,'sZawzVJsUDShfknob8abQ0NS5xDgixrcfV65D7I-LUk','sZawzVJsUDShfknob8abQ0NS5xDgixrcfV65D7I-LUk','37.153.121.77',1624104910,0,_binary 'webform_submission|a:1:{i:1026;s:2:\"10\";}'),(0,'szfLzUyaNB-_x53YwBz9A52IHvYxcT0P4ng_WHgGrbQ','szfLzUyaNB-_x53YwBz9A52IHvYxcT0P4ng_WHgGrbQ','139.180.227.30',1621783074,0,_binary 'webform_files|a:1:{i:14600;s:5:\"14600\";}'),(0,'szG6KUpBewN4ZiAIfzYWkiOpiwGoOtd3I4xAClMCYT4','szG6KUpBewN4ZiAIfzYWkiOpiwGoOtd3I4xAClMCYT4','152.44.105.51',1620634710,0,_binary 'webform_files|a:1:{i:11136;s:5:\"11136\";}'),(0,'sZHGgiuN3weHDwlmz1SJymSrhgh5Sw8UOt97UlObAq0','sZHGgiuN3weHDwlmz1SJymSrhgh5Sw8UOt97UlObAq0','152.44.105.51',1622108488,0,_binary 'webform_files|a:1:{i:15561;s:5:\"15561\";}'),(0,'SZpiAtGsK6m6vxBw9z-mtsnYDSbo1rJc7FCSF7ZT-QA','SZpiAtGsK6m6vxBw9z-mtsnYDSbo1rJc7FCSF7ZT-QA','167.160.73.82',1622554643,0,_binary 'webform_files|a:1:{i:16758;s:5:\"16758\";}'),(0,'SZPKIF4PachfDWHR_CBgbM_DAsZq1lPlBOwYZ5eq1yc','SZPKIF4PachfDWHR_CBgbM_DAsZq1lPlBOwYZ5eq1yc','142.147.109.239',1620580654,0,_binary 'webform_files|a:1:{i:10983;s:5:\"10983\";}'),(0,'SZrIsz8Rs6fCqaW_kvn4FT-WBoysQ1A-hyc1MFQvsBw','SZrIsz8Rs6fCqaW_kvn4FT-WBoysQ1A-hyc1MFQvsBw','23.236.165.124',1616171863,0,_binary 'webform_files|a:1:{i:7120;s:4:\"7120\";}'),(0,'SzsPqFy9K7CY6GqbsYjvcIuX8D3_lXoNRfaWQVQG6bU','SzsPqFy9K7CY6GqbsYjvcIuX8D3_lXoNRfaWQVQG6bU','207.182.27.142',1609010132,0,_binary 'webform_files|a:1:{i:1793;s:4:\"1793\";}'),(0,'szurl6D6e6jyasf1u4Rx3oYluz_5Nm2j5cRE8SGed4U','szurl6D6e6jyasf1u4Rx3oYluz_5Nm2j5cRE8SGed4U','216.180.105.170',1621945623,0,_binary 'webform_files|a:1:{i:15219;s:5:\"15219\";}'),(0,'sZXGI2QApRj2VH7Gj_p16oNWa49l14guMSJ1rLU1qK4','sZXGI2QApRj2VH7Gj_p16oNWa49l14guMSJ1rLU1qK4','152.44.98.93',1619644933,0,_binary 'webform_files|a:1:{i:8838;s:4:\"8838\";}'),(0,'SZztwCjLGZCVZHMT58FByBuwETu0KmJkhFpqV6uOKXw','SZztwCjLGZCVZHMT58FByBuwETu0KmJkhFpqV6uOKXw','149.20.241.20',1621069878,0,_binary 'webform_files|a:1:{i:12133;s:5:\"12133\";}'),(0,'s_0SYYXjuyOwCUTY47KtJ0eimJl9YLecJyabwJzbkLc','s_0SYYXjuyOwCUTY47KtJ0eimJl9YLecJyabwJzbkLc','23.236.165.124',1610816271,0,_binary 'webform_files|a:1:{i:4369;s:4:\"4369\";}'),(0,'S_Dqn9JqRHmZu_y9kIGJAAaURbXBmjamCkB-4ZLqNVs','S_Dqn9JqRHmZu_y9kIGJAAaURbXBmjamCkB-4ZLqNVs','149.20.241.20',1620537129,0,_binary 'webform_files|a:1:{i:10874;s:5:\"10874\";}'),(0,'S_GWypwRzAhTNWB0ryH8XH6N2ikfEaMw4M6yPBVf-U0','S_GWypwRzAhTNWB0ryH8XH6N2ikfEaMw4M6yPBVf-U0','139.180.227.30',1620809196,0,_binary 'webform_files|a:1:{i:11506;s:5:\"11506\";}'),(0,'s_HoWrU2QcQf4HfCZ0FQ6lPl91_m9RcyrE7NfB3gzGU','s_HoWrU2QcQf4HfCZ0FQ6lPl91_m9RcyrE7NfB3gzGU','23.236.165.124',1620188510,0,_binary 'webform_files|a:1:{i:10079;s:5:\"10079\";}'),(0,'s_m766PrtbX3-yvuhqqnz31-nj1oMeW1PfZ4SqRxGRE','s_m766PrtbX3-yvuhqqnz31-nj1oMeW1PfZ4SqRxGRE','216.180.105.170',1621718384,0,_binary 'webform_files|a:1:{i:14392;s:5:\"14392\";}'),(0,'s_OauDPV9hMTmSwbeabOmI1sqoO4TTeY_m38Zw7IOJQ','s_OauDPV9hMTmSwbeabOmI1sqoO4TTeY_m38Zw7IOJQ','167.160.73.82',1613363737,0,_binary 'webform_files|a:1:{i:5840;s:4:\"5840\";}'),(0,'S_vZrysE7E80gNUPeTyPStId9R-oFfYUk1s2Ee-C1Z0','S_vZrysE7E80gNUPeTyPStId9R-oFfYUk1s2Ee-C1Z0','197.185.110.24',1607510279,0,_binary 'webform_submission|a:1:{i:772;s:2:\"64\";}'),(0,'S_ylRdAkWVPYbgVU2K4gDvidEppYAzX9H0X4vnE3ahA','S_ylRdAkWVPYbgVU2K4gDvidEppYAzX9H0X4vnE3ahA','152.44.98.93',1620939511,0,_binary 'webform_files|a:1:{i:11852;s:5:\"11852\";}'),(0,'t-2dz3fS25tR8FwC9MpcP0oooewO6nm0ooUJ0FFv-Lc','t-2dz3fS25tR8FwC9MpcP0oooewO6nm0ooUJ0FFv-Lc','58.84.33.170',1606747120,0,_binary 'webform_files|a:2:{i:1300;s:4:\"1300\";i:1320;s:4:\"1320\";}'),(0,'t-Al40P92s2BydRuAwXlTz-MLWbalt4Ul9dSFGdC9Oo','t-Al40P92s2BydRuAwXlTz-MLWbalt4Ul9dSFGdC9Oo','142.147.109.239',1621913256,0,_binary 'webform_files|a:1:{i:15099;s:5:\"15099\";}'),(0,'T-b9cBujtq6Zl6nk9I2nhtsIGJTVdM_9eUNfUWL23Zk','T-b9cBujtq6Zl6nk9I2nhtsIGJTVdM_9eUNfUWL23Zk','149.20.241.20',1621526887,0,_binary 'webform_files|a:1:{i:13727;s:5:\"13727\";}'),(0,'T-y3TJ_NzJKhadjIunq0MR9KoLlov-7XQql6XPMfRRY','T-y3TJ_NzJKhadjIunq0MR9KoLlov-7XQql6XPMfRRY','172.96.80.225',1613884212,0,_binary 'webform_files|a:1:{i:6724;s:4:\"6724\";}'),(0,'T000kZ3WF2ysTpfgxtzxOR64gS5Nhs7Y0UAYQ84e3Ao','T000kZ3WF2ysTpfgxtzxOR64gS5Nhs7Y0UAYQ84e3Ao','149.20.241.20',1621276974,0,_binary 'webform_files|a:1:{i:12755;s:5:\"12755\";}'),(0,'t01UWFb678EDeAwvMFLTh43kY-nHvPv7iy9Hlrg-ihg','t01UWFb678EDeAwvMFLTh43kY-nHvPv7iy9Hlrg-ihg','172.96.80.225',1613907333,0,_binary 'webform_files|a:1:{i:6805;s:4:\"6805\";}'),(0,'T03wmTo_vopEO3U5BkHFoC5C0CKNTX3XaMN1SB5MVOI','T03wmTo_vopEO3U5BkHFoC5C0CKNTX3XaMN1SB5MVOI','199.34.87.140',1621482992,0,_binary 'webform_files|a:1:{i:13527;s:5:\"13527\";}'),(0,'T04yn5jC-pTO6PdSucvPlfHmYJDgR5If1scGGzTQQYo','T04yn5jC-pTO6PdSucvPlfHmYJDgR5If1scGGzTQQYo','216.180.105.170',1619209408,0,_binary 'webform_files|a:1:{i:7962;s:4:\"7962\";}'),(0,'T05lsGRHbl_fUSLQqK5jXvgiOi-ON-sI1nCvia9DIxs','T05lsGRHbl_fUSLQqK5jXvgiOi-ON-sI1nCvia9DIxs','216.180.105.170',1610793134,0,_binary 'webform_files|a:1:{i:4334;s:4:\"4334\";}'),(1979,'t09aUFjQOKUXTbqdSeIhMlleGfdwesbhKJ9J7eEzRsk','t09aUFjQOKUXTbqdSeIhMlleGfdwesbhKJ9J7eEzRsk','155.93.207.216',1617791924,0,''),(0,'T0AGjB181vJFN51b3GmxRRGA6kydaU74aom_pCD9cMU','T0AGjB181vJFN51b3GmxRRGA6kydaU74aom_pCD9cMU','23.250.45.83',1622010878,0,_binary 'webform_files|a:1:{i:15405;s:5:\"15405\";}'),(0,'T0cVndXNjftQTYvNVorw602V2dbzkYUS_rvwGyZPlp8','T0cVndXNjftQTYvNVorw602V2dbzkYUS_rvwGyZPlp8','167.160.73.82',1619253761,0,_binary 'webform_files|a:1:{i:8047;s:4:\"8047\";}'),(0,'t0eq5N-rgWXnAjaXL1xNpPsXVgQJO6fW_P-K5PLCnfE','t0eq5N-rgWXnAjaXL1xNpPsXVgQJO6fW_P-K5PLCnfE','167.160.73.82',1610760458,0,_binary 'webform_files|a:1:{i:4290;s:4:\"4290\";}'),(0,'t0FouEfk59k22Sxx3CuBjpzByeL2ktaKYdgaidHUNvg','t0FouEfk59k22Sxx3CuBjpzByeL2ktaKYdgaidHUNvg','152.44.98.93',1619613236,0,_binary 'webform_files|a:1:{i:8758;s:4:\"8758\";}'),(0,'t0HZKXhpVJAn0UaneY51qwLyFsFDOYV4S6HDZstXwvA','t0HZKXhpVJAn0UaneY51qwLyFsFDOYV4S6HDZstXwvA','23.236.165.124',1620427620,0,_binary 'webform_files|a:1:{i:10615;s:5:\"10615\";}'),(0,'T0JyhPDb8I-7i4V4BwabmNrH_waR5lyD-BO95svV4Xc','T0JyhPDb8I-7i4V4BwabmNrH_waR5lyD-BO95svV4Xc','139.180.3.160',1619307746,0,_binary 'webform_files|a:1:{i:8150;s:4:\"8150\";}'),(0,'T0SJM-PIKyIWmt8M09JW2uoBMdcJymFns7dFiJ2-tD0','T0SJM-PIKyIWmt8M09JW2uoBMdcJymFns7dFiJ2-tD0','176.65.1.209',1603338399,0,_binary 'webform_files|a:32:{i:1045;s:4:\"1045\";i:1046;s:4:\"1046\";i:1050;s:4:\"1050\";i:1056;s:4:\"1056\";i:1057;s:4:\"1057\";i:1058;s:4:\"1058\";i:1059;s:4:\"1059\";i:1060;s:4:\"1060\";i:1061;s:4:\"1061\";i:1062;s:4:\"1062\";i:1063;s:4:\"1063\";i:1064;s:4:\"1064\";i:1065;s:4:\"1065\";i:1076;s:4:\"1076\";i:1081;s:4:\"1081\";i:1085;s:4:\"1085\";i:1091;s:4:\"1091\";i:1104;s:4:\"1104\";i:1109;s:4:\"1109\";i:1112;s:4:\"1112\";i:1113;s:4:\"1113\";i:1127;s:4:\"1127\";i:1129;s:4:\"1129\";i:1133;s:4:\"1133\";i:1138;s:4:\"1138\";i:1140;s:4:\"1140\";i:1160;s:4:\"1160\";i:1162;s:4:\"1162\";i:1164;s:4:\"1164\";i:1166;s:4:\"1166\";i:1237;s:4:\"1237\";i:1238;s:4:\"1238\";}'),(0,'t0uIAQiDZyuKZESwhgr_YDaONyXaqSsok6jaJbdYyto','t0uIAQiDZyuKZESwhgr_YDaONyXaqSsok6jaJbdYyto','23.236.165.124',1622489205,0,_binary 'webform_files|a:1:{i:16556;s:5:\"16556\";}'),(0,'T0WhijHpar9jzvz4JNWfzQb4X0f-SpM8cabmNpEZTMI','T0WhijHpar9jzvz4JNWfzQb4X0f-SpM8cabmNpEZTMI','167.160.73.82',1622010739,0,_binary 'webform_files|a:1:{i:15354;s:5:\"15354\";}'),(0,'t0wn0FHcSXJX2cvEIrK6zMcTxbnReptyWBFcfbVqrZE','t0wn0FHcSXJX2cvEIrK6zMcTxbnReptyWBFcfbVqrZE','172.96.80.225',1609711376,0,_binary 'webform_files|a:1:{i:2824;s:4:\"2824\";}'),(0,'T18C42gFSq_m1C2rzAr3g6zTSwLSIoG8a4fvswZZGeY','T18C42gFSq_m1C2rzAr3g6zTSwLSIoG8a4fvswZZGeY','139.180.227.30',1611359638,0,_binary 'webform_files|a:1:{i:5235;s:4:\"5235\";}'),(0,'t1c-zPGLG-Wjl-vkS6-LT2W9HzajqkEMI04QwU3qnzI','t1c-zPGLG-Wjl-vkS6-LT2W9HzajqkEMI04QwU3qnzI','152.44.105.51',1622978231,0,_binary 'webform_files|a:1:{i:18034;s:5:\"18034\";}'),(0,'T1C2EaHdvJlkLt2CNBOaqR8teGtc4araRZOeLaOE0os','T1C2EaHdvJlkLt2CNBOaqR8teGtc4araRZOeLaOE0os','149.20.241.20',1620014241,0,_binary 'webform_files|a:1:{i:9677;s:4:\"9677\";}'),(0,'t1d88W7bxwxRfTbxku7XhmjqxyRgr-0teVzmDyqSVp4','t1d88W7bxwxRfTbxku7XhmjqxyRgr-0teVzmDyqSVp4','23.250.45.83',1620079876,0,_binary 'webform_files|a:1:{i:9843;s:4:\"9843\";}'),(0,'T1osyVOPhDmj20PVXJD-iO5en_wgfqB9TyxAFyAN7ZE','T1osyVOPhDmj20PVXJD-iO5en_wgfqB9TyxAFyAN7ZE','139.180.3.160',1623032509,0,_binary 'webform_files|a:1:{i:18168;s:5:\"18168\";}'),(0,'T1q3kWnLZCHoPwPcGXeQh96RdVHp7tjxuMrbKRAD168','T1q3kWnLZCHoPwPcGXeQh96RdVHp7tjxuMrbKRAD168','149.20.241.20',1610005932,0,_binary 'webform_files|a:1:{i:3207;s:4:\"3207\";}'),(0,'t1T4VNb54Vst-2Uv1zpIIWNBnB6RX52ASbAIkghovzg','t1T4VNb54Vst-2Uv1zpIIWNBnB6RX52ASbAIkghovzg','199.34.87.140',1613752116,0,_binary 'webform_files|a:1:{i:6325;s:4:\"6325\";}'),(0,'T1_tTQdb1k_i5DogROo_p8RT3hSkB0iPwj6Ae-vzhsw','T1_tTQdb1k_i5DogROo_p8RT3hSkB0iPwj6Ae-vzhsw','167.160.73.82',1620058305,0,_binary 'webform_files|a:1:{i:9790;s:4:\"9790\";}'),(0,'t20y0j2SzH6JWHbrhp3J7CTIm2Mi6KOQEtIEtKLqjSw','t20y0j2SzH6JWHbrhp3J7CTIm2Mi6KOQEtIEtKLqjSw','172.96.80.225',1610940439,0,_binary 'webform_files|a:1:{i:4566;s:4:\"4566\";}'),(0,'T24tLVjfZ-Qj_O0_cCk-RB0dB7aTO8Tlj2hsS6vwEn8','T24tLVjfZ-Qj_O0_cCk-RB0dB7aTO8Tlj2hsS6vwEn8','152.44.98.93',1620711198,0,_binary 'webform_files|a:1:{i:11310;s:5:\"11310\";}'),(0,'T26R1V63DCBIoIyxyPLDGQFGhQ3hANasvQBQ2a0ZoeE','T26R1V63DCBIoIyxyPLDGQFGhQ3hANasvQBQ2a0ZoeE','23.250.45.83',1609602455,0,_binary 'webform_files|a:1:{i:2675;s:4:\"2675\";}'),(0,'T27lHYoBwVuu-LrwgXqfnNE0JKiA3Q0xPYHxeSa-Fjw','T27lHYoBwVuu-LrwgXqfnNE0JKiA3Q0xPYHxeSa-Fjw','139.180.227.30',1621314090,0,_binary 'webform_files|a:1:{i:12863;s:5:\"12863\";}'),(0,'t2d9gyGrltrg8rRlFuq5aKqMIsOvMgzFIlIhnGqY-BI','t2d9gyGrltrg8rRlFuq5aKqMIsOvMgzFIlIhnGqY-BI','167.160.73.82',1623032558,0,_binary 'webform_files|a:1:{i:18190;s:5:\"18190\";}'),(0,'T2ku-nVhf8Dnd0foRgQcM47BCYbItapde3rDnxFTBnU','T2ku-nVhf8Dnd0foRgQcM47BCYbItapde3rDnxFTBnU','188.240.57.112',1657106540,0,_binary 'webform_files|a:1:{i:19228;s:5:\"19228\";}'),(0,'T2wS3JOdvPbk3BVorHToNIBySf_ioh6UkWGGp_uOi-M','T2wS3JOdvPbk3BVorHToNIBySf_ioh6UkWGGp_uOi-M','152.44.105.51',1609953389,0,_binary 'webform_files|a:1:{i:3153;s:4:\"3153\";}'),(0,'t2_he_8ATJ6t6EkAuCNSrWtY5JMDwrIevGUCdvGdGVg','t2_he_8ATJ6t6EkAuCNSrWtY5JMDwrIevGUCdvGdGVg','216.180.105.170',1620134004,0,_binary 'webform_files|a:1:{i:9968;s:4:\"9968\";}'),(0,'t3I33jPIJe_wEZVsPhv6bqCJVireEY5oImWXRZ9amWs','t3I33jPIJe_wEZVsPhv6bqCJVireEY5oImWXRZ9amWs','149.20.241.20',1619242660,0,_binary 'webform_files|a:1:{i:8018;s:4:\"8018\";}'),(0,'T3jvfQcvrsGu8Zj-x9-d6PSobh4mNcwPcU2NpUF4MEc','T3jvfQcvrsGu8Zj-x9-d6PSobh4mNcwPcU2NpUF4MEc','149.20.241.20',1620177721,0,_binary 'webform_files|a:1:{i:10052;s:5:\"10052\";}'),(0,'T3LEHjiuY5kf6p2P67IiVPkADq3hvsjBSBKB23pFcYA','T3LEHjiuY5kf6p2P67IiVPkADq3hvsjBSBKB23pFcYA','199.34.87.140',1620656493,0,_binary 'webform_files|a:1:{i:11140;s:5:\"11140\";}'),(0,'T3SkX-30HtcOXes-hdmLjcN78rNw8S0yj9djyW-W-z4','T3SkX-30HtcOXes-hdmLjcN78rNw8S0yj9djyW-W-z4','23.250.45.83',1611099576,0,_binary 'webform_files|a:1:{i:4820;s:4:\"4820\";}'),(0,'T3uw6LYAe67Hs0_uPObw5LFynXiPyKu58yFfBWlXT2g','T3uw6LYAe67Hs0_uPObw5LFynXiPyKu58yFfBWlXT2g','152.44.105.51',1620961399,0,_binary 'webform_files|a:1:{i:11901;s:5:\"11901\";}'),(0,'T3uYP0a_R8eHg5oXEw48R4HCMpr7azH3OwcJik2Nrzk','T3uYP0a_R8eHg5oXEw48R4HCMpr7azH3OwcJik2Nrzk','172.96.80.225',1620993999,0,_binary 'webform_files|a:1:{i:11944;s:5:\"11944\";}'),(0,'T3ZF09yqLRXZScJRQEDRZKcr9zhie74UYlL31XCu91A','T3ZF09yqLRXZScJRQEDRZKcr9zhie74UYlL31XCu91A','142.147.109.239',1619372771,0,_binary 'webform_files|a:1:{i:8291;s:4:\"8291\";}'),(0,'t4381S5f2Zs7-ODGlCX1BrB32uXmIS_aFCyakUE2oQQ','t4381S5f2Zs7-ODGlCX1BrB32uXmIS_aFCyakUE2oQQ','199.34.87.140',1609284790,0,_binary 'webform_files|a:1:{i:2228;s:4:\"2228\";}'),(0,'T4BRiB_42pjVOVcFw-Hpmlwg17YfJjwfMxNC_Vqn5zk','T4BRiB_42pjVOVcFw-Hpmlwg17YfJjwfMxNC_Vqn5zk','152.44.105.51',1621233126,0,_binary 'webform_files|a:1:{i:12585;s:5:\"12585\";}'),(0,'T4d6hnwlsrt_EfksStof9ItrWNKBhLHQlaVoCSW363U','T4d6hnwlsrt_EfksStof9ItrWNKBhLHQlaVoCSW363U','139.180.3.160',1609973360,0,_binary 'webform_files|a:1:{i:3180;s:4:\"3180\";}'),(0,'t4FNujFAozOA28X_IBGNENt4Ya-lxT7iYWH2Y9_im88','t4FNujFAozOA28X_IBGNENt4Ya-lxT7iYWH2Y9_im88','207.182.27.142',1622684908,0,_binary 'webform_files|a:1:{i:17164;s:5:\"17164\";}'),(0,'t4fV5EEum4Dz_-bljzsOjcq7No_C_9r9aGdZAbOAla8','t4fV5EEum4Dz_-bljzsOjcq7No_C_9r9aGdZAbOAla8','196.250.134.25',1634568627,0,_binary 'webform_files|a:4:{i:18587;s:5:\"18587\";i:18588;s:5:\"18588\";i:18589;s:5:\"18589\";i:18640;s:5:\"18640\";}webform_submission|a:3:{i:1155;s:2:\"60\";i:1157;s:2:\"60\";i:1158;s:2:\"60\";}'),(0,'T4h1yEsxwyj8QbwcSm_3kGNgT5nKcejptfixJ47lDZM','T4h1yEsxwyj8QbwcSm_3kGNgT5nKcejptfixJ47lDZM','139.180.3.160',1620253574,0,_binary 'webform_files|a:1:{i:10209;s:5:\"10209\";}'),(0,'T4h7hEllw8T4xlr6lIYFuAOh5C-zzSxwjpXQ6amosR0','T4h7hEllw8T4xlr6lIYFuAOh5C-zzSxwjpXQ6amosR0','23.250.45.83',1621314068,0,_binary 'webform_files|a:1:{i:12853;s:5:\"12853\";}'),(0,'T4i5h23sBcItaEdRu7O-oP06I3kYxA1bG3VGrUcTpN4','T4i5h23sBcItaEdRu7O-oP06I3kYxA1bG3VGrUcTpN4','139.180.3.160',1621625293,0,_binary 'webform_files|a:1:{i:14123;s:5:\"14123\";}'),(0,'t4TWdP1fUItfl38WnpJf5cVEB7I0QNJo8_iti9uMnS8','t4TWdP1fUItfl38WnpJf5cVEB7I0QNJo8_iti9uMnS8','139.180.3.160',1620297716,0,_binary 'webform_files|a:1:{i:10335;s:5:\"10335\";}'),(0,'t4vcI0ypzod03RitHrp3XMUDVWEZcWu_FgSsh1hkKvU','t4vcI0ypzod03RitHrp3XMUDVWEZcWu_FgSsh1hkKvU','139.180.227.30',1623010902,0,_binary 'webform_files|a:1:{i:18119;s:5:\"18119\";}'),(0,'t4wuCT9eFCwT05uPBCO6lp-SMNlV3FH3DR5t8xZ1UyM','t4wuCT9eFCwT05uPBCO6lp-SMNlV3FH3DR5t8xZ1UyM','207.182.27.142',1610049061,0,_binary 'webform_files|a:1:{i:3270;s:4:\"3270\";}'),(0,'T4x7vW7yT8vTtC8dzc_zslEDq-a6JsuirE-8rKKgIls','T4x7vW7yT8vTtC8dzc_zslEDq-a6JsuirE-8rKKgIls','199.34.87.140',1620253664,0,_binary 'webform_files|a:1:{i:10246;s:5:\"10246\";}'),(0,'t4_jYbbMYq1nwNuT4xmil4rGGztLGkQbhPR5aUiisUM','t4_jYbbMYq1nwNuT4xmil4rGGztLGkQbhPR5aUiisUM','139.180.3.160',1613765174,0,_binary 'webform_files|a:1:{i:6384;s:4:\"6384\";}'),(0,'t55XbFN7iTkvvPYf3MmKO2go0QEAtDKp03BJfFUHCQg','t55XbFN7iTkvvPYf3MmKO2go0QEAtDKp03BJfFUHCQg','199.34.87.140',1622903541,0,_binary 'webform_files|a:1:{i:17811;s:5:\"17811\";}'),(0,'T5F3ET0x6I8WlJGasGG8HS29Gch2BdwqFuX-Qq7ak5E','T5F3ET0x6I8WlJGasGG8HS29Gch2BdwqFuX-Qq7ak5E','23.250.45.83',1613697653,0,_binary 'webform_files|a:1:{i:6208;s:4:\"6208\";}'),(0,'T5fwrcKZ9bmaLpKtRv_d72cfyZCcDXQUy6O-0XZIpYM','T5fwrcKZ9bmaLpKtRv_d72cfyZCcDXQUy6O-0XZIpYM','23.236.165.124',1613631031,0,_binary 'webform_files|a:1:{i:6005;s:4:\"6005\";}'),(0,'T5hd4xUW8kxumkkzDRmbPIjLOWHQyh0jm1mhAwI9-RI','T5hd4xUW8kxumkkzDRmbPIjLOWHQyh0jm1mhAwI9-RI','207.182.27.142',1620678761,0,_binary 'webform_files|a:1:{i:11227;s:5:\"11227\";}'),(0,'T5rJaqAUdR5Zw2ELvuiOBaLh5F42H9u9_Mv01376tnk','T5rJaqAUdR5Zw2ELvuiOBaLh5F42H9u9_Mv01376tnk','152.44.105.51',1611560261,0,_binary 'webform_files|a:1:{i:5651;s:4:\"5651\";}'),(0,'t62tjwFAS7RhTUgrYnrjxjqnDID_XJQxaFV-vhlexV8','t62tjwFAS7RhTUgrYnrjxjqnDID_XJQxaFV-vhlexV8','149.20.241.20',1610946895,0,_binary 'webform_files|a:1:{i:4602;s:4:\"4602\";}'),(0,'t6hCvbxBA9FIQxqj4WWIeyAEwxBuQj7FcNunuN5YPbk','t6hCvbxBA9FIQxqj4WWIeyAEwxBuQj7FcNunuN5YPbk','149.20.241.20',1621084628,0,_binary 'webform_files|a:1:{i:12160;s:5:\"12160\";}'),(0,'T6iPkM3bbKGOy9bZt56ikjFqg7_pikMa1_AZHNjotWQ','T6iPkM3bbKGOy9bZt56ikjFqg7_pikMa1_AZHNjotWQ','167.160.73.82',1613631248,0,_binary 'webform_files|a:1:{i:6018;s:4:\"6018\";}'),(0,'T6qyBIytqxVq_ujrjmyd99H48u7d8hJ-s9X3XuUjaOk','T6qyBIytqxVq_ujrjmyd99H48u7d8hJ-s9X3XuUjaOk','152.44.105.51',1622967173,0,_binary 'webform_files|a:1:{i:17996;s:5:\"17996\";}'),(0,'T6VM5EeJdZriammVM1WIeTy3zKmek5uu01dsmbp_WCs','T6VM5EeJdZriammVM1WIeTy3zKmek5uu01dsmbp_WCs','199.34.87.140',1620994108,0,_binary 'webform_files|a:1:{i:11992;s:5:\"11992\";}'),(0,'T6YZobPEKHY8fUNsqokvIMVGGfiszGULC4bDm8oG1To','T6YZobPEKHY8fUNsqokvIMVGGfiszGULC4bDm8oG1To','172.96.80.225',1611546764,0,_binary 'webform_files|a:1:{i:5583;s:4:\"5583\";}'),(0,'T71vKmjPMe1DcS0V5FfjKiE7tDwj2ouC2wJPSEL_vb4','T71vKmjPMe1DcS0V5FfjKiE7tDwj2ouC2wJPSEL_vb4','207.182.27.142',1619731747,0,_binary 'webform_files|a:1:{i:9097;s:4:\"9097\";}'),(0,'t73a-Au9zIOC5DWB1agR6fn9OTxMa6L-SwqSMIHhqyA','t73a-Au9zIOC5DWB1agR6fn9OTxMa6L-SwqSMIHhqyA','139.180.3.160',1610915331,0,_binary 'webform_files|a:1:{i:4514;s:4:\"4514\";}'),(0,'T77ePXha2gpkSEXIY-IC4r7mOsztdjalp52nKEpulzo','T77ePXha2gpkSEXIY-IC4r7mOsztdjalp52nKEpulzo','139.180.3.160',1622076173,0,_binary 'webform_files|a:1:{i:15523;s:5:\"15523\";}'),(0,'t7bmXpyhYAdJnZ32jIKZmnyclaGAGxz2gJmWBYk5yEw','t7bmXpyhYAdJnZ32jIKZmnyclaGAGxz2gJmWBYk5yEw','207.182.27.142',1609252163,0,_binary 'webform_files|a:1:{i:2152;s:4:\"2152\";}'),(0,'t7cR-kGmNC2Z48IJRBMKSEXWfLfgIqakAfx7ogE9ZW4','t7cR-kGmNC2Z48IJRBMKSEXWfLfgIqakAfx7ogE9ZW4','152.44.105.51',1611199211,0,_binary 'webform_files|a:1:{i:4976;s:4:\"4976\";}'),(0,'T7DFSmbqUjzcGbdbRaFgPGWEWOUDEGxKqhdxXAvvyog','T7DFSmbqUjzcGbdbRaFgPGWEWOUDEGxKqhdxXAvvyog','139.180.3.160',1621124263,0,_binary 'webform_files|a:1:{i:12265;s:5:\"12265\";}'),(0,'t7djmVPCgP9Y1L1gwdIjyi44OoxTBM8Atu5Gk3IwtaQ','t7djmVPCgP9Y1L1gwdIjyi44OoxTBM8Atu5Gk3IwtaQ','167.160.73.82',1622108500,0,_binary 'webform_files|a:1:{i:15565;s:5:\"15565\";}'),(0,'t7jqHfjb5sbHIlel0aVrjTOWUsLIalz7tYKl_M3jDdo','t7jqHfjb5sbHIlel0aVrjTOWUsLIalz7tYKl_M3jDdo','216.180.105.170',1619449324,0,_binary 'webform_files|a:1:{i:8476;s:4:\"8476\";}'),(0,'T7ksXZWWnvk1-4xM_HMAtUjWG5XbP8EYv50bdtMESsA','T7ksXZWWnvk1-4xM_HMAtUjWG5XbP8EYv50bdtMESsA','216.180.105.170',1611198999,0,_binary 'webform_files|a:1:{i:4962;s:4:\"4962\";}'),(0,'T7oOnD6i9NWmM2g7cK3aPereXm9eAFwhVMQyMhLgYR4','T7oOnD6i9NWmM2g7cK3aPereXm9eAFwhVMQyMhLgYR4','168.80.247.64',1610979298,0,_binary 'webform_files|a:1:{i:4647;s:4:\"4647\";}'),(0,'t7PoovANFqWP2j8upndgrXy51xaRV0ANxW8xnk31X7A','t7PoovANFqWP2j8upndgrXy51xaRV0ANxW8xnk31X7A','152.44.98.93',1609908429,0,_binary 'webform_files|a:1:{i:3077;s:4:\"3077\";}'),(0,'t7sAqrjKAnkx5XcIlXWJ4_JA7qmIlVUnXEBDB8ZHfa0','t7sAqrjKAnkx5XcIlXWJ4_JA7qmIlVUnXEBDB8ZHfa0','62.197.152.9',1656950342,0,_binary 'webform_files|a:1:{i:19180;s:5:\"19180\";}'),(0,'t7uksxc6Q6yR1k8a1s5LMi2UzXzZ4FpkqmtobMfDw9U','t7uksxc6Q6yR1k8a1s5LMi2UzXzZ4FpkqmtobMfDw9U','199.34.87.140',1622043127,0,_binary 'webform_files|a:1:{i:15416;s:5:\"15416\";}'),(0,'T7vPJA61TQtUo8yGtlTsPF6juNWM5sZ_5s5ffw7eH5o','T7vPJA61TQtUo8yGtlTsPF6juNWM5sZ_5s5ffw7eH5o','172.96.80.225',1610585361,0,_binary 'webform_files|a:1:{i:4030;s:4:\"4030\";}'),(0,'t7XKtdK8QYVaqqZCdCMbAwIuAqc-9_myyEsql53z5VE','t7XKtdK8QYVaqqZCdCMbAwIuAqc-9_myyEsql53z5VE','31.29.186.138',1635078652,0,_binary 'webform_files|a:1:{i:18741;s:5:\"18741\";}'),(0,'t7YgkopkYa8KbnMoOgIgyKhMmb0eHAfC-a8p5OBIOWo','t7YgkopkYa8KbnMoOgIgyKhMmb0eHAfC-a8p5OBIOWo','168.80.247.64',1613787788,0,_binary 'webform_files|a:1:{i:6429;s:4:\"6429\";}'),(0,'t7_iQsZ9MniZDF76N9lEuw97XHgxGa8Femg3K-yIBrM','t7_iQsZ9MniZDF76N9lEuw97XHgxGa8Femg3K-yIBrM','142.147.109.239',1621559801,0,_binary 'webform_files|a:1:{i:13821;s:5:\"13821\";}'),(0,'T8cC349OreSVpY3AJYvxcvxLlYNIkQxM7p1nyKeVXhI','T8cC349OreSVpY3AJYvxcvxLlYNIkQxM7p1nyKeVXhI','216.180.105.170',1620330123,0,_binary 'webform_files|a:1:{i:10404;s:5:\"10404\";}'),(0,'t8CuSY-4iEnYo6V-mJ-guz3babBN571ybK78olOP0Yc','t8CuSY-4iEnYo6V-mJ-guz3babBN571ybK78olOP0Yc','167.160.73.82',1622391572,0,_binary 'webform_files|a:1:{i:16357;s:5:\"16357\";}'),(0,'t8IpJYzlPrIqLT7Ji-7sL4hved5gm2ZKpaUmG3H5HNM','t8IpJYzlPrIqLT7Ji-7sL4hved5gm2ZKpaUmG3H5HNM','23.236.165.124',1622271497,0,_binary 'webform_files|a:1:{i:16001;s:5:\"16001\";}'),(0,'T8l0tF1y8E71bfAnBYFBJzjZT6-aGqyKi4GXcoCQZ6Y','T8l0tF1y8E71bfAnBYFBJzjZT6-aGqyKi4GXcoCQZ6Y','216.180.105.170',1621848260,0,_binary 'webform_files|a:1:{i:14898;s:5:\"14898\";}'),(0,'t8RfgZQaJuJXxRcNMMM56WPOvxngSMwIw_5bPrPta54','t8RfgZQaJuJXxRcNMMM56WPOvxngSMwIw_5bPrPta54','142.147.109.239',1613828762,0,_binary 'webform_files|a:1:{i:6533;s:4:\"6533\";}'),(0,'T8UZh76PpSfeXTmWpjCkgi99PRK786DYE8SPWZG_QVM','T8UZh76PpSfeXTmWpjCkgi99PRK786DYE8SPWZG_QVM','142.147.109.239',1622750609,0,_binary 'webform_files|a:1:{i:17344;s:5:\"17344\";}'),(0,'t8veYMS45PMY4Q6iuGQdQGXVLwpdy9JdCi7BifDGQyE','t8veYMS45PMY4Q6iuGQdQGXVLwpdy9JdCi7BifDGQyE','152.44.105.51',1609547462,0,_binary 'webform_files|a:1:{i:2574;s:4:\"2574\";}'),(0,'T8wjnHdHRcZtlh6d2fyNNx-0hdPGbxm1fNuhC0agea0','T8wjnHdHRcZtlh6d2fyNNx-0hdPGbxm1fNuhC0agea0','207.182.27.142',1611360702,0,_binary 'webform_files|a:1:{i:5278;s:4:\"5278\";}'),(0,'T8wxfIjL4zKQIk5VTjiRj3bhUDvpBCD9S1ymY4Vd6Yg','T8wxfIjL4zKQIk5VTjiRj3bhUDvpBCD9S1ymY4Vd6Yg','139.180.227.30',1619515149,0,_binary 'webform_files|a:1:{i:8602;s:4:\"8602\";}'),(0,'T8XE-nAoyMi883J3PSh0wHLvMI8v7MVwJlUCsRGcxVQ','T8XE-nAoyMi883J3PSh0wHLvMI8v7MVwJlUCsRGcxVQ','199.34.87.140',1622478381,0,_binary 'webform_files|a:1:{i:16542;s:5:\"16542\";}'),(0,'T8Xp5yWs2ety5xrj9DccdYcnA32f2o0nmXhaYAMFquE','T8Xp5yWs2ety5xrj9DccdYcnA32f2o0nmXhaYAMFquE','23.236.165.124',1609875394,0,_binary 'webform_files|a:1:{i:3050;s:4:\"3050\";}'),(0,'t8Y2I5Qw7zyp3rkSsU3qAQ9moAubVaPLiMuMUy2Hvu8','t8Y2I5Qw7zyp3rkSsU3qAQ9moAubVaPLiMuMUy2Hvu8','199.34.87.140',1610389903,0,_binary 'webform_files|a:1:{i:3780;s:4:\"3780\";}'),(0,'T92hRvHu1Pd4nxjyAdCjvQvRqysZthxazNBV3fxB2nY','T92hRvHu1Pd4nxjyAdCjvQvRqysZthxazNBV3fxB2nY','139.180.3.160',1608823363,0,_binary 'webform_files|a:1:{i:1531;s:4:\"1531\";}'),(0,'t94CgPnfBIRchzSS8FjwZhcfzx7vQoM8W-jQ-2xbMfA','t94CgPnfBIRchzSS8FjwZhcfzx7vQoM8W-jQ-2xbMfA','23.236.165.124',1620362554,0,_binary 'webform_files|a:1:{i:10483;s:5:\"10483\";}'),(0,'t9GGBeWN6jiGFqnH-_b35-wW2BkNY4GQuSTtPcNcSSk','t9GGBeWN6jiGFqnH-_b35-wW2BkNY4GQuSTtPcNcSSk','216.180.105.170',1621968088,0,_binary 'webform_files|a:1:{i:15271;s:5:\"15271\";}'),(0,'t9llORbzo1gT6AyuorX6ZeLVdn41qwOslhUrDmGKTjw','t9llORbzo1gT6AyuorX6ZeLVdn41qwOslhUrDmGKTjw','152.44.98.93',1621385213,0,_binary 'webform_files|a:1:{i:13157;s:5:\"13157\";}'),(0,'t9P3xnyTukO6iJJc9wXOLal_PIrIgAw7w5aQiFpEJtE','t9P3xnyTukO6iJJc9wXOLal_PIrIgAw7w5aQiFpEJtE','199.34.87.140',1620112302,0,_binary 'webform_files|a:1:{i:9918;s:4:\"9918\";}'),(0,'T9rF6STl1haS8dj1q_Fy3tkQtjSmSvKjL0Mm2qcuduQ','T9rF6STl1haS8dj1q_Fy3tkQtjSmSvKjL0Mm2qcuduQ','172.96.80.225',1620874408,0,_binary 'webform_files|a:1:{i:11694;s:5:\"11694\";}'),(0,'TA4y2TYJwIAN2tsAqZqA8yiWLa_wGFaZm3nPzoDSMWw','TA4y2TYJwIAN2tsAqZqA8yiWLa_wGFaZm3nPzoDSMWw','199.34.87.140',1621695542,0,_binary 'webform_files|a:1:{i:14248;s:5:\"14248\";}'),(0,'tA6Xl0O-Y4oizNc_OVkpeLnUTqdfmXcJti3Mi4SjvxM','tA6Xl0O-Y4oizNc_OVkpeLnUTqdfmXcJti3Mi4SjvxM','31.29.186.138',1636361431,0,_binary 'webform_files|a:1:{i:18923;s:5:\"18923\";}'),(0,'Ta8-0uohWzDl_oF3rHPQ5JzERl6uJSHBIWZUPWdR-qY','Ta8-0uohWzDl_oF3rHPQ5JzERl6uJSHBIWZUPWdR-qY','139.180.3.160',1621276990,0,_binary 'webform_files|a:1:{i:12763;s:5:\"12763\";}'),(0,'TAAcmD0kfkE3-2Mnyor1bEzryK5oW0goOAZUOyIUjgg','TAAcmD0kfkE3-2Mnyor1bEzryK5oW0goOAZUOyIUjgg','193.19.204.77',1657120465,0,_binary 'webform_files|a:1:{i:19234;s:5:\"19234\";}'),(0,'TAFLrxlduoiFny3Km_E5zd8XIiG9fnN6tEZPP9FNVEM','TAFLrxlduoiFny3Km_E5zd8XIiG9fnN6tEZPP9FNVEM','142.147.109.239',1621695619,0,_binary 'webform_files|a:1:{i:14279;s:5:\"14279\";}'),(0,'TaFP_uIaYAEYbJxw-XNBGtyVNYpJ2JVAZen8iMNNkpg','TaFP_uIaYAEYbJxw-XNBGtyVNYpJ2JVAZen8iMNNkpg','149.20.241.20',1621211651,0,_binary 'webform_files|a:1:{i:12540;s:5:\"12540\";}'),(0,'tAjhKBpEOrM1pZwFn00YjXmlt1s0Wtw1Ufef3QUyGFQ','tAjhKBpEOrM1pZwFn00YjXmlt1s0Wtw1Ufef3QUyGFQ','152.44.105.51',1613696639,0,_binary 'webform_files|a:1:{i:6153;s:4:\"6153\";}'),(0,'tAmIDZaHOCPRLsOdC2MrhRy7T8B_5xkfy2wfthznr_Q','tAmIDZaHOCPRLsOdC2MrhRy7T8B_5xkfy2wfthznr_Q','23.250.45.83',1619187924,0,_binary 'webform_files|a:1:{i:7914;s:4:\"7914\";}'),(0,'TAml842SFMPuDjhzt3fnS9WZYbe6dh81AQpMxbin1Uo','TAml842SFMPuDjhzt3fnS9WZYbe6dh81AQpMxbin1Uo','139.180.227.30',1621342135,0,_binary 'webform_files|a:1:{i:12975;s:5:\"12975\";}'),(0,'TAp0Lkjf1VyGSYaupnocb7wHytWSFv6YTmpYZSb7Gbo','TAp0Lkjf1VyGSYaupnocb7wHytWSFv6YTmpYZSb7Gbo','207.182.27.142',1619068204,0,_binary 'webform_files|a:1:{i:7645;s:4:\"7645\";}'),(0,'Tap7RNPMnO7afTfM5mAYnbJuGhdsqoxvXDwij_QxdvA','Tap7RNPMnO7afTfM5mAYnbJuGhdsqoxvXDwij_QxdvA','216.180.105.170',1621718351,0,_binary 'webform_files|a:1:{i:14374;s:5:\"14374\";}'),(0,'tAPUjQai0G99K0rxp1SNB04fdcQdyNDgxWipZPyCtAA','tAPUjQai0G99K0rxp1SNB04fdcQdyNDgxWipZPyCtAA','23.250.45.83',1619699954,0,_binary 'webform_files|a:1:{i:9023;s:4:\"9023\";}'),(0,'tAqbhkgRwRWudDiUL4sKZEBduf1056Y5Jujuv1MesuY','tAqbhkgRwRWudDiUL4sKZEBduf1056Y5Jujuv1MesuY','23.236.165.124',1621848115,0,_binary 'webform_files|a:1:{i:14831;s:5:\"14831\";}'),(0,'TARv5kZEQlxHsKU2cB2X_-j0VdVZ4nZG1aiXWsThDn8','TARv5kZEQlxHsKU2cB2X_-j0VdVZ4nZG1aiXWsThDn8','139.180.3.160',1613697475,0,_binary 'webform_files|a:1:{i:6201;s:4:\"6201\";}'),(0,'TaSqOU8xDSug0ablr5h1t4sc2p5TXZSE5pZVilySeK8','TaSqOU8xDSug0ablr5h1t4sc2p5TXZSE5pZVilySeK8','23.250.45.83',1622271514,0,_binary 'webform_files|a:1:{i:16008;s:5:\"16008\";}'),(0,'tAT1k_jVde0yI6C6C_rQEqIi4sf9AN5zx1oh-adOhUM','tAT1k_jVde0yI6C6C_rQEqIi4sf9AN5zx1oh-adOhUM','152.44.98.93',1621450320,0,_binary 'webform_files|a:1:{i:13411;s:5:\"13411\";}'),(0,'TaT_XU2vPBmQgGTUECVla27tWhbIXPtSHU9m3Nj0Ci0','TaT_XU2vPBmQgGTUECVla27tWhbIXPtSHU9m3Nj0Ci0','167.160.73.82',1619547673,0,_binary 'webform_files|a:1:{i:8629;s:4:\"8629\";}'),(0,'TaUiWp5K6PSGzps3jfTtU4r3S_K6rFuUS7nCN4Df9g8','TaUiWp5K6PSGzps3jfTtU4r3S_K6rFuUS7nCN4Df9g8','23.236.165.124',1619613371,0,_binary 'webform_files|a:1:{i:8789;s:4:\"8789\";}'),(0,'TAXD0dCrKlpMHYt8sgLt5vNB9ckTkGr7Z-GCLB9xBVM','TAXD0dCrKlpMHYt8sgLt5vNB9ckTkGr7Z-GCLB9xBVM','23.236.165.124',1620612723,0,_binary 'webform_files|a:1:{i:11036;s:5:\"11036\";}'),(0,'taYGtn-VfCOnRdRFIG0IFXeldyIzpFe58fhL8bJohwI','taYGtn-VfCOnRdRFIG0IFXeldyIzpFe58fhL8bJohwI','139.180.227.30',1610268031,0,_binary 'webform_files|a:1:{i:3570;s:4:\"3570\";}'),(0,'tb32zq5Nqpm99Nq-ax0zzkxbkYfBdmVlpVYdNmgkTuM','tb32zq5Nqpm99Nq-ax0zzkxbkYfBdmVlpVYdNmgkTuM','23.250.45.83',1619547751,0,_binary 'webform_files|a:1:{i:8652;s:4:\"8652\";}'),(0,'tb50hklejdTwxuKzPK9ya1VPqMy_JDDSCh2aU85xjog','tb50hklejdTwxuKzPK9ya1VPqMy_JDDSCh2aU85xjog','196.196.150.68',1656992080,0,_binary 'webform_files|a:1:{i:19189;s:5:\"19189\";}'),(0,'TB9xTfHYkw33w0IVd3-QsNdGU3u66HRWCdMHZp-qb2c','TB9xTfHYkw33w0IVd3-QsNdGU3u66HRWCdMHZp-qb2c','172.93.153.149',1656605004,0,_binary 'webform_files|a:1:{i:19063;s:5:\"19063\";}'),(0,'TbaXmJOwIc8oNrPWvkqU2uhtry0jfbKD98z_gMhhSrI','TbaXmJOwIc8oNrPWvkqU2uhtry0jfbKD98z_gMhhSrI','23.236.165.124',1621529469,0,_binary 'webform_files|a:1:{i:13752;s:5:\"13752\";}'),(0,'tBcIqr8d_krpIUkv07T1rS823VV7O6hJNb8bUgKfGng','tBcIqr8d_krpIUkv07T1rS823VV7O6hJNb8bUgKfGng','199.34.87.140',1610940207,0,_binary 'webform_files|a:1:{i:4548;s:4:\"4548\";}'),(0,'tBcpF93Vg9wa4C-b-L5ZX31WhGeSdZbA8NeKYS104DI','tBcpF93Vg9wa4C-b-L5ZX31WhGeSdZbA8NeKYS104DI','167.160.73.82',1620994032,0,_binary 'webform_files|a:1:{i:11959;s:5:\"11959\";}'),(0,'tBI43vuXIUhaTcFczxfoMN84y0PpLa-OljIYrG8ZVx0','tBI43vuXIUhaTcFczxfoMN84y0PpLa-OljIYrG8ZVx0','139.180.3.160',1621614466,0,_binary 'webform_files|a:1:{i:14057;s:5:\"14057\";}'),(0,'TBm1Ukh4WVYndjSQtXF6hQbmajVd_WhznH_KqET1UDE','TBm1Ukh4WVYndjSQtXF6hQbmajVd_WhznH_KqET1UDE','23.236.165.124',1611001718,0,_binary 'webform_files|a:1:{i:4679;s:4:\"4679\";}'),(0,'tBMLSBS62rNHtLdUSlN20lRjcNGMZas5PCUELNPeF58','tBMLSBS62rNHtLdUSlN20lRjcNGMZas5PCUELNPeF58','216.180.105.170',1622651776,0,_binary 'webform_files|a:1:{i:17015;s:5:\"17015\";}'),(0,'TbO_T2nh4iuuu1R1VLDqkfCzgNpNxW2k2Qjwd2dqoak','TbO_T2nh4iuuu1R1VLDqkfCzgNpNxW2k2Qjwd2dqoak','172.96.80.225',1621254699,0,_binary 'webform_files|a:1:{i:12666;s:5:\"12666\";}'),(0,'tbqdZxLYJ49s3lxhuhyHOLm2IcpenbL_KFvvwXmFtTA','tbqdZxLYJ49s3lxhuhyHOLm2IcpenbL_KFvvwXmFtTA','23.236.165.124',1621625328,0,_binary 'webform_files|a:1:{i:14140;s:5:\"14140\";}'),(0,'TbQfdsIQHqpLzzAUJqWUiptqDMjJ_U-IsgipxZEUsBI','TbQfdsIQHqpLzzAUJqWUiptqDMjJ_U-IsgipxZEUsBI','139.180.3.160',1611546862,0,_binary 'webform_files|a:1:{i:5592;s:4:\"5592\";}'),(0,'TbqQrcFH9C_gJp8qNV8k3aeA19P4QZBmBgr8VbG2qNE','TbqQrcFH9C_gJp8qNV8k3aeA19P4QZBmBgr8VbG2qNE','167.160.73.82',1622847986,0,_binary 'webform_files|a:1:{i:17606;s:5:\"17606\";}'),(0,'TbRZhzUU-psS8Fs_yMh_xHU7kVfCm1EJGckclxET7gA','TbRZhzUU-psS8Fs_yMh_xHU7kVfCm1EJGckclxET7gA','142.147.109.239',1621559833,0,_binary 'webform_files|a:1:{i:13835;s:5:\"13835\";}'),(0,'TBSdw4tebcqgEsymAnwhsIHW1UOviigfsuMBihzVlR0','TBSdw4tebcqgEsymAnwhsIHW1UOviigfsuMBihzVlR0','142.147.109.239',1613687351,0,_binary 'webform_files|a:1:{i:6137;s:4:\"6137\";}'),(0,'TBsGQhyF02Qx939gNl7XV8Jue0spO2zUWLuT1YYSWsA','TBsGQhyF02Qx939gNl7XV8Jue0spO2zUWLuT1YYSWsA','216.180.105.170',1622913497,0,_binary 'webform_files|a:1:{i:17857;s:5:\"17857\";}'),(0,'TBsMP-VHvJYMXCT9FGnSY7MPoO2-KzGoEzt-DsLWYvs','TBsMP-VHvJYMXCT9FGnSY7MPoO2-KzGoEzt-DsLWYvs','23.250.45.83',1619613488,0,_binary 'webform_files|a:1:{i:8821;s:4:\"8821\";}'),(0,'Tbu-ga5U5uJLJNPZQ8Gd6yuJvqwVfFsF-CDGDjASp08','Tbu-ga5U5uJLJNPZQ8Gd6yuJvqwVfFsF-CDGDjASp08','167.160.73.82',1619699968,0,_binary 'webform_files|a:1:{i:9029;s:4:\"9029\";}'),(0,'tbZvmxoEf6Umb_r-SlsbP3inKjscXP4B6I1wYNW8D3Y','tbZvmxoEf6Umb_r-SlsbP3inKjscXP4B6I1wYNW8D3Y','167.160.73.82',1620068797,0,_binary 'webform_files|a:1:{i:9801;s:4:\"9801\";}'),(0,'tc2Siwr_qx_ysZ8lQkjMNGsmzSmBIE6QjYDSUNFTIwY','tc2Siwr_qx_ysZ8lQkjMNGsmzSmBIE6QjYDSUNFTIwY','139.180.227.30',1608867682,0,_binary 'webform_files|a:1:{i:1570;s:4:\"1570\";}'),(0,'TC6RCcIzPBrrbnKnfB3QQlGOs-dvLQAze-NjqleT_gc','TC6RCcIzPBrrbnKnfB3QQlGOs-dvLQAze-NjqleT_gc','199.34.87.140',1621124230,0,_binary 'webform_files|a:1:{i:12251;s:5:\"12251\";}'),(0,'TC9OSavmog3f4rn1c_03QOR8JoiV7U6rp50RfllMlC4','TC9OSavmog3f4rn1c_03QOR8JoiV7U6rp50RfllMlC4','152.44.98.93',1620623842,0,_binary 'webform_files|a:1:{i:11089;s:5:\"11089\";}'),(0,'Tcc3BEvbM4tDkrnfrXbtsXm3SyTaHiNwrN3SP2gOecE','Tcc3BEvbM4tDkrnfrXbtsXm3SyTaHiNwrN3SP2gOecE','152.44.98.93',1609953500,0,_binary 'webform_files|a:1:{i:3158;s:4:\"3158\";}'),(0,'tccEAxqW7jCTrWObVSVFU4reWacBfpI0mYmWci-Ws_E','tccEAxqW7jCTrWObVSVFU4reWacBfpI0mYmWci-Ws_E','142.147.109.239',1609415525,0,_binary 'webform_files|a:1:{i:2380;s:4:\"2380\";}'),(0,'TCcxCyQALFZlTrwK-OSklytcV21zLDkGoyvRSukLx88','TCcxCyQALFZlTrwK-OSklytcV21zLDkGoyvRSukLx88','172.96.80.225',1621750587,0,_binary 'webform_files|a:1:{i:14438;s:5:\"14438\";}'),(0,'tchdzYijdcVlpJpm0Qac0qOXjlx7c1JPdQIIR9JJjSU','tchdzYijdcVlpJpm0Qac0qOXjlx7c1JPdQIIR9JJjSU','142.147.109.239',1622010801,0,_binary 'webform_files|a:1:{i:15377;s:5:\"15377\";}'),(0,'tcIZcazu3g-6OGL8QQDE9kfw9WPK-G4_2k8OtLyXq_U','tcIZcazu3g-6OGL8QQDE9kfw9WPK-G4_2k8OtLyXq_U','142.147.109.239',1623021381,0,_binary 'webform_files|a:1:{i:18153;s:5:\"18153\";}'),(0,'TCLVPYKWskEHmjhiX5QHptLMul2d9jRrRO965Y8zDBg','TCLVPYKWskEHmjhiX5QHptLMul2d9jRrRO965Y8zDBg','139.180.227.30',1621880927,0,_binary 'webform_files|a:1:{i:15003;s:5:\"15003\";}'),(0,'TCMDgY3CROXD9Ojg01AATht1EZA5Jqgv0BIZDQl-40o','TCMDgY3CROXD9Ojg01AATht1EZA5Jqgv0BIZDQl-40o','23.236.165.124',1622358974,0,_binary 'webform_files|a:1:{i:16194;s:5:\"16194\";}'),(0,'tCmNOFP0ay-rvUva28zqmMjGmG_yXFlhnsS5aXguU6o','tCmNOFP0ay-rvUva28zqmMjGmG_yXFlhnsS5aXguU6o','139.180.227.30',1609031444,0,_binary 'webform_files|a:1:{i:1796;s:4:\"1796\";}'),(0,'tCvWZOP3TfUq1CJ_zG2BWSljDjUyvd1Qxl_H-LJmP00','tCvWZOP3TfUq1CJ_zG2BWSljDjUyvd1Qxl_H-LJmP00','139.180.227.30',1622239134,0,_binary 'webform_files|a:1:{i:15936;s:5:\"15936\";}'),(0,'TD3eIeYiijeEC1pIdInzMl6ix2Yj_5EyzF-_VFiRFY0','TD3eIeYiijeEC1pIdInzMl6ix2Yj_5EyzF-_VFiRFY0','152.44.105.51',1622663191,0,_binary 'webform_files|a:1:{i:17095;s:5:\"17095\";}'),(0,'TD7oqdCPLG3CMDMV-V3u70_TPJ8ltEIypyb76Ha2qwg','TD7oqdCPLG3CMDMV-V3u70_TPJ8ltEIypyb76Ha2qwg','139.180.227.30',1620537127,0,_binary 'webform_files|a:1:{i:10873;s:5:\"10873\";}'),(0,'td8jovXhrKat-yPllTJQFhkgDT0-TNI_U-bwTA3oy5g','td8jovXhrKat-yPllTJQFhkgDT0-TNI_U-bwTA3oy5g','185.253.162.136',1627011749,0,_binary 'webform_submission|a:1:{i:1083;s:2:\"64\";}'),(0,'tD9maFQ9_Seupd6FvbEwOK00knti7s63I-jKb0QBixQ','tD9maFQ9_Seupd6FvbEwOK00knti7s63I-jKb0QBixQ','167.160.73.82',1608921138,0,_binary 'webform_files|a:1:{i:1641;s:4:\"1641\";}'),(0,'tDesOtWUOTlTjuKdQpXyt-SPxNw6zZg_tsGsVe7jcOw','tDesOtWUOTlTjuKdQpXyt-SPxNw6zZg_tsGsVe7jcOw','207.182.27.142',1613972470,0,_binary 'webform_files|a:1:{i:6983;s:4:\"6983\";}'),(0,'tDfBWcveqQnT179gVzYdnEAS644esjuolJfAcIwZoXI','tDfBWcveqQnT179gVzYdnEAS644esjuolJfAcIwZoXI','149.20.241.20',1619176416,0,_binary 'webform_files|a:1:{i:7866;s:4:\"7866\";}'),(0,'tDgSUU43vK6ymBjy51r2d5SPj-YGaIxniRXTN4ZQYIY','tDgSUU43vK6ymBjy51r2d5SPj-YGaIxniRXTN4ZQYIY','23.236.165.124',1613828901,0,_binary 'webform_files|a:1:{i:6543;s:4:\"6543\";}'),(0,'TdjD2JQ1i_qPyg78ejfQtaRg7UVLM4CcfPgfA1Qya5s','TdjD2JQ1i_qPyg78ejfQtaRg7UVLM4CcfPgfA1Qya5s','152.44.105.51',1621440133,0,_binary 'webform_files|a:1:{i:13312;s:5:\"13312\";}'),(0,'TDKCu-s_e-wJsJpZQtP2kAhHPFgkUnnsvCSMzt3KeJ4','TDKCu-s_e-wJsJpZQtP2kAhHPFgkUnnsvCSMzt3KeJ4','23.236.165.124',1622019707,0,_binary 'webform_files|a:1:{i:15409;s:5:\"15409\";}'),(0,'TdRzlx0iMSyUVli4bp18CVW4aStQQAx7S9kN14vSmbA','TdRzlx0iMSyUVli4bp18CVW4aStQQAx7S9kN14vSmbA','139.180.3.160',1610847444,0,_binary 'webform_files|a:1:{i:4401;s:4:\"4401\";}'),(0,'tDwLrXEUfoDq6BcKDsIb6Km7X3oNSdFrzfNK1Hz-8BY','tDwLrXEUfoDq6BcKDsIb6Km7X3oNSdFrzfNK1Hz-8BY','139.180.227.30',1611012480,0,_binary 'webform_files|a:1:{i:4703;s:4:\"4703\";}'),(0,'TDyIFJok9hHpR2j-V8OMxF5gWmi19-b2HVD9SirrUzE','TDyIFJok9hHpR2j-V8OMxF5gWmi19-b2HVD9SirrUzE','167.160.73.82',1613960464,0,_binary 'webform_files|a:1:{i:6946;s:4:\"6946\";}'),(0,'tDYLqwmzaPHevShYrZI_kjIrRuMGxu4RPJB_ucKPjB0','tDYLqwmzaPHevShYrZI_kjIrRuMGxu4RPJB_ucKPjB0','46.243.220.88',1619005294,0,_binary 'webform_submission|a:1:{i:951;s:2:\"64\";}'),(0,'tDzgPpTDoNqgi5C1zmrPOqR3Tw0KJUVe06OY3hnj4vU','tDzgPpTDoNqgi5C1zmrPOqR3Tw0KJUVe06OY3hnj4vU','185.247.225.73',1626720393,0,_binary 'webform_submission|a:1:{i:1077;s:2:\"64\";}'),(0,'tE4fUIsvxaae-TUDpqENymH-OZQMv-tlp4czuzcXU9s','tE4fUIsvxaae-TUDpqENymH-OZQMv-tlp4czuzcXU9s','139.180.3.160',1622522569,0,_binary 'webform_files|a:1:{i:16671;s:5:\"16671\";}'),(0,'Te5RJG0zC-2AUIS7z4IromoDWRVlxQHGGjvrr6SeUvI','Te5RJG0zC-2AUIS7z4IromoDWRVlxQHGGjvrr6SeUvI','168.80.247.64',1613731058,0,_binary 'webform_files|a:1:{i:6299;s:4:\"6299\";}'),(0,'tE5uQCvCaafa99bbt99PIKgJVekWAc0SJGsdjf13Ud4','tE5uQCvCaafa99bbt99PIKgJVekWAc0SJGsdjf13Ud4','199.34.87.140',1621592318,0,_binary 'webform_files|a:1:{i:14004;s:5:\"14004\";}'),(0,'Te96s3K1hFDgfGEHmEzFZw1ZzSBUeasOFTZmY4olbe8','Te96s3K1hFDgfGEHmEzFZw1ZzSBUeasOFTZmY4olbe8','172.96.80.225',1613828833,0,_binary 'webform_files|a:1:{i:6538;s:4:\"6538\";}'),(0,'teatK83_8Crt-M5oIqhvlwqeOVFjifQdg_Uwdh8SYyE','teatK83_8Crt-M5oIqhvlwqeOVFjifQdg_Uwdh8SYyE','41.0.110.137',1666184900,0,_binary 'webform_submission|a:1:{i:1257;s:2:\"10\";}'),(0,'TEDXMF40vVE08AkpmGj2O-1dxjksT6rxjascp2amlpU','TEDXMF40vVE08AkpmGj2O-1dxjksT6rxjascp2amlpU','216.180.105.170',1621504584,0,_binary 'webform_files|a:1:{i:13625;s:5:\"13625\";}'),(0,'TEDz2uLDyxUwaUl5KI3JhaoWAYpWt0LFSwpBpkgU7Co','TEDz2uLDyxUwaUl5KI3JhaoWAYpWt0LFSwpBpkgU7Co','149.20.241.20',1622554584,0,_binary 'webform_files|a:1:{i:16734;s:5:\"16734\";}'),(0,'teH90wWv9JLeWk_N6x0XPLVbolvaJrbxYHB8TbHBOrA','teH90wWv9JLeWk_N6x0XPLVbolvaJrbxYHB8TbHBOrA','23.250.45.83',1619927765,0,_binary 'webform_files|a:1:{i:9509;s:4:\"9509\";}'),(0,'TejL9YmTkfmxX4-LRPZIHBoE9yNynrnYLKUIiimtdq4','TejL9YmTkfmxX4-LRPZIHBoE9yNynrnYLKUIiimtdq4','139.180.3.160',1623075404,0,_binary 'webform_files|a:1:{i:18312;s:5:\"18312\";}'),(0,'tEJnPwH6Mmxg0hONKJPDuqrFlBG13NixFQDanJClQMY','tEJnPwH6Mmxg0hONKJPDuqrFlBG13NixFQDanJClQMY','149.20.241.20',1619481965,0,_binary 'webform_files|a:1:{i:8541;s:4:\"8541\";}'),(0,'TEPUFmHr1xvY5iRItI4UIO7lG_fy4Rt1ccmYiJ3XQiE','TEPUFmHr1xvY5iRItI4UIO7lG_fy4Rt1ccmYiJ3XQiE','149.20.241.20',1613950227,0,_binary 'webform_files|a:1:{i:6931;s:4:\"6931\";}'),(0,'tESjpUZBI91v41qdzcJHBs1dGtya7ydRQ2RLk_XSoFQ','tESjpUZBI91v41qdzcJHBs1dGtya7ydRQ2RLk_XSoFQ','172.96.80.225',1620656627,0,_binary 'webform_files|a:1:{i:11197;s:5:\"11197\";}'),(0,'tEtJ7RdH7o42rqaJyhgke3Jl_DwQ0J36e34imrepsQ4','tEtJ7RdH7o42rqaJyhgke3Jl_DwQ0J36e34imrepsQ4','23.250.45.83',1622782350,0,_binary 'webform_files|a:1:{i:17424;s:5:\"17424\";}'),(0,'TEYwDxkIqxnLN3s1pR1-vbdS0sxutpWnKhndHR0PaKw','TEYwDxkIqxnLN3s1pR1-vbdS0sxutpWnKhndHR0PaKw','207.182.27.142',1622206466,0,_binary 'webform_files|a:1:{i:15862;s:5:\"15862\";}'),(0,'tE_56EoWuarlHMW2ehfmeNEIqDxp36GEEKTLIRijFbo','tE_56EoWuarlHMW2ehfmeNEIqDxp36GEEKTLIRijFbo','199.34.87.140',1610716506,0,_binary 'webform_files|a:1:{i:4229;s:4:\"4229\";}'),(0,'Te_XJ7Uul6Q80P_x8ulyO1Jv30by-NK6HQF6c45AX9g','Te_XJ7Uul6Q80P_x8ulyO1Jv30by-NK6HQF6c45AX9g','172.96.80.225',1609515109,0,_binary 'webform_files|a:1:{i:2519;s:4:\"2519\";}'),(0,'tF02ny-qOXLUoJZpHHGeOI6vUBeGSI5E4BSvFLjEJNw','tF02ny-qOXLUoJZpHHGeOI6vUBeGSI5E4BSvFLjEJNw','199.34.87.140',1620438475,0,_binary 'webform_files|a:1:{i:10663;s:5:\"10663\";}'),(0,'Tf9WnGYi7J5kkUx-O2QXd94OEpbXcwe4CZwM1z-4RNI','Tf9WnGYi7J5kkUx-O2QXd94OEpbXcwe4CZwM1z-4RNI','139.180.227.30',1618980212,0,_binary 'webform_files|a:1:{i:7470;s:4:\"7470\";}'),(0,'tfbx3-YmBTzQRU1QZVgfg32_PfoyPfoHTZVOESEDg7M','tfbx3-YmBTzQRU1QZVgfg32_PfoyPfoHTZVOESEDg7M','23.236.165.124',1619547836,0,_binary 'webform_files|a:1:{i:8680;s:4:\"8680\";}'),(0,'TfCXV7aIhblZbfq-TI4pZO9zsz2pSwpMc_UDFTcxQuU','TfCXV7aIhblZbfq-TI4pZO9zsz2pSwpMc_UDFTcxQuU','207.182.27.142',1620601940,0,_binary 'webform_files|a:1:{i:11019;s:5:\"11019\";}'),(0,'tFdOGogaUxqxucs44KtGv_RJh8zK7fQcSwhDLF11Sbc','tFdOGogaUxqxucs44KtGv_RJh8zK7fQcSwhDLF11Sbc','69.4.84.207',1610748982,0,_binary 'webform_files|a:1:{i:4261;s:4:\"4261\";}'),(0,'tfEZcNHd_7NLjUzhyiS5BBKBdPVUJmA9XJTnPzrfVRU','tfEZcNHd_7NLjUzhyiS5BBKBdPVUJmA9XJTnPzrfVRU','139.180.227.30',1622707305,0,_binary 'webform_files|a:1:{i:17197;s:5:\"17197\";}'),(0,'TFgy1BRIhFDcGUXObteVPok1FNjoP6O2zTXl2MKEVfk','TFgy1BRIhFDcGUXObteVPok1FNjoP6O2zTXl2MKEVfk','91.76.243.75',1627848561,0,_binary 'webform_submission|a:2:{i:1128;s:2:\"64\";i:1129;s:2:\"64\";}'),(0,'tfi7ziYtDCyjSN0iTGhfZM719ACHCCyqDj_YdPnAkf0','tfi7ziYtDCyjSN0iTGhfZM719ACHCCyqDj_YdPnAkf0','199.34.87.140',1620438425,0,_binary 'webform_files|a:1:{i:10642;s:5:\"10642\";}'),(0,'tfjm35_cUcis1iOV11ACRU09uU77XX6IbqzxXDOFatY','tfjm35_cUcis1iOV11ACRU09uU77XX6IbqzxXDOFatY','139.180.227.30',1620286597,0,_binary 'webform_files|a:1:{i:10290;s:5:\"10290\";}'),(0,'tFKtTb_7HE8luIYstA6uKjDFjdXdu9PuZaeTAqRi16I','tFKtTb_7HE8luIYstA6uKjDFjdXdu9PuZaeTAqRi16I','152.44.98.93',1619481833,0,_binary 'webform_files|a:1:{i:8492;s:4:\"8492\";}'),(0,'TFl0wdJQIlvd0emLiOMJBlzli30i8XfJyBvJC89ncrI','TFl0wdJQIlvd0emLiOMJBlzli30i8XfJyBvJC89ncrI','23.250.45.83',1610236908,0,_binary 'webform_files|a:1:{i:3531;s:4:\"3531\";}'),(0,'TFr6P9Nr3-j_yalPta1zxtJDxUbRK2vxkeD3fLKX3vo','TFr6P9Nr3-j_yalPta1zxtJDxUbRK2vxkeD3fLKX3vo','152.44.105.51',1623097712,0,_binary 'webform_files|a:1:{i:18407;s:5:\"18407\";}'),(0,'Tfr9ek92DjI599OjmdsStSTFOhAKkgovmzb-q4_S6xs','Tfr9ek92DjI599OjmdsStSTFOhAKkgovmzb-q4_S6xs','172.96.80.225',1621718364,0,_binary 'webform_files|a:1:{i:14382;s:5:\"14382\";}'),(0,'tFy_4rvWVMrwWjzVdHQY6hSCKrIbRsB_CVjfCk9mNEk','tFy_4rvWVMrwWjzVdHQY6hSCKrIbRsB_CVjfCk9mNEk','152.44.105.51',1611295577,0,_binary 'webform_files|a:1:{i:5163;s:4:\"5163\";}'),(0,'Tg30iaOirxIlzryPhvs_WEEQtWW3n-etVa8aPchJoRY','Tg30iaOirxIlzryPhvs_WEEQtWW3n-etVa8aPchJoRY','167.160.73.82',1619613293,0,_binary 'webform_files|a:1:{i:8768;s:4:\"8768\";}'),(0,'tGdG1oEt5LJwQhxEIcEyxfeNt12CGekxPHAUFzqRYlA','tGdG1oEt5LJwQhxEIcEyxfeNt12CGekxPHAUFzqRYlA','172.96.80.225',1621559920,0,_binary 'webform_files|a:1:{i:13874;s:5:\"13874\";}'),(0,'tgevkWP3VKqkO0ldAdzVZMQaNSK112b7lO9fMET1sy4','tgevkWP3VKqkO0ldAdzVZMQaNSK112b7lO9fMET1sy4','199.34.87.140',1619982501,0,_binary 'webform_files|a:1:{i:9635;s:4:\"9635\";}'),(0,'tGJzCn1pCHiDQ1jU-oOl53w6hmCbVhbKvimgKSbByVs','tGJzCn1pCHiDQ1jU-oOl53w6hmCbVhbKvimgKSbByVs','207.182.27.142',1620569517,0,_binary 'webform_files|a:1:{i:10935;s:5:\"10935\";}'),(0,'TGKnEpWjwz9csU9uHSw1Df3q562eL5Q27QYidIwfEhA','TGKnEpWjwz9csU9uHSw1Df3q562eL5Q27QYidIwfEhA','91.76.243.75',1627859426,0,_binary 'webform_submission|a:1:{i:1132;s:2:\"64\";}'),(0,'TgLGM3KBz6iGYMByoaU98_WXQgCPtWMdck_6FcVOD2A','TgLGM3KBz6iGYMByoaU98_WXQgCPtWMdck_6FcVOD2A','216.180.105.170',1609163418,0,_binary 'webform_files|a:1:{i:2009;s:4:\"2009\";}'),(0,'tGmBAQoS8SoSD1JK-moZjlqIJtUMo5Pq11tS6AiZcN8','tGmBAQoS8SoSD1JK-moZjlqIJtUMo5Pq11tS6AiZcN8','216.180.105.170',1622652710,0,_binary 'webform_files|a:1:{i:17028;s:5:\"17028\";}'),(0,'tgprBTx5D7qzsXob3N9NLV2GA-rt0KbLIF-jOkIFQf4','tgprBTx5D7qzsXob3N9NLV2GA-rt0KbLIF-jOkIFQf4','168.80.247.64',1608909529,0,_binary 'webform_files|a:1:{i:1621;s:4:\"1621\";}'),(0,'tgrQxDL-ZZIwcKs4IvpRrCjbkaOgXyP7KjZKItF3Q9M','tgrQxDL-ZZIwcKs4IvpRrCjbkaOgXyP7KjZKItF3Q9M','207.182.27.142',1621695544,0,_binary 'webform_files|a:1:{i:14249;s:5:\"14249\";}'),(0,'TGTjKoNQUcDfBRzm7VdacuhYkvErRXtqHmfc0jliiKM','TGTjKoNQUcDfBRzm7VdacuhYkvErRXtqHmfc0jliiKM','41.198.131.66',1616012720,0,_binary 'webform_submission|a:1:{i:902;s:2:\"10\";}'),(0,'TgWZatO3z29pYgSBJ1JxOsvxSmpgWurTiOi61sAV2wM','TgWZatO3z29pYgSBJ1JxOsvxSmpgWurTiOi61sAV2wM','23.250.45.83',1609317323,0,_binary 'webform_files|a:1:{i:2240;s:4:\"2240\";}'),(0,'TgxSREHD7XOL88m-ZREqyDtsQD3edtQKCSBRaW3T-Jg','TgxSREHD7XOL88m-ZREqyDtsQD3edtQKCSBRaW3T-Jg','152.44.105.51',1622043263,0,_binary 'webform_files|a:1:{i:15458;s:5:\"15458\";}'),(0,'tGYoe-S_-meh43LEsFgBrnLIAx_RAcnlxgnr-QTGmyA','tGYoe-S_-meh43LEsFgBrnLIAx_RAcnlxgnr-QTGmyA','167.160.73.82',1609515161,0,_binary 'webform_files|a:1:{i:2521;s:4:\"2521\";}'),(0,'tgZCUk0fNJ9BQwEyGaCjzBorsTGCWxN9HynkoJ8qEUA','tgZCUk0fNJ9BQwEyGaCjzBorsTGCWxN9HynkoJ8qEUA','199.34.87.140',1621407556,0,_binary 'webform_files|a:1:{i:13251;s:5:\"13251\";}'),(0,'th2Xm0gxhEVzGQnOLpxdWFWPkRVCHLjVqeDdv2oumlg','th2Xm0gxhEVzGQnOLpxdWFWPkRVCHLjVqeDdv2oumlg','207.182.27.142',1621091562,0,_binary 'webform_files|a:1:{i:12195;s:5:\"12195\";}'),(0,'tH6EV8WyDWZzJ_D_jHkRdn_ZcuQYmRF54jnqruqmIuM','tH6EV8WyDWZzJ_D_jHkRdn_ZcuQYmRF54jnqruqmIuM','23.250.45.83',1621881092,0,_binary 'webform_files|a:1:{i:15070;s:5:\"15070\";}'),(0,'tH7Khzv3NcnaLdckAUzHFG0mdkeGCVQts6iRh1ZG4-s','tH7Khzv3NcnaLdckAUzHFG0mdkeGCVQts6iRh1ZG4-s','23.236.165.124',1619481896,0,_binary 'webform_files|a:1:{i:8514;s:4:\"8514\";}'),(0,'TH8HGp22XTcEy9ZTCGu4991nzePNbiaTle4FmWngI8M','TH8HGp22XTcEy9ZTCGu4991nzePNbiaTle4FmWngI8M','23.236.165.124',1623010892,0,_binary 'webform_files|a:1:{i:18116;s:5:\"18116\";}'),(0,'THB_6gjsQdVFCTfc01eiVp4WEYWQfz1vjAfSKk0dQPA','THB_6gjsQdVFCTfc01eiVp4WEYWQfz1vjAfSKk0dQPA','195.154.60.85',1602972751,0,_binary 'webform_submission|a:1:{i:727;s:2:\"64\";}'),(0,'THcaeuJG89vpsP1gu3GlFz6i5xRebLELXtky8cfnK9U','THcaeuJG89vpsP1gu3GlFz6i5xRebLELXtky8cfnK9U','207.182.27.142',1609415605,0,_binary 'webform_files|a:1:{i:2384;s:4:\"2384\";}'),(0,'ThD3OnWW3x5mDNg_27POoYKVTc2RW_h1n9sweNhkpFs','ThD3OnWW3x5mDNg_27POoYKVTc2RW_h1n9sweNhkpFs','149.20.241.20',1619644976,0,_binary 'webform_files|a:1:{i:8851;s:4:\"8851\";}'),(0,'thDo5JM4Br5Sia07vBugyvmycf2Jozsj78BABKUIG7Y','thDo5JM4Br5Sia07vBugyvmycf2Jozsj78BABKUIG7Y','5.188.84.251',1604039609,0,_binary 'webform_submission|a:1:{i:731;s:2:\"64\";}'),(0,'tHI8Q_57pmVIiYl63LJIgKXFjw6qAk8oPVOGkXKgX4U','tHI8Q_57pmVIiYl63LJIgKXFjw6qAk8oPVOGkXKgX4U','167.160.73.82',1622359108,0,_binary 'webform_files|a:1:{i:16244;s:5:\"16244\";}'),(0,'tHjJCSOjLh_8bhuK4TFmHmu__IEiToBjOJkYlwZZhbI','tHjJCSOjLh_8bhuK4TFmHmu__IEiToBjOJkYlwZZhbI','207.182.27.142',1621881055,0,_binary 'webform_files|a:1:{i:15055;s:5:\"15055\";}'),(0,'THJS3bsbFbl8Cd1yzWidQ-ZbKIV48kMhX7yxssC1-9E','THJS3bsbFbl8Cd1yzWidQ-ZbKIV48kMhX7yxssC1-9E','23.250.45.83',1610257188,0,_binary 'webform_files|a:1:{i:3549;s:4:\"3549\";}'),(0,'THkDFSsDr-vr9adk6tEP6Gp2bfVa-0NEhZLOK5ln45k','THkDFSsDr-vr9adk6tEP6Gp2bfVa-0NEhZLOK5ln45k','152.44.98.93',1620318790,0,_binary 'webform_files|a:1:{i:10382;s:5:\"10382\";}'),(0,'thnZas30mgHkiZITUCrykaNHkyRxpO_6lHd5imn71ak','thnZas30mgHkiZITUCrykaNHkyRxpO_6lHd5imn71ak','139.180.227.30',1610519683,0,_binary 'webform_files|a:1:{i:3944;s:4:\"3944\";}'),(0,'ThP0FjXnuIsGl7UKu1B5oB4Ocdf9DECsm3rdUT8pZoI','ThP0FjXnuIsGl7UKu1B5oB4Ocdf9DECsm3rdUT8pZoI','142.147.109.239',1619002167,0,_binary 'webform_files|a:1:{i:7514;s:4:\"7514\";}'),(0,'tHTlRXc6BlzxjWAsoXYTh2m-F46FPgSr8SG9khSPWWY','tHTlRXc6BlzxjWAsoXYTh2m-F46FPgSr8SG9khSPWWY','152.44.105.51',1622424260,0,_binary 'webform_files|a:1:{i:16445;s:5:\"16445\";}'),(0,'tHU8vN_DBzuQHV2hZq0lrIz_Ql6DI-BVidr7WPxuYzw','tHU8vN_DBzuQHV2hZq0lrIz_Ql6DI-BVidr7WPxuYzw','168.80.247.64',1611001591,0,_binary 'webform_files|a:1:{i:4673;s:4:\"4673\";}'),(0,'THw9yk5fXwwUnmwRfLAA6EiSe06zNZwyP5_7521tD3M','THw9yk5fXwwUnmwRfLAA6EiSe06zNZwyP5_7521tD3M','23.236.165.124',1620014238,0,_binary 'webform_files|a:1:{i:9676;s:4:\"9676\";}'),(0,'TI4rPhKw_VNybzXvyw10yIcUkjfZhz-g-ICA5708_R4','TI4rPhKw_VNybzXvyw10yIcUkjfZhz-g-ICA5708_R4','172.96.80.225',1619318202,0,_binary 'webform_files|a:1:{i:8179;s:4:\"8179\";}'),(0,'tICvGEk3EpMR7SvvtUNrYdq3MW4QdGH19D87b7VRUIM','tICvGEk3EpMR7SvvtUNrYdq3MW4QdGH19D87b7VRUIM','207.182.27.142',1609185924,0,_binary 'webform_files|a:1:{i:2049;s:4:\"2049\";}'),(0,'tIEzboDgIoOAvV76LzkuUoVz-ZOirLLYuo5ftsTKLXA','tIEzboDgIoOAvV76LzkuUoVz-ZOirLLYuo5ftsTKLXA','139.180.227.30',1619547827,0,_binary 'webform_files|a:1:{i:8676;s:4:\"8676\";}'),(0,'TIKETDuB8ttkmv5bpHIAOcyt_64UnayGPJLXB4sSqCQ','TIKETDuB8ttkmv5bpHIAOcyt_64UnayGPJLXB4sSqCQ','152.44.98.93',1621848281,0,_binary 'webform_files|a:1:{i:14906;s:5:\"14906\";}'),(0,'TiKYZwMmVkdxVFiexEJM7rY1U2isG81VDeU-h9gcH8s','TiKYZwMmVkdxVFiexEJM7rY1U2isG81VDeU-h9gcH8s','216.180.105.170',1621374870,0,_binary 'webform_files|a:1:{i:13139;s:5:\"13139\";}'),(0,'tINkEMuIqkriAgMlstWcfrm3St2GzvPN115YSc3VN7g','tINkEMuIqkriAgMlstWcfrm3St2GzvPN115YSc3VN7g','207.182.27.142',1621026981,0,_binary 'webform_files|a:1:{i:12003;s:5:\"12003\";}'),(0,'TiNMaUx_Vhn6i7dKP0BkQ_qT093m76pX-oHflz1_l5g','TiNMaUx_Vhn6i7dKP0BkQ_qT093m76pX-oHflz1_l5g','192.142.227.20',1656901879,0,_binary 'webform_files|a:1:{i:19162;s:5:\"19162\";}'),(0,'TiOVn7Nvxt-2otdSgYPqvDl11mSo4wd4zOxWZyX3C1s','TiOVn7Nvxt-2otdSgYPqvDl11mSo4wd4zOxWZyX3C1s','139.180.3.160',1610716144,0,_binary 'webform_files|a:1:{i:4201;s:4:\"4201\";}'),(0,'TIRg3bGXJAFY7UXeN9-L8vS_6TbalryeQ0iFVCOQwKU','TIRg3bGXJAFY7UXeN9-L8vS_6TbalryeQ0iFVCOQwKU','167.160.73.82',1621537902,0,_binary 'webform_files|a:1:{i:13761;s:5:\"13761\";}'),(0,'tisaThGqBrVp0aKemYkV-XFdY_eFf_yPFv20o3w7ppM','tisaThGqBrVp0aKemYkV-XFdY_eFf_yPFv20o3w7ppM','152.44.105.51',1622424218,0,_binary 'webform_files|a:1:{i:16426;s:5:\"16426\";}'),(0,'tISTvjbNmQv7DySYHehmmXuTeZktEaOrmyqrruDaX3A','tISTvjbNmQv7DySYHehmmXuTeZktEaOrmyqrruDaX3A','149.20.241.20',1622239017,0,_binary 'webform_files|a:1:{i:15887;s:5:\"15887\";}'),(0,'TitcFG4lYafXWbyf9OhHeJJ3aB98F3Ui0bqjfoXji1k','TitcFG4lYafXWbyf9OhHeJJ3aB98F3Ui0bqjfoXji1k','139.180.3.160',1620253610,0,_binary 'webform_files|a:1:{i:10223;s:5:\"10223\";}'),(0,'tiVODYsNnLt1aRguzMAiSOBtRQ1JK8b-jkoHTif3KPg','tiVODYsNnLt1aRguzMAiSOBtRQ1JK8b-jkoHTif3KPg','152.44.105.51',1610333363,0,_binary 'webform_files|a:1:{i:3700;s:4:\"3700\";}'),(0,'tIWnFzZBTgjrsiT_hf9N1NfnHOvFBT2vD-Zuxc96YH0','tIWnFzZBTgjrsiT_hf9N1NfnHOvFBT2vD-Zuxc96YH0','139.180.227.30',1621221723,0,_binary 'webform_files|a:1:{i:12554;s:5:\"12554\";}'),(0,'TIxNdqjUrfA03whnVImsdCkKJpb3yDTjipqlhhLwS5k','TIxNdqjUrfA03whnVImsdCkKJpb3yDTjipqlhhLwS5k','139.180.227.30',1621178534,0,_binary 'webform_files|a:1:{i:12392;s:5:\"12392\";}'),(0,'TIZ64VCyigajU_8ujwSw5g2zznzh_wJJqmfRKAYdlLs','TIZ64VCyigajU_8ujwSw5g2zznzh_wJJqmfRKAYdlLs','167.160.73.82',1619153954,0,_binary 'webform_files|a:3:{i:7832;s:4:\"7832\";i:7833;s:4:\"7833\";i:7835;s:4:\"7835\";}'),(0,'tIzq98Q73P1GwyszqIsWmB9KzrmrFC1v9x9hNQ5_4L8','tIzq98Q73P1GwyszqIsWmB9KzrmrFC1v9x9hNQ5_4L8','23.236.165.124',1610333321,0,_binary 'webform_files|a:1:{i:3693;s:4:\"3693\";}'),(0,'tizYf46jJFXQElPwI2cNlxCsqbRd84I9ITA620oRS_M','tizYf46jJFXQElPwI2cNlxCsqbRd84I9ITA620oRS_M','168.80.247.64',1610217037,0,_binary 'webform_files|a:1:{i:3503;s:4:\"3503\";}'),(0,'tI_Ud8jq_X3xRZIXMT95hkg_092CfllKGp8R2L3B-hM','tI_Ud8jq_X3xRZIXMT95hkg_092CfllKGp8R2L3B-hM','103.50.168.205',1629831047,0,_binary 'webform_files|a:6:{i:18535;s:5:\"18535\";i:18538;s:5:\"18538\";i:18541;s:5:\"18541\";i:18542;s:5:\"18542\";i:18543;s:5:\"18543\";i:18544;s:5:\"18544\";}'),(0,'TJ0TNztmtH6dgG2xM2qhRMgU1yo4BnZ614wX7iXvlRI','TJ0TNztmtH6dgG2xM2qhRMgU1yo4BnZ614wX7iXvlRI','23.250.45.83',1622587136,0,_binary 'webform_files|a:1:{i:16900;s:5:\"16900\";}'),(0,'tj4aj2MgK4CLOpOGbwv87GWKS7aOnPCLqJ7pqLEtws0','tj4aj2MgK4CLOpOGbwv87GWKS7aOnPCLqJ7pqLEtws0','167.160.73.82',1621695575,0,_binary 'webform_files|a:1:{i:14263;s:5:\"14263\";}'),(0,'TjFNqyU99qhRSi3Xy9biAtVutujmN_DZUHblokKV1SI','TjFNqyU99qhRSi3Xy9biAtVutujmN_DZUHblokKV1SI','167.160.73.82',1620907426,0,_binary 'webform_files|a:1:{i:11773;s:5:\"11773\";}'),(0,'tJGaO-ldIbZIuvzonT4sRjCRWRLOMmpQjKRn41tUsaw','tJGaO-ldIbZIuvzonT4sRjCRWRLOMmpQjKRn41tUsaw','167.160.73.82',1621243686,0,_binary 'webform_files|a:1:{i:12645;s:5:\"12645\";}'),(0,'TJGbvtJh-w-Fs8TFYddL7M1QJcxLpeMIhaxYl-BGE9k','TJGbvtJh-w-Fs8TFYddL7M1QJcxLpeMIhaxYl-BGE9k','23.236.165.124',1611458389,0,_binary 'webform_files|a:1:{i:5418;s:4:\"5418\";}'),(0,'tJHbgsnave9JV4OLTAhC1JB7nHUaOLzwfSK6Qn8XF6E','tJHbgsnave9JV4OLTAhC1JB7nHUaOLzwfSK6Qn8XF6E','23.236.165.124',1622076187,0,_binary 'webform_files|a:1:{i:15529;s:5:\"15529\";}'),(0,'tJhd-1YO3XHun-3kwuKOgGQj3zhO-K2JuEOumMJGKpM','tJhd-1YO3XHun-3kwuKOgGQj3zhO-K2JuEOumMJGKpM','172.96.80.225',1613309943,0,_binary 'webform_files|a:1:{i:5827;s:4:\"5827\";}'),(0,'TjoYYUOiPuSeOQT4hwiZoQS8ldqYlzyWklhCAzcV6mQ','TjoYYUOiPuSeOQT4hwiZoQS8ldqYlzyWklhCAzcV6mQ','139.180.227.30',1621494787,0,_binary 'webform_files|a:1:{i:13582;s:5:\"13582\";}'),(0,'tJRouATIYMMBqkRn_yGJbkLFmMihX6vtgJ0AsmwY3AI','tJRouATIYMMBqkRn_yGJbkLFmMihX6vtgJ0AsmwY3AI','139.180.227.30',1620383797,0,_binary 'webform_files|a:1:{i:10508;s:5:\"10508\";}'),(0,'TjtVSyaFBvpQPUnf--cZ5ziHzqdCeg7rhXxVqPr-dsM','TjtVSyaFBvpQPUnf--cZ5ziHzqdCeg7rhXxVqPr-dsM','199.34.87.140',1619547703,0,_binary 'webform_files|a:1:{i:8637;s:4:\"8637\";}'),(0,'TjV4MI8zM7W-0MUwhXcPaFGeQ1c9303BUTb9k85Nw94','TjV4MI8zM7W-0MUwhXcPaFGeQ1c9303BUTb9k85Nw94','142.147.109.239',1619581314,0,_binary 'webform_files|a:1:{i:8703;s:4:\"8703\";}'),(0,'tk2hz5m7fO6X7QnDUrNSGZsC7WGWJ0EP6QNhH0OCz4E','tk2hz5m7fO6X7QnDUrNSGZsC7WGWJ0EP6QNhH0OCz4E','172.96.80.225',1611099468,0,_binary 'webform_files|a:1:{i:4811;s:4:\"4811\";}'),(0,'tK6M7moe-fOWgsSMEB5fYcPKxe9u0zBsxSboNmpz-G0','tK6M7moe-fOWgsSMEB5fYcPKxe9u0zBsxSboNmpz-G0','216.180.105.170',1621313978,0,_binary 'webform_files|a:1:{i:12816;s:5:\"12816\";}'),(0,'tk6_FbTxkWYIg-xPf9mNLWNyQT88W6sMcvdHOylyZIM','tk6_FbTxkWYIg-xPf9mNLWNyQT88W6sMcvdHOylyZIM','199.34.87.140',1622489214,0,_binary 'webform_files|a:1:{i:16560;s:5:\"16560\";}'),(0,'tk7ZHsQQjpSQIwaI4M8Re9tNWFY0xeHuA6LmS38uUWQ','tk7ZHsQQjpSQIwaI4M8Re9tNWFY0xeHuA6LmS38uUWQ','167.160.73.82',1613972569,0,_binary 'webform_files|a:1:{i:6986;s:4:\"6986\";}'),(0,'TKcBGhS2LkoViNhYurMM74SqDK_Rs7RIiVY2I4K9iyE','TKcBGhS2LkoViNhYurMM74SqDK_Rs7RIiVY2I4K9iyE','152.44.105.51',1622424179,0,_binary 'webform_files|a:1:{i:16409;s:5:\"16409\";}'),(0,'tkdLYfYjuB-SwcTGPyGCMaGjgRSq3BPoaIEwSPrteZo','tkdLYfYjuB-SwcTGPyGCMaGjgRSq3BPoaIEwSPrteZo','167.160.73.82',1620068889,0,_binary 'webform_files|a:1:{i:9839;s:4:\"9839\";}'),(0,'TKDq3ss0coc3lPxbz4aFw20pqWTtq87E62p0Mv4IYtA','TKDq3ss0coc3lPxbz4aFw20pqWTtq87E62p0Mv4IYtA','216.180.105.170',1621695638,0,_binary 'webform_files|a:1:{i:14288;s:5:\"14288\";}'),(0,'TKEPbi19mfjJMYFMP9pT4dW5WybaWGJ03ZY5JtezBV8','TKEPbi19mfjJMYFMP9pT4dW5WybaWGJ03ZY5JtezBV8','142.147.109.239',1611327793,0,_binary 'webform_files|a:1:{i:5188;s:4:\"5188\";}'),(0,'TkHiYPB_CEoaaw3kif5vbNzC61w0g4wPqTMBBgf-kEU','TkHiYPB_CEoaaw3kif5vbNzC61w0g4wPqTMBBgf-kEU','23.236.165.124',1620994083,0,_binary 'webform_files|a:1:{i:11980;s:5:\"11980\";}'),(0,'Tkm0vXQF8GCBh10UIY_LVbiLOcmncYI3O382u2Rj7g0','Tkm0vXQF8GCBh10UIY_LVbiLOcmncYI3O382u2Rj7g0','139.180.3.160',1621374678,0,_binary 'webform_files|a:1:{i:13055;s:5:\"13055\";}'),(0,'tkq9uNHlyKZGhCgG78u3RDbwKnCUZp7o2YPilMd9eWQ','tkq9uNHlyKZGhCgG78u3RDbwKnCUZp7o2YPilMd9eWQ','142.147.109.239',1622945537,0,_binary 'webform_files|a:1:{i:17936;s:5:\"17936\";}'),(0,'tKQceGULXUi7k9lMP2FZV0Vjqj2ehZ0tvwtePUmTSvE','tKQceGULXUi7k9lMP2FZV0Vjqj2ehZ0tvwtePUmTSvE','23.250.45.83',1620101577,0,_binary 'webform_files|a:1:{i:9898;s:4:\"9898\";}'),(0,'TKUWtjHno0PnwSq8ky6GJIKeHB98VQI_ZoKu1hWrmo0','TKUWtjHno0PnwSq8ky6GJIKeHB98VQI_ZoKu1hWrmo0','95.188.44.40',1616354823,0,_binary 'webform_submission|a:1:{i:912;s:2:\"64\";}'),(0,'Tl0RZ_9yYCLOa9etPoHRe6T7LHI7q1eL4FKVXQlVY1M','Tl0RZ_9yYCLOa9etPoHRe6T7LHI7q1eL4FKVXQlVY1M','199.34.87.140',1619764970,0,_binary 'webform_files|a:1:{i:9124;s:4:\"9124\";}'),(0,'TL6uTxPPWmHbRUUTPw6lYFmsrjeB2VqaYV_fhVwwjFA','TL6uTxPPWmHbRUUTPw6lYFmsrjeB2VqaYV_fhVwwjFA','149.20.241.20',1622554684,0,_binary 'webform_files|a:1:{i:16778;s:5:\"16778\";}'),(0,'TLaXUTPxydGurG6Mc16tooxGjWjf4tBsycCzf0BdvgY','TLaXUTPxydGurG6Mc16tooxGjWjf4tBsycCzf0BdvgY','23.250.45.83',1619383044,0,_binary 'webform_files|a:1:{i:8317;s:4:\"8317\";}'),(0,'tLcOWgY6u8xZPlD9Fe62fHoDSn0G7tXLuvn0r77BCcw','tLcOWgY6u8xZPlD9Fe62fHoDSn0G7tXLuvn0r77BCcw','199.34.87.140',1621407416,0,_binary 'webform_files|a:1:{i:13193;s:5:\"13193\";}'),(0,'TlCXCRyP9mLf7woRUefFDUDT6ZgV6J6nGoTONjSqkFg','TlCXCRyP9mLf7woRUefFDUDT6ZgV6J6nGoTONjSqkFg','149.20.241.20',1621718422,0,_binary 'webform_files|a:1:{i:14410;s:5:\"14410\";}'),(0,'tlJhHlxegJZyMko-QR0gIoBhSwaI77inSnxPzqI2hhA','tlJhHlxegJZyMko-QR0gIoBhSwaI77inSnxPzqI2hhA','149.20.241.20',1613731159,0,_binary 'webform_files|a:1:{i:6304;s:4:\"6304\";}'),(0,'tlKzSDc_EKHp0BNx2PxactlXd6foripRCu_0UBvpY6E','tlKzSDc_EKHp0BNx2PxactlXd6foripRCu_0UBvpY6E','152.44.105.51',1622750600,0,_binary 'webform_files|a:1:{i:17342;s:5:\"17342\";}'),(0,'tLlNKR2Jup70m-qrUyHbBVbXJ0R_tGkl9QD2xXYmVWE','tLlNKR2Jup70m-qrUyHbBVbXJ0R_tGkl9QD2xXYmVWE','23.236.165.124',1610180450,0,_binary 'webform_files|a:1:{i:3442;s:4:\"3442\";}'),(0,'TLmNZxkyj-RMzI6Bt9343R2Tb8tbStqwQK8bZ0zTWog','TLmNZxkyj-RMzI6Bt9343R2Tb8tbStqwQK8bZ0zTWog','149.20.241.20',1615566769,0,_binary 'webform_files|a:1:{i:7105;s:4:\"7105\";}'),(0,'tlq86MdxJ5HpFoc1wAwUJ-6BV-IPv02LMlI6P1Not6k','tlq86MdxJ5HpFoc1wAwUJ-6BV-IPv02LMlI6P1Not6k','23.250.45.83',1623075476,0,_binary 'webform_files|a:1:{i:18340;s:5:\"18340\";}'),(0,'tLqsV_yJVIFCqlQ1dKY9X1IXNDGZFHLxvIJ2CthVWNw','tLqsV_yJVIFCqlQ1dKY9X1IXNDGZFHLxvIJ2CthVWNw','167.160.73.82',1619676859,0,_binary 'webform_files|a:1:{i:8952;s:4:\"8952\";}'),(0,'TLqt3ouh9o-6fPrndSfLKMcdWDqpWI1c1hrN-gzXzq0','TLqt3ouh9o-6fPrndSfLKMcdWDqpWI1c1hrN-gzXzq0','139.180.3.160',1619581562,0,_binary 'webform_files|a:1:{i:8755;s:4:\"8755\";}'),(0,'tlrMR_0tnUfle2-6m7U4F4eih_o6CylY9vGxHNmiyjQ','tlrMR_0tnUfle2-6m7U4F4eih_o6CylY9vGxHNmiyjQ','176.106.242.148',1609978731,0,_binary 'webform_submission|a:1:{i:813;s:2:\"64\";}'),(0,'TLwHnmWYiGOhyd0e1i5cl9biys-plAnjHj7B5HoSHlY','TLwHnmWYiGOhyd0e1i5cl9biys-plAnjHj7B5HoSHlY','167.160.73.82',1609547348,0,_binary 'webform_files|a:1:{i:2563;s:4:\"2563\";}'),(0,'tlwyjd-gu671_NIhKnfozVBKyetS3o-IUltEVu2_uao','tlwyjd-gu671_NIhKnfozVBKyetS3o-IUltEVu2_uao','152.44.98.93',1620678718,0,_binary 'webform_files|a:1:{i:11212;s:5:\"11212\";}'),(0,'tLxbQeEVcEjohB83ZbYCONqf4Xwr9Gx9yUjlw1SYrIQ','tLxbQeEVcEjohB83ZbYCONqf4Xwr9Gx9yUjlw1SYrIQ','139.180.227.30',1620101584,0,_binary 'webform_files|a:1:{i:9902;s:4:\"9902\";}'),(0,'Tm-g8r-Ytk8yVGYYq0irsceE8ZWznbi8y_ZCsK-2DVQ','Tm-g8r-Ytk8yVGYYq0irsceE8ZWznbi8y_ZCsK-2DVQ','207.182.27.142',1618947877,0,_binary 'webform_files|a:1:{i:7416;s:4:\"7416\";}'),(0,'tM68QZnJxFm_6vKHmwkpgT8WStHkPl8xAvNAjkMYs7g','tM68QZnJxFm_6vKHmwkpgT8WStHkPl8xAvNAjkMYs7g','199.34.87.140',1621913549,0,_binary 'webform_files|a:1:{i:15169;s:5:\"15169\";}'),(0,'TM6N-qN-tZixoRVjwmPzVE-tS8rxOR8aYKuYXYFGS0E','TM6N-qN-tZixoRVjwmPzVE-tS8rxOR8aYKuYXYFGS0E','142.147.109.239',1621783010,0,_binary 'webform_files|a:1:{i:14573;s:5:\"14573\";}'),(0,'TMa8SHnrdEah8570KiVewtxmrJkaYFtATOe1BMUc7v8','TMa8SHnrdEah8570KiVewtxmrJkaYFtATOe1BMUc7v8','172.96.80.225',1621314006,0,_binary 'webform_files|a:1:{i:12826;s:5:\"12826\";}'),(0,'TmAhjvse8RVRKpcLVGVqTXoenuk6NuwA_qi1VGWCST8','TmAhjvse8RVRKpcLVGVqTXoenuk6NuwA_qi1VGWCST8','207.182.27.142',1622967164,0,_binary 'webform_files|a:1:{i:17992;s:5:\"17992\";}'),(0,'TMczFAMDpiw6pNBFDFJugS4Vh6hsmXB7F3ltlLz7rrc','TMczFAMDpiw6pNBFDFJugS4Vh6hsmXB7F3ltlLz7rrc','207.182.27.142',1622554711,0,_binary 'webform_files|a:1:{i:16791;s:5:\"16791\";}'),(0,'TmDg3O3XV9VW9qVVnNwt35W7KYB2drgQq5WXy9TGLlg','TmDg3O3XV9VW9qVVnNwt35W7KYB2drgQq5WXy9TGLlg','142.147.109.239',1610684308,0,_binary 'webform_files|a:1:{i:4178;s:4:\"4178\";}'),(0,'tmFBv4rlRMkb0ZrkQxtinIGXMno2oJ99xS7tLzgSmvE','tmFBv4rlRMkb0ZrkQxtinIGXMno2oJ99xS7tLzgSmvE','149.20.241.20',1619424314,0,_binary 'webform_files|a:1:{i:8360;s:4:\"8360\";}'),(0,'TMG-V9a4URo3QkVKkbOPIGM-ftLh5ZR1bCAlSY_vH-s','TMG-V9a4URo3QkVKkbOPIGM-ftLh5ZR1bCAlSY_vH-s','152.44.98.93',1609953504,0,_binary 'webform_files|a:1:{i:3159;s:4:\"3159\";}'),(0,'tmLgJztW6w0t7RVA5a-Wqzsb35txTA1jWAbeunGdPqM','tmLgJztW6w0t7RVA5a-Wqzsb35txTA1jWAbeunGdPqM','207.182.27.142',1621276986,0,_binary 'webform_files|a:1:{i:12760;s:5:\"12760\";}'),(0,'TmMavDX3ioQRJtlr9LVHFsjXS0oc8oXrtd_dQhNJZZM','TmMavDX3ioQRJtlr9LVHFsjXS0oc8oXrtd_dQhNJZZM','152.44.98.93',1619645029,0,_binary 'webform_files|a:1:{i:8867;s:4:\"8867\";}'),(0,'tMmx8hIjWHpQ6TI6laCd7orxGuAjYJaHKHg6TOB7aSg','tMmx8hIjWHpQ6TI6laCd7orxGuAjYJaHKHg6TOB7aSg','216.180.105.170',1620634626,0,_binary 'webform_files|a:1:{i:11105;s:5:\"11105\";}'),(0,'TmoIA7McHNky7eAOrb2BH07RtFu4FIexQ1jsdUfYUWo','TmoIA7McHNky7eAOrb2BH07RtFu4FIexQ1jsdUfYUWo','23.236.165.124',1610684114,0,_binary 'webform_files|a:1:{i:4161;s:4:\"4161\";}'),(0,'TMPt70U3_q6WX7iKrRslXrrEbHaBW1rHv3QBOSB4ifs','TMPt70U3_q6WX7iKrRslXrrEbHaBW1rHv3QBOSB4ifs','152.44.98.93',1623043954,0,_binary 'webform_files|a:1:{i:18221;s:5:\"18221\";}'),(0,'tmV9oEM-l6M1IqOptt0H92AHg-KjgU4RV9ywqROo4E0','tmV9oEM-l6M1IqOptt0H92AHg-KjgU4RV9ywqROo4E0','149.20.241.20',1620286582,0,_binary 'webform_files|a:1:{i:10283;s:5:\"10283\";}'),(0,'Tmw6EzHEOraRcoVE_annGme0r2ZkKIMCvYH-KdXFogY','Tmw6EzHEOraRcoVE_annGme0r2ZkKIMCvYH-KdXFogY','152.44.98.93',1621592263,0,_binary 'webform_files|a:1:{i:13977;s:5:\"13977\";}'),(0,'tMxcoNaLzURITeEYHGTn0ydT8R0OXDCnTslWnhIgaVM','tMxcoNaLzURITeEYHGTn0ydT8R0OXDCnTslWnhIgaVM','172.96.80.225',1609240672,0,_binary 'webform_files|a:1:{i:2122;s:4:\"2122\";}'),(0,'TMYdgG4wQ9N2uS-k-DQmmWJJBnYM3r_Qe5KgFNh3N-c','TMYdgG4wQ9N2uS-k-DQmmWJJBnYM3r_Qe5KgFNh3N-c','207.182.27.142',1608747497,0,_binary 'webform_files|a:1:{i:1467;s:4:\"1467\";}'),(0,'TN2qTxVm8wP13zlZ1qb9Mz4oNqGGFb5ADWtAMjdZzBs','TN2qTxVm8wP13zlZ1qb9Mz4oNqGGFb5ADWtAMjdZzBs','142.147.109.239',1609350113,0,_binary 'webform_files|a:1:{i:2314;s:4:\"2314\";}'),(0,'Tn4-FhCtcJv8890YMxUybdxg3n6jFn5l5b8YSxFP7x4','Tn4-FhCtcJv8890YMxUybdxg3n6jFn5l5b8YSxFP7x4','199.34.87.140',1611012637,0,_binary 'webform_files|a:1:{i:4710;s:4:\"4710\";}'),(0,'tN4QXv7vLVVoyQ_O2EWt-v1GC2sOPngIuLAohH1CCA8','tN4QXv7vLVVoyQ_O2EWt-v1GC2sOPngIuLAohH1CCA8','207.182.27.142',1610727420,0,_binary 'webform_files|a:1:{i:4240;s:4:\"4240\";}'),(0,'tn7Y6zgfLdp_KitpWO70twWEaYOd22mKtxbSiXFh630','tn7Y6zgfLdp_KitpWO70twWEaYOd22mKtxbSiXFh630','139.180.227.30',1622391477,0,_binary 'webform_files|a:1:{i:16319;s:5:\"16319\";}'),(0,'tNAQ53HmGbz1cNehUlsjxnW8wqVELK0qT6WeqHis6X0','tNAQ53HmGbz1cNehUlsjxnW8wqVELK0qT6WeqHis6X0','31.29.186.138',1636025093,0,_binary 'webform_files|a:1:{i:18892;s:5:\"18892\";}'),(0,'tnAr3VAh2NLueCKnGi7QFm-_w5BK3M8wYL8FeqJIVnQ','tnAr3VAh2NLueCKnGi7QFm-_w5BK3M8wYL8FeqJIVnQ','167.160.73.82',1619613362,0,_binary 'webform_files|a:1:{i:8787;s:4:\"8787\";}'),(0,'tnCeYF3TzCAjkPLD3hNrUQpg-taGpNCusCJDaEOp2gI','tnCeYF3TzCAjkPLD3hNrUQpg-taGpNCusCJDaEOp2gI','152.44.98.93',1619613282,0,_binary 'webform_files|a:1:{i:8767;s:4:\"8767\";}'),(0,'tnCoNxce92J25A3dI3KMmu49H18ZqXpKHJDttPvscXE','tnCoNxce92J25A3dI3KMmu49H18ZqXpKHJDttPvscXE','139.180.3.160',1611131875,0,_binary 'webform_files|a:1:{i:4851;s:4:\"4851\";}'),(0,'TNi1HUdFd0xM9EQwiexxqhVW1B_i3WWOZTZoPDEHkB8','TNi1HUdFd0xM9EQwiexxqhVW1B_i3WWOZTZoPDEHkB8','139.180.3.160',1619045418,0,_binary 'webform_files|a:1:{i:7588;s:4:\"7588\";}'),(0,'tNI8B41izyJ4iJtxZVjTAV26OKKe5YdabKOIj_O6fTM','tNI8B41izyJ4iJtxZVjTAV26OKKe5YdabKOIj_O6fTM','142.147.109.239',1611372190,0,_binary 'webform_files|a:1:{i:5280;s:4:\"5280\";}'),(0,'TNIeZc9RR8P3noJ70iIlW5Wfh3UbX2eNGFun3cvGXy0','TNIeZc9RR8P3noJ70iIlW5Wfh3UbX2eNGFun3cvGXy0','199.34.87.140',1622424106,0,_binary 'webform_files|a:1:{i:16378;s:5:\"16378\";}'),(0,'TNluldTips2_eHpaG7EUVW5f2oA6uu_jwL2vrBFpFwk','TNluldTips2_eHpaG7EUVW5f2oA6uu_jwL2vrBFpFwk','207.182.27.142',1622684861,0,_binary 'webform_files|a:1:{i:17145;s:5:\"17145\";}'),(0,'tNNOoyAdd1iCjxfnEs7wkk9ILaQY_CCXOvSTZk9psdQ','tNNOoyAdd1iCjxfnEs7wkk9ILaQY_CCXOvSTZk9psdQ','199.34.87.140',1609175081,0,_binary 'webform_files|a:1:{i:2044;s:4:\"2044\";}'),(0,'tNOu-of-Y-FmoHXhwpzlRwqtwsH8bsMZTCCnLjEeyx4','tNOu-of-Y-FmoHXhwpzlRwqtwsH8bsMZTCCnLjEeyx4','167.160.73.82',1609415663,0,_binary 'webform_files|a:1:{i:2391;s:4:\"2391\";}'),(0,'tnO_NwXS6UfWAY03-GZqpBTGjL5WPIykqX7yoPL7n0U','tnO_NwXS6UfWAY03-GZqpBTGjL5WPIykqX7yoPL7n0U','172.96.80.225',1609075460,0,_binary 'webform_files|a:1:{i:1881;s:4:\"1881\";}'),(0,'TnQBfz_7uLlEVETf615opKGy39HHj_pNLFI0Z1HVQ94','TnQBfz_7uLlEVETf615opKGy39HHj_pNLFI0Z1HVQ94','199.34.87.140',1621815412,0,_binary 'webform_files|a:1:{i:14703;s:5:\"14703\";}'),(0,'TnTo7sHOS5z7TymxukdtQfUDNA9F0Gp7MMO--g_lcZs','TnTo7sHOS5z7TymxukdtQfUDNA9F0Gp7MMO--g_lcZs','199.34.87.140',1609875429,0,_binary 'webform_files|a:1:{i:3053;s:4:\"3053\";}'),(0,'tNulzGpoFvRoF9blVtfb-HvEcR4CYl2mvbh8atq4kTc','tNulzGpoFvRoF9blVtfb-HvEcR4CYl2mvbh8atq4kTc','172.96.80.225',1620231741,0,_binary 'webform_files|a:1:{i:10185;s:5:\"10185\";}'),(0,'TNVyxteOprOK2cwG4HIzEmOVNTUMjoSesvyrGXqH9pE','TNVyxteOprOK2cwG4HIzEmOVNTUMjoSesvyrGXqH9pE','216.180.105.170',1622239015,0,_binary 'webform_files|a:1:{i:15886;s:5:\"15886\";}'),(0,'tnw7wQXwivNn0fj_NU8uT8s4IUU2nVW_9voojF6kjso','tnw7wQXwivNn0fj_NU8uT8s4IUU2nVW_9voojF6kjso','23.250.45.83',1619209322,0,_binary 'webform_files|a:1:{i:7931;s:4:\"7931\";}'),(0,'tNXiu7jzTbv2df0q6RC8x9-U_XsGTE5blfSuE2JVzfI','tNXiu7jzTbv2df0q6RC8x9-U_XsGTE5blfSuE2JVzfI','199.34.87.140',1613764960,0,_binary 'webform_files|a:1:{i:6373;s:4:\"6373\";}'),(0,'To0kK8xUUyiqHgmDSuW1JLwgfHyjFYEXE9Lz_vBK5t0','To0kK8xUUyiqHgmDSuW1JLwgfHyjFYEXE9Lz_vBK5t0','152.44.98.93',1618935803,0,_binary 'webform_files|a:1:{i:7389;s:4:\"7389\";}'),(0,'to1TDBqXTXxXlm0c1iA9Ivf6z-1vgL9PGAgFm737eAI','to1TDBqXTXxXlm0c1iA9Ivf6z-1vgL9PGAgFm737eAI','199.34.87.140',1622206399,0,_binary 'webform_files|a:1:{i:15832;s:5:\"15832\";}'),(0,'TO2YFDipFjuIjFeUwuy9b2UdKXQCVflSMYzH2mSvPtM','TO2YFDipFjuIjFeUwuy9b2UdKXQCVflSMYzH2mSvPtM','167.160.73.82',1621783084,0,_binary 'webform_files|a:1:{i:14605;s:5:\"14605\";}'),(0,'To3c2KW83Jdhzo5bXJGD5gT8lKjdnSkk6yKZb_OY63w','To3c2KW83Jdhzo5bXJGD5gT8lKjdnSkk6yKZb_OY63w','199.34.87.140',1622652755,0,_binary 'webform_files|a:1:{i:17045;s:5:\"17045\";}'),(0,'toCJYBA640KTVTu5wu8HdFPUttWRyMJOlVNvHmUY9fs','toCJYBA640KTVTu5wu8HdFPUttWRyMJOlVNvHmUY9fs','152.44.105.51',1622619711,0,_binary 'webform_files|a:1:{i:16929;s:5:\"16929\";}'),(0,'TogpXVNh8JM5UOe6v1rOBOpe9clGoaRepb3iPYpQrp8','TogpXVNh8JM5UOe6v1rOBOpe9clGoaRepb3iPYpQrp8','139.180.3.160',1613829242,0,_binary 'webform_files|a:1:{i:6566;s:4:\"6566\";}'),(0,'ToHTIy0K6yeW0ejliWCMrBluiXFOECoGEVfUO_21P5k','ToHTIy0K6yeW0ejliWCMrBluiXFOECoGEVfUO_21P5k','142.147.109.239',1622880244,0,_binary 'webform_files|a:1:{i:17760;s:5:\"17760\";}'),(0,'toIR0SBFdrvNlr6bbUzLANSCK1UCZa7Vn0T3BTsi_k4','toIR0SBFdrvNlr6bbUzLANSCK1UCZa7Vn0T3BTsi_k4','41.113.54.70',1623543451,0,_binary 'webform_submission|a:1:{i:1015;s:2:\"10\";}'),(0,'tOJO9rH3MhHAp6CkBS9t0n2t3E39ORZxF0IFVMxzlpg','tOJO9rH3MhHAp6CkBS9t0n2t3E39ORZxF0IFVMxzlpg','152.44.105.51',1611448305,0,_binary 'webform_files|a:1:{i:5406;s:4:\"5406\";}'),(0,'tOjTOCv8ydSmsMafxsL2iA-VPECHx7M7-5prAIhaWcU','tOjTOCv8ydSmsMafxsL2iA-VPECHx7M7-5prAIhaWcU','207.182.27.142',1621815579,0,_binary 'webform_files|a:1:{i:14781;s:5:\"14781\";}'),(0,'TokJhpg9CSGwBgCTLNq5RSbVoJ4mQC1FCGg7Toi5Jrc','TokJhpg9CSGwBgCTLNq5RSbVoJ4mQC1FCGg7Toi5Jrc','139.180.3.160',1609547152,0,_binary 'webform_files|a:1:{i:2550;s:4:\"2550\";}'),(0,'TOmtOuBYdFy8KFYEBQXTyJ5jEtkK27VaCn3zKxylJ7o','TOmtOuBYdFy8KFYEBQXTyJ5jEtkK27VaCn3zKxylJ7o','23.250.45.83',1621625299,0,_binary 'webform_files|a:1:{i:14126;s:5:\"14126\";}'),(0,'tomX3hZXK9s-Z0Bsx_r74qNKWEqvoU5W2JPbbeLtV3Q','tomX3hZXK9s-Z0Bsx_r74qNKWEqvoU5W2JPbbeLtV3Q','23.236.165.124',1621848233,0,_binary 'webform_files|a:1:{i:14886;s:5:\"14886\";}'),(0,'TORtkdGAF76XKudGtqcb5TSE2aZRc3DJ-Y1yx3znMAQ','TORtkdGAF76XKudGtqcb5TSE2aZRc3DJ-Y1yx3znMAQ','152.44.105.51',1621559812,0,_binary 'webform_files|a:1:{i:13826;s:5:\"13826\";}'),(0,'tOT1KfIbcFsJL0ZM_VgNeL9piZ_80lxrwWeCuOLvQ2c','tOT1KfIbcFsJL0ZM_VgNeL9piZ_80lxrwWeCuOLvQ2c','172.96.80.225',1621614506,0,_binary 'webform_files|a:1:{i:14070;s:5:\"14070\";}'),(0,'TOtHow6mqAy6k_27cwOhtAq7OSAEjAj2hZSkzvb4pEU','TOtHow6mqAy6k_27cwOhtAq7OSAEjAj2hZSkzvb4pEU','216.180.105.170',1619581380,0,_binary 'webform_files|a:1:{i:8718;s:4:\"8718\";}'),(0,'ToWvRyoad-Ue_JtrfY5kef3he1JoWPMxxSwBn3d_d4o','ToWvRyoad-Ue_JtrfY5kef3he1JoWPMxxSwBn3d_d4o','167.160.73.82',1620460616,0,_binary 'webform_files|a:1:{i:10700;s:5:\"10700\";}'),(0,'TOxChGDIEihQFuaXUstLCS7veZ_Vu7bYOkpZHjh3kMA','TOxChGDIEihQFuaXUstLCS7veZ_Vu7bYOkpZHjh3kMA','216.180.105.170',1609908523,0,_binary 'webform_files|a:1:{i:3087;s:4:\"3087\";}'),(0,'TOznh2xx916AW3bFCc3zGDHz57-BT2OdvNOiKrw_ihk','TOznh2xx916AW3bFCc3zGDHz57-BT2OdvNOiKrw_ihk','152.44.105.51',1622326981,0,_binary 'webform_files|a:1:{i:16145;s:5:\"16145\";}'),(0,'to_E5xbMnA_HIeZhZ4YHsyMhE4HULQCOFOMCat1DVqk','to_E5xbMnA_HIeZhZ4YHsyMhE4HULQCOFOMCat1DVqk','207.182.27.142',1619012317,0,_binary 'webform_files|a:1:{i:7532;s:4:\"7532\";}'),(0,'tO_tD_C0rvZf-inrraCo9rYLkEtXQj5pS7nGOzeg4L8','tO_tD_C0rvZf-inrraCo9rYLkEtXQj5pS7nGOzeg4L8','149.20.241.20',1621200388,0,_binary 'webform_files|a:1:{i:12464;s:5:\"12464\";}'),(0,'tpbjYAEiUi7TRVqMcITQgngE8aynvRkCAjPCLCUHaxk','tpbjYAEiUi7TRVqMcITQgngE8aynvRkCAjPCLCUHaxk','139.180.227.30',1621515791,0,_binary 'webform_files|a:1:{i:13677;s:5:\"13677\";}'),(0,'TpBo2ZouQxkePUyCBM0yGfoS81qkx0bM7oFP1U06boQ','TpBo2ZouQxkePUyCBM0yGfoS81qkx0bM7oFP1U06boQ','37.120.236.3',1627491306,0,_binary 'webform_submission|a:1:{i:1098;s:2:\"64\";}'),(0,'tpC-YSVnGrBuYQwmf_xpbzqyYjRiY-9GBPsC6ZWEgLk','tpC-YSVnGrBuYQwmf_xpbzqyYjRiY-9GBPsC6ZWEgLk','139.180.3.160',1620112314,0,_binary 'webform_files|a:1:{i:9923;s:4:\"9923\";}'),(0,'TpdIn08VPZa2a_2TX054n0QZdY4kZe4jk5x_S3_OyRc','TpdIn08VPZa2a_2TX054n0QZdY4kZe4jk5x_S3_OyRc','152.44.98.93',1619481975,0,_binary 'webform_files|a:1:{i:8545;s:4:\"8545\";}'),(0,'TPdOeOI0uJgWtZrYN0i5h2u3R3EFDGovpWehpI8VbV0','TPdOeOI0uJgWtZrYN0i5h2u3R3EFDGovpWehpI8VbV0','216.180.105.170',1622902591,0,_binary 'webform_files|a:1:{i:17772;s:5:\"17772\";}'),(0,'tPFI_9fgqSasuqsD-3LrUwzzLIHm7oQ50Iyk0XRLnZs','tPFI_9fgqSasuqsD-3LrUwzzLIHm7oQ50Iyk0XRLnZs','216.180.105.170',1619515123,0,_binary 'webform_files|a:1:{i:8592;s:4:\"8592\";}'),(0,'tpjLbSTrupJF0lql0w-pTFBy27bD_p53gxI2ZDcyIQM','tpjLbSTrupJF0lql0w-pTFBy27bD_p53gxI2ZDcyIQM','23.250.45.83',1621494737,0,_binary 'webform_files|a:1:{i:13561;s:5:\"13561\";}'),(0,'tPmCdFBvFYUqkGMxR7A4k9FNHIkbRoijziP9JNDr93c','tPmCdFBvFYUqkGMxR7A4k9FNHIkbRoijziP9JNDr93c','152.44.105.51',1619949804,0,_binary 'webform_files|a:1:{i:9559;s:4:\"9559\";}'),(0,'tpNoWmofuih-7YE5-ZIin88-9zAOO1bd6asBez_m_3M','tpNoWmofuih-7YE5-ZIin88-9zAOO1bd6asBez_m_3M','5.227.184.152',1639649861,0,_binary 'webform_files|a:1:{i:18956;s:5:\"18956\";}'),(0,'tpO3vIQYJD5kQm3wV-JESC9NOVWXrnVtW-v0CA4Ui5c','tpO3vIQYJD5kQm3wV-JESC9NOVWXrnVtW-v0CA4Ui5c','51.75.146.127',1614776875,0,_binary 'webform_submission|a:1:{i:881;s:2:\"64\";}'),(0,'TPpgd7KueTgQ9PlUbCllmsa2Xswxvokf--a-vb9MmKE','TPpgd7KueTgQ9PlUbCllmsa2Xswxvokf--a-vb9MmKE','207.182.27.142',1613862333,0,_binary 'webform_files|a:1:{i:6673;s:4:\"6673\";}'),(0,'Tpwgdg4ZP-RwSzEfDlp1udWI3GQk-PtqWzkW1MqZqmI','Tpwgdg4ZP-RwSzEfDlp1udWI3GQk-PtqWzkW1MqZqmI','23.236.165.124',1610475777,0,_binary 'webform_files|a:1:{i:3896;s:4:\"3896\";}'),(0,'tpyU5vBeIHYt_6-ruBSfyzGqoKQzFQHuUlYZBm4Iqfk','tpyU5vBeIHYt_6-ruBSfyzGqoKQzFQHuUlYZBm4Iqfk','5.227.184.152',1641728526,0,_binary 'webform_files|a:1:{i:18981;s:5:\"18981\";}'),(0,'TPyx2EW0vYxOsAoXeKbkmO56H8O0I74GbzIngJ17upY','TPyx2EW0vYxOsAoXeKbkmO56H8O0I74GbzIngJ17upY','152.44.105.51',1611060591,0,_binary 'webform_files|a:1:{i:4729;s:4:\"4729\";}'),(0,'TQ2PJi0nxX3HqlMlHg0c7yT-cHUF1Jxhit8daLEt4TU','TQ2PJi0nxX3HqlMlHg0c7yT-cHUF1Jxhit8daLEt4TU','167.160.73.82',1620842652,0,_binary 'webform_files|a:1:{i:11637;s:5:\"11637\";}'),(0,'TQ4JTp5lz8qnS8kXuXWw7dlYTyppg5atpXWXgV_m2z0','TQ4JTp5lz8qnS8kXuXWw7dlYTyppg5atpXWXgV_m2z0','207.182.27.142',1622717604,0,_binary 'webform_files|a:1:{i:17259;s:5:\"17259\";}'),(0,'TQ6quX-W5kdGslHQFhRCAlUZKYKKgq_BL4y_fKh8200','TQ6quX-W5kdGslHQFhRCAlUZKYKKgq_BL4y_fKh8200','139.180.3.160',1611514259,0,_binary 'webform_files|a:1:{i:5517;s:4:\"5517\";}'),(0,'tq8ZR6i03Crwqufv4fBqHL-cOsixIAk54BpPN5Am_j4','tq8ZR6i03Crwqufv4fBqHL-cOsixIAk54BpPN5Am_j4','105.184.165.41',1674725877,0,_binary 'webform_submission|a:1:{i:1274;s:2:\"64\";}'),(0,'TQAgSApCjRGrlCr25e7Kb8m9chPIvjeo139W48VgRjU','TQAgSApCjRGrlCr25e7Kb8m9chPIvjeo139W48VgRjU','23.236.165.124',1622587008,0,_binary 'webform_files|a:1:{i:16840;s:5:\"16840\";}'),(0,'tqJ5Ae7pmnxZtabmKfmmeYfhnyyz0O1B3pzwDZlHJMA','tqJ5Ae7pmnxZtabmKfmmeYfhnyyz0O1B3pzwDZlHJMA','103.200.38.36',1620852874,0,_binary 'webform_files|a:1:{i:11642;s:5:\"11642\";}'),(0,'tQjlP6eH_yUbgQtY_f0OBZpvXfE-Z_ibkQiyzBDuPKU','tQjlP6eH_yUbgQtY_f0OBZpvXfE-Z_ibkQiyzBDuPKU','216.180.105.170',1620155815,0,_binary 'webform_files|a:1:{i:10007;s:5:\"10007\";}'),(0,'tqKLq-eOt-ldemhm155-JzPpEO5Mhyd3URXgR56xIKM','tqKLq-eOt-ldemhm155-JzPpEO5Mhyd3URXgR56xIKM','216.180.105.170',1611546191,0,_binary 'webform_files|a:1:{i:5567;s:4:\"5567\";}'),(0,'TqN3PSa4z_PAK2av0mjjHngK2UbnkFGOiY3w_euKmbs','TqN3PSa4z_PAK2av0mjjHngK2UbnkFGOiY3w_euKmbs','152.44.105.51',1622880169,0,_binary 'webform_files|a:1:{i:17726;s:5:\"17726\";}'),(0,'tqPQ90GhelWh_W1TOCMfyypS0L0iwxlFIrtCK6sqG2k','tqPQ90GhelWh_W1TOCMfyypS0L0iwxlFIrtCK6sqG2k','23.250.45.83',1610289951,0,_binary 'webform_files|a:1:{i:3594;s:4:\"3594\";}'),(0,'tQPVMGixoD5lPj-xdmRJbUFwgrSr_qqZ4Kk3vqi2tF4','tQPVMGixoD5lPj-xdmRJbUFwgrSr_qqZ4Kk3vqi2tF4','152.44.105.51',1619143995,0,_binary 'webform_files|a:1:{i:7805;s:4:\"7805\";}'),(0,'tqRcCOzz5fAsWfXu3vukYbDyPyE7E8_k2lX3c2FCzqw','tqRcCOzz5fAsWfXu3vukYbDyPyE7E8_k2lX3c2FCzqw','199.34.87.140',1610357542,0,_binary 'webform_files|a:1:{i:3738;s:4:\"3738\";}'),(0,'TqrVXpttYeHbfL8vKGTojEZmbuBC2H7fEVK9B3UL_w8','TqrVXpttYeHbfL8vKGTojEZmbuBC2H7fEVK9B3UL_w8','142.147.109.239',1621718326,0,_binary 'webform_files|a:1:{i:14364;s:5:\"14364\";}'),(0,'tqseMU0GV1tCy0fAa9Ws9IY4MgxN18rYfvEyo8Qjbbo','tqseMU0GV1tCy0fAa9Ws9IY4MgxN18rYfvEyo8Qjbbo','207.182.27.142',1621783102,0,_binary 'webform_files|a:1:{i:14613;s:5:\"14613\";}'),(0,'Tqvo2d2OZuLyZmTJ04mcxAa17K5AgD0m98XaWe372AA','Tqvo2d2OZuLyZmTJ04mcxAa17K5AgD0m98XaWe372AA','152.44.98.93',1614438503,0,_binary 'webform_files|a:1:{i:7082;s:4:\"7082\";}'),(0,'TQVX2EBmVgTD0cHOpPGdj6bz9LYfSqcqn1H5lNThbXU','TQVX2EBmVgTD0cHOpPGdj6bz9LYfSqcqn1H5lNThbXU','142.147.109.239',1611056405,0,_binary 'webform_files|a:1:{i:4723;s:4:\"4723\";}'),(0,'TQX00k9NnruIDklHkcwidVoSJwN0-9j_Gq8aDO-KKwI','TQX00k9NnruIDklHkcwidVoSJwN0-9j_Gq8aDO-KKwI','23.236.165.124',1609382832,0,_binary 'webform_files|a:1:{i:2337;s:4:\"2337\";}'),(0,'tQxOx_5I-8J9B5Azthx-_Whk7rGUDvMVCugQ23i2CXQ','tQxOx_5I-8J9B5Azthx-_Whk7rGUDvMVCugQ23i2CXQ','23.250.45.83',1609383109,0,_binary 'webform_files|a:1:{i:2362;s:4:\"2362\";}'),(0,'TQZ1LVS7CiOygPxVDYR5TFm2uWW3XJ_HRRY7zOBA4n4','TQZ1LVS7CiOygPxVDYR5TFm2uWW3XJ_HRRY7zOBA4n4','172.96.80.225',1621526801,0,_binary 'webform_files|a:1:{i:13690;s:5:\"13690\";}'),(0,'tQ_aiwbGio5JH2w3gX8Em7HgGGdPTctRmO5nKDBTIFg','tQ_aiwbGio5JH2w3gX8Em7HgGGdPTctRmO5nKDBTIFg','23.236.165.124',1611327766,0,_binary 'webform_files|a:1:{i:5187;s:4:\"5187\";}'),(0,'tRBtW1I6znZF-RziVeZq8F76hcmN3tVwmcCd-Eezs5g','tRBtW1I6znZF-RziVeZq8F76hcmN3tVwmcCd-Eezs5g','134.90.149.148',1613413679,0,_binary 'webform_submission|a:2:{i:867;s:2:\"64\";i:868;s:2:\"64\";}'),(0,'trdSQ4s3VVMIObIQj2vzFRMvGBk8ptN2JoxdIUmADjI','trdSQ4s3VVMIObIQj2vzFRMvGBk8ptN2JoxdIUmADjI','199.34.87.140',1620383814,0,_binary 'webform_files|a:1:{i:10513;s:5:\"10513\";}'),(0,'TRejCCISVcVrAU8VFLZ5aRp8NEDPi_JcTYqlL8j-CRQ','TRejCCISVcVrAU8VFLZ5aRp8NEDPi_JcTYqlL8j-CRQ','139.180.3.160',1621471923,0,_binary 'webform_files|a:1:{i:13442;s:5:\"13442\";}'),(0,'trFdiQFLuKuCQIaHzA_hKl_oY18h6-3IYIJ5PhFPOHk','trFdiQFLuKuCQIaHzA_hKl_oY18h6-3IYIJ5PhFPOHk','23.250.45.83',1621314168,0,_binary 'webform_files|a:1:{i:12892;s:5:\"12892\";}'),(0,'trfFTJTUucA55_9wIoENMWGv__UE5wZwE9D2Ko8wB64','trfFTJTUucA55_9wIoENMWGv__UE5wZwE9D2Ko8wB64','23.236.165.124',1621440095,0,_binary 'webform_files|a:1:{i:13300;s:5:\"13300\";}'),(0,'TRHoOTJi7wGaLdl1ehpKT90mDBDMB7LzXhu0Dia2pyc','TRHoOTJi7wGaLdl1ehpKT90mDBDMB7LzXhu0Dia2pyc','199.34.87.140',1619949703,0,_binary 'webform_files|a:1:{i:9519;s:4:\"9519\";}'),(0,'tRk5R2oI0FjO1tKfo-ILdrXVpveQwfltLrWUSlX9yNQ','tRk5R2oI0FjO1tKfo-ILdrXVpveQwfltLrWUSlX9yNQ','23.236.165.124',1619699872,0,_binary 'webform_files|a:1:{i:8996;s:4:\"8996\";}'),(0,'TRlTe4yhE1h07b9J8_uZAgiIGJnpF85xtGZAw8HHVvs','TRlTe4yhE1h07b9J8_uZAgiIGJnpF85xtGZAw8HHVvs','207.182.27.142',1620318740,0,_binary 'webform_files|a:1:{i:10362;s:5:\"10362\";}'),(0,'TRPL6BdzJNy_AlK6jGwDmySR50CbdPw4gkfqGrW5x2s','TRPL6BdzJNy_AlK6jGwDmySR50CbdPw4gkfqGrW5x2s','23.236.165.124',1619481851,0,_binary 'webform_files|a:1:{i:8498;s:4:\"8498\";}'),(0,'TRq6K4-WGkJqLFnuGL2xh8NGJofkC1TFMDH9WBh3W-I','TRq6K4-WGkJqLFnuGL2xh8NGJofkC1TFMDH9WBh3W-I','167.160.73.82',1619581302,0,_binary 'webform_files|a:1:{i:8701;s:4:\"8701\";}'),(0,'tRrpOQtoUcJRVlN6P1wBIujEDgEMokqnEbw7UUkDq5M','tRrpOQtoUcJRVlN6P1wBIujEDgEMokqnEbw7UUkDq5M','94.103.228.125',1610120177,0,_binary 'webform_submission|a:1:{i:819;s:2:\"64\";}'),(0,'trv8EnViA_nbmC4SWT5qnNVHY9xpgaZBMYHTtquEyRY','trv8EnViA_nbmC4SWT5qnNVHY9xpgaZBMYHTtquEyRY','152.44.105.51',1621913446,0,_binary 'webform_files|a:1:{i:15147;s:5:\"15147\";}'),(0,'tRwW5kbFdHTcjbx6YInWedZR1WuwL0DKCwMhDWbZx1c','tRwW5kbFdHTcjbx6YInWedZR1WuwL0DKCwMhDWbZx1c','152.44.98.93',1619676878,0,_binary 'webform_files|a:1:{i:8960;s:4:\"8960\";}'),(0,'ts7Ct8z6zYUnfThC2oj-5d91D5X6uWAvHBCqwKpFrHE','ts7Ct8z6zYUnfThC2oj-5d91D5X6uWAvHBCqwKpFrHE','216.180.105.170',1610487781,0,_binary 'webform_files|a:1:{i:3920;s:4:\"3920\";}'),(0,'ts7t-evJXiWtSEicb2_-DoGa5l20hzucWeOYLL2qgYw','ts7t-evJXiWtSEicb2_-DoGa5l20hzucWeOYLL2qgYw','199.34.87.140',1618990100,0,_binary 'webform_files|a:1:{i:7491;s:4:\"7491\";}'),(0,'tsbf1m4DnCakiHPPbLJSL-G_FDbEhqSGCsx-_SqG4rA','tsbf1m4DnCakiHPPbLJSL-G_FDbEhqSGCsx-_SqG4rA','207.182.27.142',1613696607,0,_binary 'webform_files|a:1:{i:6150;s:4:\"6150\";}'),(0,'tsCyryk9rEi_kEZFHBHq1mZd4PsIThiG7OG0DGWet-w','tsCyryk9rEi_kEZFHBHq1mZd4PsIThiG7OG0DGWet-w','105.184.165.41',1674727844,0,_binary 'webform_submission|a:1:{i:1275;s:2:\"64\";}'),(0,'tsdpArBueu-m73opZNVn8PQEOzjZPLh_m8_10_anKrc','tsdpArBueu-m73opZNVn8PQEOzjZPLh_m8_10_anKrc','139.180.3.160',1622173904,0,_binary 'webform_files|a:1:{i:15721;s:5:\"15721\";}'),(0,'tSI7sm6RJCaTTmb8T4rrTMphZkEWM99AjxO9_gcuC1s','tSI7sm6RJCaTTmb8T4rrTMphZkEWM99AjxO9_gcuC1s','69.4.84.207',1609349887,0,_binary 'webform_files|a:1:{i:2295;s:4:\"2295\";}'),(0,'tsIK6ylhZ_Lrl2avV8eijKUpBpwR1YO1yaHcBx7P_q4','tsIK6ylhZ_Lrl2avV8eijKUpBpwR1YO1yaHcBx7P_q4','69.4.84.207',1609174881,0,_binary 'webform_files|a:1:{i:2030;s:4:\"2030\";}'),(0,'TSKFe6cdWbGwAQQhLK9eAx1ux74mwPV7RFXK3RKuvrs','TSKFe6cdWbGwAQQhLK9eAx1ux74mwPV7RFXK3RKuvrs','142.147.109.239',1621815592,0,_binary 'webform_files|a:1:{i:14787;s:5:\"14787\";}'),(0,'TSkPEOusofhk-qktPzLrs3jXjNebRuHJwFvfLQvQSuQ','TSkPEOusofhk-qktPzLrs3jXjNebRuHJwFvfLQvQSuQ','23.236.165.124',1613601218,0,_binary 'webform_files|a:1:{i:5885;s:4:\"5885\";}'),(0,'TSmCC9_CEth_zosKGhKisL2drj0xDHm7T975fraW0VY','TSmCC9_CEth_zosKGhKisL2drj0xDHm7T975fraW0VY','23.236.165.124',1619917429,0,_binary 'webform_files|a:1:{i:9497;s:4:\"9497\";}'),(0,'tsMCURcair9TbEmZ3FLmfuEa1pAh1nnwCHKG5FBDOYY','tsMCURcair9TbEmZ3FLmfuEa1pAh1nnwCHKG5FBDOYY','167.160.73.82',1621636349,0,_binary 'webform_files|a:1:{i:14153;s:5:\"14153\";}'),(0,'TSMhsd2IgImYuCD9RjnP1d1HM626wL74KwoIG6Vs32A','TSMhsd2IgImYuCD9RjnP1d1HM626wL74KwoIG6Vs32A','172.96.80.225',1613960521,0,_binary 'webform_files|a:1:{i:6949;s:4:\"6949\";}'),(0,'tsMVIeps351Sf9WdBIJIu770Jlt9oYYFWf48H0LHOd0','tsMVIeps351Sf9WdBIJIu770Jlt9oYYFWf48H0LHOd0','199.34.87.140',1609579593,0,_binary 'webform_files|a:1:{i:2631;s:4:\"2631\";}'),(0,'TsOAlq9SENOSz9_58a_MTurRvlmFOVqqAzZDZBT0RTE','TsOAlq9SENOSz9_58a_MTurRvlmFOVqqAzZDZBT0RTE','207.182.27.142',1622717565,0,_binary 'webform_files|a:1:{i:17242;s:5:\"17242\";}'),(0,'tSP62FBjCE28YP_Iy23Mfi47p9VByu9m6LloGOAvj6U','tSP62FBjCE28YP_Iy23Mfi47p9VByu9m6LloGOAvj6U','142.147.109.239',1619307812,0,_binary 'webform_files|a:1:{i:8171;s:4:\"8171\";}'),(0,'TSrhduBi4wMco4DR21s8Qvo7pp3i8MFyPzvTckP5YGU','TSrhduBi4wMco4DR21s8Qvo7pp3i8MFyPzvTckP5YGU','142.147.109.239',1609240568,0,_binary 'webform_files|a:1:{i:2116;s:4:\"2116\";}'),(0,'TT5DavPsCnvYKEDXDaRhaqecDKJrAHlYPa9fC5pgpHg','TT5DavPsCnvYKEDXDaRhaqecDKJrAHlYPa9fC5pgpHg','199.34.87.140',1609043999,0,_binary 'webform_files|a:1:{i:1832;s:4:\"1832\";}'),(0,'TTcA904FrsQAGapDT9yiXpUP2xPyNTZ9AOCo34jfpGg','TTcA904FrsQAGapDT9yiXpUP2xPyNTZ9AOCo34jfpGg','139.180.3.160',1621978916,0,_binary 'webform_files|a:1:{i:15284;s:5:\"15284\";}'),(0,'tTfUBKZt0y5NHVXhuj0LB4gzoOr97y2IesZqIJwFqy8','tTfUBKZt0y5NHVXhuj0LB4gzoOr97y2IesZqIJwFqy8','139.180.227.30',1611131958,0,_binary 'webform_files|a:1:{i:4853;s:4:\"4853\";}'),(0,'ttg3KInXxvbwcKto2SMGhWhygc0xe1uhdon0WxSIfYE','ttg3KInXxvbwcKto2SMGhWhygc0xe1uhdon0WxSIfYE','168.80.247.64',1612525500,0,_binary 'webform_files|a:1:{i:5736;s:4:\"5736\";}'),(0,'TThtyqh8pfBNmfu9sHNUPsjF1NSj1SUs6a2N80pHViI','TThtyqh8pfBNmfu9sHNUPsjF1NSj1SUs6a2N80pHViI','199.34.87.140',1623075455,0,_binary 'webform_files|a:1:{i:18331;s:5:\"18331\";}'),(0,'TTHwt1mB8BG40K-U-RVksjLfklkczyV6mp_eYY6lfsI','TTHwt1mB8BG40K-U-RVksjLfklkczyV6mp_eYY6lfsI','149.20.241.20',1621718457,0,_binary 'webform_files|a:1:{i:14426;s:5:\"14426\";}'),(0,'TTJWMIKuKUIwmOdIyw1l1OK8cjsC2eT19w95NkY55-U','TTJWMIKuKUIwmOdIyw1l1OK8cjsC2eT19w95NkY55-U','199.34.87.140',1620776611,0,_binary 'webform_files|a:1:{i:11483;s:5:\"11483\";}'),(0,'TTNk8Knv8n_tUoID4KCikZtVOy_nKZYZNfXxuEutJ-U','TTNk8Knv8n_tUoID4KCikZtVOy_nKZYZNfXxuEutJ-U','207.182.27.142',1620842579,0,_binary 'webform_files|a:1:{i:11602;s:5:\"11602\";}'),(0,'TTPFTKT-iW9MoWFReLVm8LpqUIM0TJwjeaquvV3DQVk','TTPFTKT-iW9MoWFReLVm8LpqUIM0TJwjeaquvV3DQVk','152.44.105.51',1622380960,0,_binary 'webform_files|a:1:{i:16278;s:5:\"16278\";}'),(0,'TtpvYAMg5B1PriiH8vnYlwQX1fRfUYz21LtMCKfqbvE','TtpvYAMg5B1PriiH8vnYlwQX1fRfUYz21LtMCKfqbvE','168.80.247.64',1609983621,0,_binary 'webform_files|a:1:{i:3198;s:4:\"3198\";}'),(0,'TttVg_IGb7jmHBscHXtsgJd1LjzAzHBlLWQkwfXKZr0','TttVg_IGb7jmHBscHXtsgJd1LjzAzHBlLWQkwfXKZr0','199.34.87.140',1609711556,0,_binary 'webform_files|a:1:{i:2834;s:4:\"2834\";}'),(0,'ttuGrc9k6SMp2F_miDKTJ0MsrswwekhWpXhgmDYn9yo','ttuGrc9k6SMp2F_miDKTJ0MsrswwekhWpXhgmDYn9yo','207.182.27.142',1620362536,0,_binary 'webform_files|a:1:{i:10477;s:5:\"10477\";}'),(0,'TTum9R0wb44izlrtpizCDUsC-8iFkU70WumZXibomkM','TTum9R0wb44izlrtpizCDUsC-8iFkU70WumZXibomkM','167.160.73.82',1620014266,0,_binary 'webform_files|a:1:{i:9686;s:4:\"9686\";}'),(0,'ttuV2Dmi_6Z2CjVPWklJhlnP67mDLvZkrjU8dzA8Eh8','ttuV2Dmi_6Z2CjVPWklJhlnP67mDLvZkrjU8dzA8Eh8','172.96.80.225',1619917296,0,_binary 'webform_files|a:1:{i:9448;s:4:\"9448\";}'),(0,'tTy44KZspzNHODlqhYtwE0r4j7anV6vw-QEDdC_hB8Y','tTy44KZspzNHODlqhYtwE0r4j7anV6vw-QEDdC_hB8Y','207.182.27.142',1622537164,0,_binary 'webform_files|a:1:{i:16718;s:5:\"16718\";}'),(0,'ttYKJOXZ9TSqYilh7pG6ryGVakwD-8FslwMLP4N2IqY','ttYKJOXZ9TSqYilh7pG6ryGVakwD-8FslwMLP4N2IqY','152.44.98.93',1621091551,0,_binary 'webform_files|a:1:{i:12193;s:5:\"12193\";}'),(0,'TT_AUzgeXgnBfgsFmOKZAnigCnWUEViGBEo-CmBm6Ec','TT_AUzgeXgnBfgsFmOKZAnigCnWUEViGBEo-CmBm6Ec','152.44.98.93',1621537894,0,_binary 'webform_files|a:1:{i:13758;s:5:\"13758\";}'),(0,'tU2qnguXBMmDDwOk6ulvCpqrOrjSIQcfPKPe1lFj-sY','tU2qnguXBMmDDwOk6ulvCpqrOrjSIQcfPKPe1lFj-sY','199.34.87.140',1621374830,0,_binary 'webform_files|a:1:{i:13121;s:5:\"13121\";}'),(0,'tucUB3FDOF_UpYk5-30WFAkvQNJ3XrL08XxMAiuhhZg','tucUB3FDOF_UpYk5-30WFAkvQNJ3XrL08XxMAiuhhZg','199.34.87.140',1610946739,0,_binary 'webform_files|a:1:{i:4592;s:4:\"4592\";}'),(0,'TUdCk0TJpuYHAlgXzelN6FYzIHJGr5ypA87LYRA6Wr8','TUdCk0TJpuYHAlgXzelN6FYzIHJGr5ypA87LYRA6Wr8','85.209.89.243',1621743781,0,_binary 'webform_submission|a:1:{i:985;s:2:\"64\";}'),(0,'tug7Exz0eQajCRROB0DT36OAnHN7DCq45-RxjjDnsg0','tug7Exz0eQajCRROB0DT36OAnHN7DCq45-RxjjDnsg0','152.44.105.51',1610924583,0,_binary 'webform_files|a:1:{i:4529;s:4:\"4529\";}'),(0,'tUKhcgBs6UlPjQlWKxoud8yrMkZx2ubLU5wqbOPcFGc','tUKhcgBs6UlPjQlWKxoud8yrMkZx2ubLU5wqbOPcFGc','152.44.105.51',1622707323,0,_binary 'webform_files|a:1:{i:17202;s:5:\"17202\";}'),(0,'TUO9bMZ7n-BVkUG3lmRuPSD1BvOQUFcnmORlptNZd78','TUO9bMZ7n-BVkUG3lmRuPSD1BvOQUFcnmORlptNZd78','216.180.105.170',1619514983,0,_binary 'webform_files|a:1:{i:8551;s:4:\"8551\";}'),(0,'tUq5QLurhefWVmin3X1lXwOPpuxkpyZVmJvzWo5Xmks','tUq5QLurhefWVmin3X1lXwOPpuxkpyZVmJvzWo5Xmks','168.80.247.64',1609634208,0,_binary 'webform_files|a:1:{i:2717;s:4:\"2717\";}'),(0,'tUqRaCEDofHJUwv_gkBs5_kv4TbPqpbUPoY6qkTjKIw','tUqRaCEDofHJUwv_gkBs5_kv4TbPqpbUPoY6qkTjKIw','149.20.241.20',1620362510,0,_binary 'webform_files|a:1:{i:10466;s:5:\"10466\";}'),(0,'tutw9DpMAW8LFOFRrOD4xiUb-PZ3MaWCs3kSL3FU6eY','tutw9DpMAW8LFOFRrOD4xiUb-PZ3MaWCs3kSL3FU6eY','152.44.98.93',1619187976,0,_binary 'webform_files|a:1:{i:7929;s:4:\"7929\";}'),(0,'tuYGAO6Ven31XIyVT2AqFR3Z1ELI0MHnn5T-wEz_fA8','tuYGAO6Ven31XIyVT2AqFR3Z1ELI0MHnn5T-wEz_fA8','23.236.165.124',1609744097,0,_binary 'webform_files|a:1:{i:2867;s:4:\"2867\";}'),(0,'Tv0CX-P031d4Gw0nm2hfemMATq6hmw6Ea_lxvfUKRnE','Tv0CX-P031d4Gw0nm2hfemMATq6hmw6Ea_lxvfUKRnE','167.160.73.82',1620504446,0,_binary 'webform_files|a:1:{i:10812;s:5:\"10812\";}'),(0,'TV2-7DJ4fsCP_L-U6hLyxqppXhHxEHrk6KOIRv7b6BU','TV2-7DJ4fsCP_L-U6hLyxqppXhHxEHrk6KOIRv7b6BU','139.180.227.30',1622239045,0,_binary 'webform_files|a:1:{i:15898;s:5:\"15898\";}'),(0,'tV5Eym1NInu7AQlxiMG4vNAqr_lRmf82_5LqX20DCwY','tV5Eym1NInu7AQlxiMG4vNAqr_lRmf82_5LqX20DCwY','142.147.109.239',1621496790,0,_binary 'webform_files|a:1:{i:13622;s:5:\"13622\";}'),(0,'tVanYAbyh5Jat7r0YqzPqktKWGGVnbwyAEqQeyjlqcY','tVanYAbyh5Jat7r0YqzPqktKWGGVnbwyAEqQeyjlqcY','152.44.105.51',1611066471,0,_binary 'webform_files|a:1:{i:4750;s:4:\"4750\";}'),(0,'tvBTyg4F1niegGsWiJF_kMpQ7eUIOcSr2GD6-5C-sHo','tvBTyg4F1niegGsWiJF_kMpQ7eUIOcSr2GD6-5C-sHo','23.236.165.124',1610519732,0,_binary 'webform_files|a:1:{i:3947;s:4:\"3947\";}'),(0,'tvC1XfbGI59Nfhvs2t6tvhwbZ8NjdRlsRg7FsgLD9m4','tvC1XfbGI59Nfhvs2t6tvhwbZ8NjdRlsRg7FsgLD9m4','172.96.80.225',1620199330,0,_binary 'webform_files|a:1:{i:10115;s:5:\"10115\";}'),(0,'TVeaIX1xvCeYHVEHsaEVg2ckJKZGY5L7c9PJMX3L848','TVeaIX1xvCeYHVEHsaEVg2ckJKZGY5L7c9PJMX3L848','199.34.87.140',1609481584,0,_binary 'webform_files|a:1:{i:2467;s:4:\"2467\";}'),(0,'TVJ3I_LxZ7ThgNJTiu14yg3Frx0aFKkhKgJZqfTVoxA','TVJ3I_LxZ7ThgNJTiu14yg3Frx0aFKkhKgJZqfTVoxA','41.13.128.215',1676392311,0,_binary 'webform_submission|a:1:{i:1284;s:2:\"10\";}'),(0,'TvlTYu73QqMHGlP_v8MWpC4scxhnpqu_FAhkwudX4wY','TvlTYu73QqMHGlP_v8MWpC4scxhnpqu_FAhkwudX4wY','109.248.13.11',1608446395,0,_binary 'webform_submission|a:1:{i:787;s:2:\"64\";}'),(0,'TvMaqqWucxM4C_Pz_7i1Yb8hv2E5Do54MT69A54IOYU','TvMaqqWucxM4C_Pz_7i1Yb8hv2E5Do54MT69A54IOYU','194.156.95.245',1610636821,0,_binary 'webform_submission|a:1:{i:824;s:2:\"64\";}'),(0,'TVMHLWR3o7sL9oQjDGyQOSsSsU-3mItWbO2XXAL331M','TVMHLWR3o7sL9oQjDGyQOSsSsU-3mItWbO2XXAL331M','199.34.87.140',1621848281,0,_binary 'webform_files|a:1:{i:14905;s:5:\"14905\";}'),(0,'TVMLywl6OR5MjvwyoaAM9wttQQCmPMg0gGa44kH2J8g','TVMLywl6OR5MjvwyoaAM9wttQQCmPMg0gGa44kH2J8g','23.250.45.83',1622522597,0,_binary 'webform_files|a:1:{i:16682;s:5:\"16682\";}'),(0,'tVMW4mfr_Cv8CaqXRipFxRmUpFtVWEbOj2a1VQpt-co','tVMW4mfr_Cv8CaqXRipFxRmUpFtVWEbOj2a1VQpt-co','207.182.27.142',1613982711,0,_binary 'webform_files|a:1:{i:7017;s:4:\"7017\";}'),(0,'TVs91KTGqFBNWl_qI_gGGuV2SW3qsMDS8K1gEL66M4E','TVs91KTGqFBNWl_qI_gGGuV2SW3qsMDS8K1gEL66M4E','23.250.45.83',1622587115,0,_binary 'webform_files|a:1:{i:16889;s:5:\"16889\";}'),(0,'TvvWlUpO880_h891ClMLU8TQWNK4oFuVV1dgOeHS7Z4','TvvWlUpO880_h891ClMLU8TQWNK4oFuVV1dgOeHS7Z4','199.34.87.140',1622652854,0,_binary 'webform_files|a:1:{i:17085;s:5:\"17085\";}'),(0,'tVYaqY-bPnbWoEGlQmLZWcWrARfSic0V9iBEMq_HIaM','tVYaqY-bPnbWoEGlQmLZWcWrARfSic0V9iBEMq_HIaM','172.96.80.225',1620101490,0,_binary 'webform_files|a:1:{i:9864;s:4:\"9864\";}'),(0,'TVyYY9CGasvqjiEM3txHDYnsHecVpyo3Q6QKCG1pmN8','TVyYY9CGasvqjiEM3txHDYnsHecVpyo3Q6QKCG1pmN8','69.4.84.207',1611265258,0,_binary 'webform_files|a:1:{i:5107;s:4:\"5107\";}'),(0,'tvZEwX9XmuOImbv_rozHM7IpSld8Lyd7ZkwQACHYbWs','tvZEwX9XmuOImbv_rozHM7IpSld8Lyd7ZkwQACHYbWs','207.182.27.142',1608791036,0,_binary 'webform_files|a:1:{i:1498;s:4:\"1498\";}'),(0,'TvZL6LCeWWKeWUqk-ijhSarmH98glSZZLbW6U61qrfU','TvZL6LCeWWKeWUqk-ijhSarmH98glSZZLbW6U61qrfU','207.182.27.142',1623075366,0,_binary 'webform_files|a:1:{i:18302;s:5:\"18302\";}'),(0,'TV_D2wJCwqkogVUA674xFO0jdZYCXi99Su5M591vU8s','TV_D2wJCwqkogVUA674xFO0jdZYCXi99Su5M591vU8s','23.250.45.83',1622141472,0,_binary 'webform_files|a:1:{i:15636;s:5:\"15636\";}'),(0,'tW2uZAxi6222-l44XG0pBXSV_NIG_Vy30vgTXhJFS1I','tW2uZAxi6222-l44XG0pBXSV_NIG_Vy30vgTXhJFS1I','207.182.27.142',1619077631,0,_binary 'webform_files|a:1:{i:7687;s:4:\"7687\";}'),(0,'tw4WKwpTXRHozESpZqj7jreDhM1CkSJr6i3KzUNBsPI','tw4WKwpTXRHozESpZqj7jreDhM1CkSJr6i3KzUNBsPI','149.20.241.20',1613697490,0,_binary 'webform_files|a:1:{i:6204;s:4:\"6204\";}'),(0,'tw5xd5JgF81wSdm3782PIhj0-ajQ46x0Vd45KoxKt94','tw5xd5JgF81wSdm3782PIhj0-ajQ46x0Vd45KoxKt94','185.108.106.141',1657225415,0,_binary 'webform_files|a:1:{i:19245;s:5:\"19245\";}'),(0,'TW6Prm1C4d62zqyOkTJcR3pRgVV6i8MbgGSEjAk3g9w','TW6Prm1C4d62zqyOkTJcR3pRgVV6i8MbgGSEjAk3g9w','216.180.105.170',1619547694,0,_binary 'webform_files|a:1:{i:8635;s:4:\"8635\";}'),(0,'tw6um_lmmHMAQuh9RHGFVURfL0pUTFe1S4426wO8794','tw6um_lmmHMAQuh9RHGFVURfL0pUTFe1S4426wO8794','37.115.144.171',1616325555,0,_binary 'webform_submission|a:1:{i:910;s:2:\"64\";}'),(0,'Tw96WPDf5aBihlxBmzSBxlptOPOKxuLDVwK7acbmlrc','Tw96WPDf5aBihlxBmzSBxlptOPOKxuLDVwK7acbmlrc','172.96.80.225',1623032515,0,_binary 'webform_files|a:1:{i:18171;s:5:\"18171\";}'),(0,'TW9PfgYeVZ_xxZc6oN9rD7W_jkd2nsNMw4E_GUNi_Aw','TW9PfgYeVZ_xxZc6oN9rD7W_jkd2nsNMw4E_GUNi_Aw','23.236.165.124',1621913639,0,_binary 'webform_files|a:1:{i:15195;s:5:\"15195\";}'),(0,'Twc7_aZu33AdRH6uQO9Yvfufynt_SDgOfQyM4ox5-rM','Twc7_aZu33AdRH6uQO9Yvfufynt_SDgOfQyM4ox5-rM','139.180.227.30',1621385244,0,_binary 'webform_files|a:1:{i:13171;s:5:\"13171\";}'),(0,'TwCn225nkODfwPcIkj2Pjn-thrrnUQiH6nyXTNTfMbw','TwCn225nkODfwPcIkj2Pjn-thrrnUQiH6nyXTNTfMbw','152.44.105.51',1611580401,0,_binary 'webform_files|a:1:{i:5662;s:4:\"5662\";}'),(0,'TwD1p1O8znKlMbrh0gQ5NPYTrjRo6mLMFr2QD6RnUTk','TwD1p1O8znKlMbrh0gQ5NPYTrjRo6mLMFr2QD6RnUTk','139.180.3.160',1621978973,0,_binary 'webform_files|a:1:{i:15303;s:5:\"15303\";}'),(0,'Twda0N0RaxIwxma9RzOrEz10cadlsRZHEF3x6xciluo','Twda0N0RaxIwxma9RzOrEz10cadlsRZHEF3x6xciluo','142.147.109.239',1620982908,0,_binary 'webform_files|a:1:{i:11926;s:5:\"11926\";}'),(0,'TwE72AKkUQw8gvx7UxbYMFjoK-hQQr8UzqUTBORemms','TwE72AKkUQw8gvx7UxbYMFjoK-hQQr8UzqUTBORemms','216.180.105.170',1621783174,0,_binary 'webform_files|a:1:{i:14648;s:5:\"14648\";}'),(0,'tWFN7Vr2OWRf1HqgfFxaU6TjVhYXn5CWI9SwKG1kucc','tWFN7Vr2OWRf1HqgfFxaU6TjVhYXn5CWI9SwKG1kucc','23.250.45.83',1621243729,0,_binary 'webform_files|a:1:{i:12660;s:5:\"12660\";}'),(0,'TwJ7g7l9kipR0QFmTdepL6ThAcSW3xPOQU0DJQzfgCw','TwJ7g7l9kipR0QFmTdepL6ThAcSW3xPOQU0DJQzfgCw','207.182.27.142',1620101557,0,_binary 'webform_files|a:1:{i:9889;s:4:\"9889\";}'),(0,'twJKrLDX09UztnT-d-IvZ5buKz_a2t-6diT7wSXNwHM','twJKrLDX09UztnT-d-IvZ5buKz_a2t-6diT7wSXNwHM','172.96.80.225',1613720276,0,_binary 'webform_files|a:1:{i:6234;s:4:\"6234\";}'),(0,'tWn0xyrG9gALtYrYKP3U9nCUOnk9Qua8xQe4muyvqUQ','tWn0xyrG9gALtYrYKP3U9nCUOnk9Qua8xQe4muyvqUQ','23.250.45.83',1619949820,0,_binary 'webform_files|a:1:{i:9567;s:4:\"9567\";}'),(0,'TwnS9mSXFcavCBmzIVXIOu1bP-MPVspfThRphIz3-9U','TwnS9mSXFcavCBmzIVXIOu1bP-MPVspfThRphIz3-9U','23.236.165.124',1620199327,0,_binary 'webform_files|a:1:{i:10114;s:5:\"10114\";}'),(0,'tWOTtFVOqTWHdUIUAoNBTgo9fbqCc3lgVHWImD2a3Zw','tWOTtFVOqTWHdUIUAoNBTgo9fbqCc3lgVHWImD2a3Zw','152.44.105.51',1619949733,0,_binary 'webform_files|a:1:{i:9529;s:4:\"9529\";}'),(0,'twS4CJ8jpZo6m-uUAga2VWW6sILTWBc_Qrk3KwRYCL4','twS4CJ8jpZo6m-uUAga2VWW6sILTWBc_Qrk3KwRYCL4','23.236.165.124',1609284352,0,_binary 'webform_files|a:1:{i:2199;s:4:\"2199\";}'),(0,'tWTnscejznXv249Dm2cQ-R0DLm_rBjq7GcJYCSYXCOM','tWTnscejznXv249Dm2cQ-R0DLm_rBjq7GcJYCSYXCOM','199.34.87.140',1620493400,0,_binary 'webform_files|a:1:{i:10780;s:5:\"10780\";}'),(0,'tWud-A2XFRkUSLE5_x00c39uOTWUv4zROz7eQidFsIk','tWud-A2XFRkUSLE5_x00c39uOTWUv4zROz7eQidFsIk','152.44.105.51',1619949787,0,_binary 'webform_files|a:1:{i:9551;s:4:\"9551\";}'),(0,'TWwV718bksKILoK5OvAKZRBMvMKwiCT0y4bCva7xuQk','TWwV718bksKILoK5OvAKZRBMvMKwiCT0y4bCva7xuQk','152.44.98.93',1621483014,0,_binary 'webform_files|a:1:{i:13535;s:5:\"13535\";}'),(0,'twzM7eCjPKB5i-uiJKnHSk06Ur4RwbfI8MeNR97FhpM','twzM7eCjPKB5i-uiJKnHSk06Ur4RwbfI8MeNR97FhpM','5.9.80.212',1625537467,0,_binary 'webform_submission|a:1:{i:1056;s:2:\"64\";}'),(0,'TX1y07Yl6FVgp7eTaeDz1EnSzFlwtVQj_h1IOgAwNK8','TX1y07Yl6FVgp7eTaeDz1EnSzFlwtVQj_h1IOgAwNK8','216.180.105.170',1611328360,0,_binary 'webform_files|a:1:{i:5220;s:4:\"5220\";}'),(0,'Tx5lbLd1w4k7nZCVzrhvD9SRK0sqKcLHcctO2K2YzdI','Tx5lbLd1w4k7nZCVzrhvD9SRK0sqKcLHcctO2K2YzdI','167.160.73.82',1620286602,0,_binary 'webform_files|a:1:{i:10291;s:5:\"10291\";}'),(0,'Tx93epws5Y2SUPKW0AjVnSbPsxY70jYrlyJCb-KaWYI','Tx93epws5Y2SUPKW0AjVnSbPsxY70jYrlyJCb-KaWYI','23.250.45.83',1623032529,0,_binary 'webform_files|a:1:{i:18177;s:5:\"18177\";}'),(0,'TXAP0ExXae76pfeAY0hRXow_WC7r-Roxy0fjjvrY2hE','TXAP0ExXae76pfeAY0hRXow_WC7r-Roxy0fjjvrY2hE','152.44.98.93',1621880788,0,_binary 'webform_files|a:1:{i:14952;s:5:\"14952\";}'),(0,'TXAv1gxPjnW6xVkxOmdUdQuiFqJPaaNKJltRm4Dwefc','TXAv1gxPjnW6xVkxOmdUdQuiFqJPaaNKJltRm4Dwefc','152.44.98.93',1609383129,0,_binary 'webform_files|a:1:{i:2363;s:4:\"2363\";}'),(0,'Txcs9hOcSzb6rQ39MCQn08NtZNaV79ICixkEYqYpnLs','Txcs9hOcSzb6rQ39MCQn08NtZNaV79ICixkEYqYpnLs','23.250.45.83',1609163478,0,_binary 'webform_files|a:1:{i:2017;s:4:\"2017\";}'),(0,'tXczEa0UC1-rwtP_L5uu2Ku4Pe5TpCWn8bQShATZSXo','tXczEa0UC1-rwtP_L5uu2Ku4Pe5TpCWn8bQShATZSXo','23.236.165.124',1609579733,0,_binary 'webform_files|a:1:{i:2641;s:4:\"2641\";}'),(0,'txdx2c6QU2IuRiSyurlYEyFDyBOTy8hTOzRW1l4CeT8','txdx2c6QU2IuRiSyurlYEyFDyBOTy8hTOzRW1l4CeT8','199.34.87.140',1620188567,0,_binary 'webform_files|a:1:{i:10099;s:5:\"10099\";}'),(0,'txK22aagh1UNYVNADqhHXQhvRMrBvmjzHy53jjngHTI','txK22aagh1UNYVNADqhHXQhvRMrBvmjzHy53jjngHTI','216.180.105.170',1621526833,0,_binary 'webform_files|a:1:{i:13704;s:5:\"13704\";}'),(0,'txNMPjg1udcJVisKTf8XLe9EkCQPKM4Fm_olJIF2Mnk','txNMPjg1udcJVisKTf8XLe9EkCQPKM4Fm_olJIF2Mnk','139.180.3.160',1621750600,0,_binary 'webform_files|a:1:{i:14444;s:5:\"14444\";}'),(0,'TxOmqibygn6XHP90gs7lBa276skK4NRwrBZj9BN_vCU','TxOmqibygn6XHP90gs7lBa276skK4NRwrBZj9BN_vCU','199.34.87.140',1621191253,0,_binary 'webform_files|a:1:{i:12454;s:5:\"12454\";}'),(0,'txr-R_PfdB5uUFoD0CZRxj0uHX-VFCcQaJwzSRlDkf0','txr-R_PfdB5uUFoD0CZRxj0uHX-VFCcQaJwzSRlDkf0','139.180.3.160',1611012715,0,_binary 'webform_files|a:1:{i:4714;s:4:\"4714\";}'),(0,'TY-B0SeQFqdKqWZlRXSL6m8C6ev-woLZbKp6Il8YiSg','TY-B0SeQFqdKqWZlRXSL6m8C6ev-woLZbKp6Il8YiSg','149.20.241.20',1621718293,0,_binary 'webform_files|a:1:{i:14349;s:5:\"14349\";}'),(0,'TyAFa_9am20rNB-GCZO4nyzL28OX288zKQFV3Oet33w','TyAFa_9am20rNB-GCZO4nyzL28OX288zKQFV3Oet33w','139.180.227.30',1620427604,0,_binary 'webform_files|a:1:{i:10609;s:5:\"10609\";}'),(0,'Tyc-hPCJHh7u9Xf5R6KJkUbAJzEKhnrA4hti-NYlJvo','Tyc-hPCJHh7u9Xf5R6KJkUbAJzEKhnrA4hti-NYlJvo','152.44.105.51',1623064953,0,_binary 'webform_files|a:1:{i:18281;s:5:\"18281\";}'),(0,'TyEDii7KocrgHFsw4zMJlZbQvSQght7e0UjswNNEE-Q','TyEDii7KocrgHFsw4zMJlZbQvSQght7e0UjswNNEE-Q','92.38.136.69',1623735352,0,_binary 'webform_submission|a:1:{i:1023;s:2:\"64\";}'),(0,'tYg6oov3Tr7hV3W5QcAQbh9Ty0aw5qRE4mfszjml4Bo','tYg6oov3Tr7hV3W5QcAQbh9Ty0aw5qRE4mfszjml4Bo','216.180.105.170',1612710315,0,_binary 'webform_files|a:1:{i:5759;s:4:\"5759\";}'),(0,'tyGqbdh9WyFIip_cIqOfvkEal-s9R_c-w7FIyKXEzfU','tyGqbdh9WyFIip_cIqOfvkEal-s9R_c-w7FIyKXEzfU','167.160.73.82',1621374731,0,_binary 'webform_files|a:1:{i:13076;s:5:\"13076\";}'),(0,'Tygr3yMGOhUfxBNQE8rOgrEiht1GYQ-_aNOXninrL7M','Tygr3yMGOhUfxBNQE8rOgrEiht1GYQ-_aNOXninrL7M','152.44.105.51',1621695442,0,_binary 'webform_files|a:1:{i:14202;s:5:\"14202\";}'),(0,'TYJCw8lWNKWRPz-yMEb-mB51cuBFOqoAxUqqVtafukk','TYJCw8lWNKWRPz-yMEb-mB51cuBFOqoAxUqqVtafukk','103.50.168.203',1629835837,0,_binary 'webform_files|a:20:{i:18491;s:5:\"18491\";i:18492;s:5:\"18492\";i:18493;s:5:\"18493\";i:18494;s:5:\"18494\";i:18495;s:5:\"18495\";i:18496;s:5:\"18496\";i:18497;s:5:\"18497\";i:18566;s:5:\"18566\";i:18567;s:5:\"18567\";i:18568;s:5:\"18568\";i:18569;s:5:\"18569\";i:18570;s:5:\"18570\";i:18571;s:5:\"18571\";i:18572;s:5:\"18572\";i:18573;s:5:\"18573\";i:18574;s:5:\"18574\";i:18575;s:5:\"18575\";i:18576;s:5:\"18576\";i:18577;s:5:\"18577\";i:18578;s:5:\"18578\";}'),(0,'tylBF7utjLbpgd_lneU7aljfBgehps5jxyZSnH-_DKE','tylBF7utjLbpgd_lneU7aljfBgehps5jxyZSnH-_DKE','139.180.227.30',1621211555,0,_binary 'webform_files|a:1:{i:12497;s:5:\"12497\";}'),(0,'tymVWhjK3p381HlsJJo5M0DzPBhiwl8A7qzwqsYizvc','tymVWhjK3p381HlsJJo5M0DzPBhiwl8A7qzwqsYizvc','152.44.105.51',1611458544,0,_binary 'webform_files|a:1:{i:5432;s:4:\"5432\";}'),(0,'tYOSzenlJ2uRotKP4c7uNjppVl1p0xbS4WCIJqGSUBk','tYOSzenlJ2uRotKP4c7uNjppVl1p0xbS4WCIJqGSUBk','207.182.27.142',1622184384,0,_binary 'webform_files|a:1:{i:15782;s:5:\"15782\";}'),(0,'tYs0zW5j5ua7eR4m7TGrVLeep8nM7b3D25GEtv6mfmg','tYs0zW5j5ua7eR4m7TGrVLeep8nM7b3D25GEtv6mfmg','199.34.87.140',1620199310,0,_binary 'webform_files|a:1:{i:10108;s:5:\"10108\";}'),(0,'Tyt5LEj_Oq2qEUfquIau6v1UagGNwSQeoDh7BfWnaNw','Tyt5LEj_Oq2qEUfquIau6v1UagGNwSQeoDh7BfWnaNw','152.44.105.51',1611328211,0,_binary 'webform_files|a:1:{i:5214;s:4:\"5214\";}'),(0,'TyUtD4_EVtWOUNLY3KtgTuxKhN_3NvA2YI5L-EeJ25g','TyUtD4_EVtWOUNLY3KtgTuxKhN_3NvA2YI5L-EeJ25g','207.182.27.142',1620351470,0,_binary 'webform_files|a:1:{i:10462;s:5:\"10462\";}'),(0,'TYvuNg41aknYFW_IvzCQ49zqFbdFD8KiBvhJFFeVWtM','TYvuNg41aknYFW_IvzCQ49zqFbdFD8KiBvhJFFeVWtM','23.250.45.83',1613666110,0,_binary 'webform_files|a:1:{i:6094;s:4:\"6094\";}'),(0,'Tz-pkWMV23FqMYAsugdLvz8KGQrWr2fGG2bRfgpPgbk','Tz-pkWMV23FqMYAsugdLvz8KGQrWr2fGG2bRfgpPgbk','207.182.27.142',1611547024,0,_binary 'webform_files|a:1:{i:5603;s:4:\"5603\";}'),(0,'tz4IJbozV0RuiBAhLfJ-NoEIAW-VpgLrxNoFnZzkeV8','tz4IJbozV0RuiBAhLfJ-NoEIAW-VpgLrxNoFnZzkeV8','23.250.45.83',1621913168,0,_binary 'webform_files|a:1:{i:15074;s:5:\"15074\";}'),(0,'TZ4QjQpLT4Xnqp7gh3yj0ATRzg_MJmkYN2QcLSDMsH4','TZ4QjQpLT4Xnqp7gh3yj0ATRzg_MJmkYN2QcLSDMsH4','152.44.105.51',1620068863,0,_binary 'webform_files|a:1:{i:9827;s:4:\"9827\";}'),(0,'tZfYpIDS-ZjRF3LWP5Ey68irzs2CL_fllMKBB0T5qPA','tZfYpIDS-ZjRF3LWP5Ey68irzs2CL_fllMKBB0T5qPA','149.20.241.20',1621625204,0,_binary 'webform_files|a:1:{i:14084;s:5:\"14084\";}'),(0,'tZkFb_wWZTTjbi5WlxrxNGYGNYOsSrdAzWwYyCyy5s0','tZkFb_wWZTTjbi5WlxrxNGYGNYOsSrdAzWwYyCyy5s0','139.180.227.30',1622173886,0,_binary 'webform_files|a:1:{i:15714;s:5:\"15714\";}'),(0,'TZkH1SfTdgL2JOlTvgTZgg_5FoxqnZ99_7mkqB_FnLM','TZkH1SfTdgL2JOlTvgTZgg_5FoxqnZ99_7mkqB_FnLM','152.44.98.93',1619644982,0,_binary 'webform_files|a:1:{i:8852;s:4:\"8852\";}'),(0,'tzniOxA7GustEzKlJFYjpJiFkcGGw3zQoEU5H3BjxbU','tzniOxA7GustEzKlJFYjpJiFkcGGw3zQoEU5H3BjxbU','139.180.227.30',1620373298,0,_binary 'webform_files|a:1:{i:10495;s:5:\"10495\";}'),(0,'tZntGW5Em04Li0RbigxEhLOKn2aFRleQoid-h5eW6xw','tZntGW5Em04Li0RbigxEhLOKn2aFRleQoid-h5eW6xw','199.34.87.140',1610180461,0,_binary 'webform_files|a:1:{i:3443;s:4:\"3443\";}'),(0,'tzO4hyNplKja3zn32V10dqv_faRfix4bPtlveoycVzg','tzO4hyNplKja3zn32V10dqv_faRfix4bPtlveoycVzg','23.236.165.124',1609842565,0,_binary 'webform_files|a:1:{i:3002;s:4:\"3002\";}'),(0,'TzoCCuTZ4dFw7X5vYKEiJOsIjPNwWC4ls6boVPD6DnQ','TzoCCuTZ4dFw7X5vYKEiJOsIjPNwWC4ls6boVPD6DnQ','31.29.186.138',1634560706,0,_binary 'webform_files|a:1:{i:18626;s:5:\"18626\";}'),(0,'TzOKy6yokkzGMyg7yJygFK8Fuz46zHGQYPFkyPJBwZA','TzOKy6yokkzGMyg7yJygFK8Fuz46zHGQYPFkyPJBwZA','152.44.105.51',1621352480,0,_binary 'webform_files|a:1:{i:13024;s:5:\"13024\";}'),(0,'tzpkbb7-0_kNG8aRdVgwGdmsnANdSTwTXOTZ64hCKPk','tzpkbb7-0_kNG8aRdVgwGdmsnANdSTwTXOTZ64hCKPk','216.180.105.170',1609284626,0,_binary 'webform_files|a:1:{i:2216;s:4:\"2216\";}'),(0,'TzqvWbK9OjnaHJxLbED3txC4nX9cL5yrp1STvaZkVSM','TzqvWbK9OjnaHJxLbED3txC4nX9cL5yrp1STvaZkVSM','152.44.105.51',1620776558,0,_binary 'webform_files|a:1:{i:11460;s:5:\"11460\";}'),(0,'TZriNCXom3uBPgaGgW3iKMJ6_yGyaHgLqShl8TW1Frk','TZriNCXom3uBPgaGgW3iKMJ6_yGyaHgLqShl8TW1Frk','139.180.227.30',1611264466,0,_binary 'webform_files|a:1:{i:5066;s:4:\"5066\";}'),(0,'TZS-UmtmTGpphuEiZ4T4QDhfLdze4pJRPgNYHhp9sZA','TZS-UmtmTGpphuEiZ4T4QDhfLdze4pJRPgNYHhp9sZA','139.180.3.160',1620318814,0,_binary 'webform_files|a:1:{i:10392;s:5:\"10392\";}'),(0,'TzsPIoNDjAkJ3sVOQ2G4RKJuZHn6rSW7oPkzoVdrFQ4','TzsPIoNDjAkJ3sVOQ2G4RKJuZHn6rSW7oPkzoVdrFQ4','23.250.45.83',1621494759,0,_binary 'webform_files|a:1:{i:13570;s:5:\"13570\";}'),(0,'tZT8C9FJEbesTzX0arV6OnXW7HnZL-35XT2lkdxGR9M','tZT8C9FJEbesTzX0arV6OnXW7HnZL-35XT2lkdxGR9M','69.4.84.207',1609896237,0,_binary 'webform_files|a:1:{i:3070;s:4:\"3070\";}'),(0,'tzwBsWYKGOf1hDZjplbduGaNSvazPwBFJ9PkhWl8Y8M','tzwBsWYKGOf1hDZjplbduGaNSvazPwBFJ9PkhWl8Y8M','172.96.80.225',1621265814,0,_binary 'webform_files|a:1:{i:12709;s:5:\"12709\";}'),(0,'TZwCd3WunSLJR89IgHWAylICVgpV8CXuWImZUb1QMZc','TZwCd3WunSLJR89IgHWAylICVgpV8CXuWImZUb1QMZc','142.147.109.239',1619253794,0,_binary 'webform_files|a:1:{i:8060;s:4:\"8060\";}'),(0,'Tz_x5TF8rbsHrkc8fnJR9pzJvnhsV-MkBK1AJxNS5M8','Tz_x5TF8rbsHrkc8fnJR9pzJvnhsV-MkBK1AJxNS5M8','152.44.105.51',1609973223,0,_binary 'webform_files|a:1:{i:3171;s:4:\"3171\";}'),(0,'T_-tEwoDNQiciQrlaPCpPZlaTPQeylrYsgrem2qQOpQ','T_-tEwoDNQiciQrlaPCpPZlaTPQeylrYsgrem2qQOpQ','152.44.105.51',1608911556,0,_binary 'webform_files|a:1:{i:1632;s:4:\"1632\";}'),(0,'T_cDQlcCJl5Lit5qf55uCxxbueEDr9lV4reZo81up8k','T_cDQlcCJl5Lit5qf55uCxxbueEDr9lV4reZo81up8k','23.250.45.83',1621027066,0,_binary 'webform_files|a:1:{i:12037;s:5:\"12037\";}'),(0,'T_EqMiLVxryklU8luWHBPI3vRrOb5UneJ0nRE6cc66M','T_EqMiLVxryklU8luWHBPI3vRrOb5UneJ0nRE6cc66M','199.34.87.140',1620199335,0,_binary 'webform_files|a:1:{i:10116;s:5:\"10116\";}'),(0,'t_ezq7l4K3EcXIVlIF6S_Mgs10ay0w1_DXR3Z0z_nfg','t_ezq7l4K3EcXIVlIF6S_Mgs10ay0w1_DXR3Z0z_nfg','139.180.227.30',1619699955,0,_binary 'webform_files|a:1:{i:9024;s:4:\"9024\";}'),(0,'t_JKQRVvKy1zhFmPDXDDdCrC77hxSjyuqdM-gBJpROg','t_JKQRVvKy1zhFmPDXDDdCrC77hxSjyuqdM-gBJpROg','207.182.27.142',1610628347,0,_binary 'webform_files|a:1:{i:4101;s:4:\"4101\";}'),(0,'T_N_5t1jS5eFNZ8p5rKa3ssqxvKlWBa8JF5D8K0tFa4','T_N_5t1jS5eFNZ8p5rKa3ssqxvKlWBa8JF5D8K0tFa4','152.44.98.93',1620744116,0,_binary 'webform_files|a:1:{i:11373;s:5:\"11373\";}'),(0,'T_OfJIuWAlQ3o9omDPYdVFPCN6IiNqUQC7WC1l_HQcM','T_OfJIuWAlQ3o9omDPYdVFPCN6IiNqUQC7WC1l_HQcM','199.34.87.140',1610115487,0,_binary 'webform_files|a:1:{i:3363;s:4:\"3363\";}'),(0,'T_PIqWj9339j4_66lA87xJSs2QFVieuOybI-oqWEcwk','T_PIqWj9339j4_66lA87xJSs2QFVieuOybI-oqWEcwk','216.180.105.170',1609646223,0,_binary 'webform_files|a:1:{i:2751;s:4:\"2751\";}'),(0,'T_yTL2Sw6JzBVyUryqLfKbTNAQyaJ_EKYfPdMXa9LmY','T_yTL2Sw6JzBVyUryqLfKbTNAQyaJ_EKYfPdMXa9LmY','207.182.27.142',1618822860,0,_binary 'webform_files|a:1:{i:7203;s:4:\"7203\";}'),(0,'U-EymgBlllZCXclrW8e9FZhvZpFD46gviWOE9S4DVoM','U-EymgBlllZCXclrW8e9FZhvZpFD46gviWOE9S4DVoM','23.250.45.83',1621314138,0,_binary 'webform_files|a:1:{i:12878;s:5:\"12878\";}'),(0,'U-hk8FQbWKAdru9gtiEkL7zEkwD9a68fLBYTALKgmgs','U-hk8FQbWKAdru9gtiEkL7zEkwD9a68fLBYTALKgmgs','139.180.227.30',1621815531,0,_binary 'webform_files|a:1:{i:14758;s:5:\"14758\";}'),(0,'U-jDZEguZu3w0aR8-1Nef10GFnSsBRv23oUky2DrWlQ','U-jDZEguZu3w0aR8-1Nef10GFnSsBRv23oUky2DrWlQ','142.147.109.239',1619056508,0,_binary 'webform_files|a:1:{i:7627;s:4:\"7627\";}'),(0,'u-oNhbxA2M6e9Dqr5NtfIcEHrCttRInuoKnq0LLc7_0','u-oNhbxA2M6e9Dqr5NtfIcEHrCttRInuoKnq0LLc7_0','199.34.87.140',1618894200,0,_binary 'webform_files|a:1:{i:7311;s:4:\"7311\";}'),(0,'U-QpGLgJ7hQ68m9HofmWYBKux0zA8wrCqKYapHfMw3c','U-QpGLgJ7hQ68m9HofmWYBKux0zA8wrCqKYapHfMw3c','207.182.27.142',1620504433,0,_binary 'webform_files|a:1:{i:10809;s:5:\"10809\";}'),(0,'u-t-RhptCEdkA-Qyiv2sJKAcZ_xzncg0iRg1spq_jFE','u-t-RhptCEdkA-Qyiv2sJKAcZ_xzncg0iRg1spq_jFE','167.160.73.82',1611525881,0,_binary 'webform_files|a:1:{i:5549;s:4:\"5549\";}'),(0,'U-WEyTJ5Oi-H2NqmKYpQ_zEgT1a3PQ12uBBoUqUztN8','U-WEyTJ5Oi-H2NqmKYpQ_zEgT1a3PQ12uBBoUqUztN8','152.44.105.51',1609777594,0,_binary 'webform_files|a:1:{i:2924;s:4:\"2924\";}'),(0,'u-Z4on3buxmed_glMkN9g2wNxgcdLtJahoGtVUHoTR8','u-Z4on3buxmed_glMkN9g2wNxgcdLtJahoGtVUHoTR8','23.236.165.124',1610519616,0,_binary 'webform_files|a:1:{i:3940;s:4:\"3940\";}'),(0,'u0auhR2mjSm82XWVtI5vFbFCOAevuNpmauNeBX30Q5M','u0auhR2mjSm82XWVtI5vFbFCOAevuNpmauNeBX30Q5M','139.180.227.30',1621848308,0,_binary 'webform_files|a:1:{i:14918;s:5:\"14918\";}'),(0,'U0dJuBADnArPghKMqgS2nXlnniRziBJaYABmop1ajAA','U0dJuBADnArPghKMqgS2nXlnniRziBJaYABmop1ajAA','172.96.80.225',1619340176,0,_binary 'webform_files|a:1:{i:8213;s:4:\"8213\";}'),(0,'u0jyPgSHghzpfXCehQTYa-CWhl0Qx9ZbUj_aWKzrrL8','u0jyPgSHghzpfXCehQTYa-CWhl0Qx9ZbUj_aWKzrrL8','139.180.3.160',1621472038,0,_binary 'webform_files|a:1:{i:13493;s:5:\"13493\";}'),(0,'U0WxcmnsbvfVT07dTdsBWFjEupmrwlfiqrWanEuMN2w','U0WxcmnsbvfVT07dTdsBWFjEupmrwlfiqrWanEuMN2w','152.44.98.93',1613752502,0,_binary 'webform_files|a:1:{i:6328;s:4:\"6328\";}'),(0,'U1abb2UnrdG8RZS_Hv_Fiq88Xp4n-Ch44fbUUst9c2Y','U1abb2UnrdG8RZS_Hv_Fiq88Xp4n-Ch44fbUUst9c2Y','167.160.73.82',1611099087,0,_binary 'webform_files|a:1:{i:4790;s:4:\"4790\";}'),(0,'u1ap1qraSbQEdqoK4gTW6KDmlXr94YS-lGGWdyAfhrw','u1ap1qraSbQEdqoK4gTW6KDmlXr94YS-lGGWdyAfhrw','167.160.73.82',1621718395,0,_binary 'webform_files|a:1:{i:14398;s:5:\"14398\";}'),(0,'U1B2k3t1hTxXpMCvWumWILX3NBTRV2bih1SQzBcHbyg','U1B2k3t1hTxXpMCvWumWILX3NBTRV2bih1SQzBcHbyg','216.180.105.170',1609284509,0,_binary 'webform_files|a:1:{i:2208;s:4:\"2208\";}'),(0,'U1cABPMB2483W416tmdXiG2zGf-yMkvRqKxpnAq64Rg','U1cABPMB2483W416tmdXiG2zGf-yMkvRqKxpnAq64Rg','31.29.186.138',1635506671,0,_binary 'webform_files|a:1:{i:18810;s:5:\"18810\";}'),(0,'u1jyXjp4W1gF7t2Yt2BhEKvy9_HOCMoaN2VwcvSCabQ','u1jyXjp4W1gF7t2Yt2BhEKvy9_HOCMoaN2VwcvSCabQ','199.34.87.140',1619424291,0,_binary 'webform_files|a:1:{i:8354;s:4:\"8354\";}'),(0,'U1LaQ2hYOKujoR4Ql4DFMcbIY-iRulA5nx9suR14Xlc','U1LaQ2hYOKujoR4Ql4DFMcbIY-iRulA5nx9suR14Xlc','216.180.105.170',1622554668,0,_binary 'webform_files|a:1:{i:16770;s:5:\"16770\";}'),(0,'U1p5Cj2-2TyW-vXl_bKv-jGLi7NeY9icP_M7trMi7WM','U1p5Cj2-2TyW-vXl_bKv-jGLi7NeY9icP_M7trMi7WM','13.66.139.69',1615250079,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'U1pnSYGzDvXYESmae3STYQHFXZ3s-FdZi0X9UXEBpy4','U1pnSYGzDvXYESmae3STYQHFXZ3s-FdZi0X9UXEBpy4','23.250.45.83',1613765102,0,_binary 'webform_files|a:1:{i:6380;s:4:\"6380\";}'),(0,'U1TQLbcuiIreiFYA-tdfewTG2XYxcCTlv6HSnezcysk','U1TQLbcuiIreiFYA-tdfewTG2XYxcCTlv6HSnezcysk','212.119.33.9',1657101582,0,_binary 'webform_files|a:1:{i:19224;s:5:\"19224\";}'),(0,'u1uug2sLaW_4SzawTONZC-wPTrZqQTiZCOAGNwk9yyM','u1uug2sLaW_4SzawTONZC-wPTrZqQTiZCOAGNwk9yyM','207.182.27.142',1611199316,0,_binary 'webform_files|a:1:{i:4985;s:4:\"4985\";}'),(0,'U20q49s1eyVVks8NbRtRUGAdB6PyC-R8c9-VeBSr2mQ','U20q49s1eyVVks8NbRtRUGAdB6PyC-R8c9-VeBSr2mQ','152.44.98.93',1608922298,0,_binary 'webform_files|a:1:{i:1652;s:4:\"1652\";}'),(0,'u26Oof_nGhJLP1k3wz2ZB7G8e1l5UfxuazxY045tPWY','u26Oof_nGhJLP1k3wz2ZB7G8e1l5UfxuazxY045tPWY','31.29.186.138',1634715104,0,_binary 'webform_files|a:1:{i:18665;s:5:\"18665\";}'),(0,'U2DZueiFuqwzb7hFe-THPJrrY-QVQCRcS6W9tUno8WE','U2DZueiFuqwzb7hFe-THPJrrY-QVQCRcS6W9tUno8WE','168.80.247.64',1613730996,0,_binary 'webform_files|a:1:{i:6298;s:4:\"6298\";}'),(0,'U2fRBeq6sH2BBe7_GE1blZZE_94JP-DwbGk8h0ohe1I','U2fRBeq6sH2BBe7_GE1blZZE_94JP-DwbGk8h0ohe1I','188.235.215.140',1622518756,0,_binary 'webform_submission|a:1:{i:996;s:2:\"64\";}'),(0,'U2gRClkeU2SvmMKyQIlRXQvRQgI7PDdMsILvtSFdZ0w','U2gRClkeU2SvmMKyQIlRXQvRQgI7PDdMsILvtSFdZ0w','167.160.73.82',1622043155,0,_binary 'webform_files|a:1:{i:15424;s:5:\"15424\";}'),(0,'u2J1wIz5sdWIZzVtnHEoUlt-jHHnrCKhNx8NHhgV8Lc','u2J1wIz5sdWIZzVtnHEoUlt-jHHnrCKhNx8NHhgV8Lc','23.250.45.83',1613696829,0,_binary 'webform_files|a:1:{i:6165;s:4:\"6165\";}'),(0,'u2mNeItMERDZgXaz6grRZEsIOe16VzEpYVH-pSy_eqU','u2mNeItMERDZgXaz6grRZEsIOe16VzEpYVH-pSy_eqU','152.44.105.51',1611514390,0,_binary 'webform_files|a:1:{i:5522;s:4:\"5522\";}'),(0,'U2ttkRuWlJu6h8J123ZE0jWDBnd7OImLJLc8FTNhZ1c','U2ttkRuWlJu6h8J123ZE0jWDBnd7OImLJLc8FTNhZ1c','37.120.236.3',1627519675,0,_binary 'webform_submission|a:1:{i:1101;s:2:\"64\";}'),(0,'u2uGcaDral9PvnfLgmeC3IL2OpFZSfkbv2XVNv5rkQM','u2uGcaDral9PvnfLgmeC3IL2OpFZSfkbv2XVNv5rkQM','139.180.3.160',1620537134,0,_binary 'webform_files|a:1:{i:10876;s:5:\"10876\";}'),(0,'U2uhLsSVaX0h7peYyF4BDswUhVUsvErEfSCmv-r-2LE','U2uhLsSVaX0h7peYyF4BDswUhVUsvErEfSCmv-r-2LE','172.96.80.225',1621848127,0,_binary 'webform_files|a:1:{i:14837;s:5:\"14837\";}'),(0,'u2w-kK99T49t81j2rZRf6b5P8E9v1bXEZK-9KjVsITY','u2w-kK99T49t81j2rZRf6b5P8E9v1bXEZK-9KjVsITY','142.147.109.239',1621027108,0,_binary 'webform_files|a:1:{i:12056;s:5:\"12056\";}'),(0,'U2xThiIK-z2-n98pQmeXddBF0h0UwKixyR9lOwyFayU','U2xThiIK-z2-n98pQmeXddBF0h0UwKixyR9lOwyFayU','207.182.27.142',1621211605,0,_binary 'webform_files|a:1:{i:12520;s:5:\"12520\";}'),(0,'U2Z7zcWEIElh4QHJe_3L7P1q4sRWAXWxW8mSNAJW26w','U2Z7zcWEIElh4QHJe_3L7P1q4sRWAXWxW8mSNAJW26w','23.236.165.124',1619884964,0,_binary 'webform_files|a:1:{i:9404;s:4:\"9404\";}'),(0,'U33-LJBuWiL9CpQ2Pl6qML7_iHrp9z9P_HAFweXDu2A','U33-LJBuWiL9CpQ2Pl6qML7_iHrp9z9P_HAFweXDu2A','216.180.105.170',1620406398,0,_binary 'webform_files|a:1:{i:10599;s:5:\"10599\";}'),(0,'U33CwdNYdXEHoLHa-PMXdUBc2jqShp6rAffVSbSDOe0','U33CwdNYdXEHoLHa-PMXdUBc2jqShp6rAffVSbSDOe0','207.182.27.142',1619089810,0,_binary 'webform_files|a:1:{i:7708;s:4:\"7708\";}'),(0,'U3C3kV6pByJYQzxZUEMQIodzC8369FO83TBuaLS4NV0','U3C3kV6pByJYQzxZUEMQIodzC8369FO83TBuaLS4NV0','152.44.98.93',1613851620,0,_binary 'webform_files|a:1:{i:6622;s:4:\"6622\";}'),(0,'U3CieRp1k7uDQPTHliUJ3deB59_1g3MiNPq-YAgXfOs','U3CieRp1k7uDQPTHliUJ3deB59_1g3MiNPq-YAgXfOs','172.96.80.225',1622173946,0,_binary 'webform_files|a:1:{i:15738;s:5:\"15738\";}'),(0,'u3DSeENIfMg87NOizlzqS8EwVXL2MFOuYU-RGEiPDDs','u3DSeENIfMg87NOizlzqS8EwVXL2MFOuYU-RGEiPDDs','23.236.165.124',1621058940,0,_binary 'webform_files|a:1:{i:12131;s:5:\"12131\";}'),(0,'U3e33xTBJAc92ytottkZgk-TEj4aSkCBu7eYtOJD5qs','U3e33xTBJAc92ytottkZgk-TEj4aSkCBu7eYtOJD5qs','152.44.98.93',1622652788,0,_binary 'webform_files|a:1:{i:17060;s:5:\"17060\";}'),(0,'u3fFHZv0ny3dTUI_SpQeuKNjEjcSsidfAlPxM7R8uX0','u3fFHZv0ny3dTUI_SpQeuKNjEjcSsidfAlPxM7R8uX0','139.180.3.160',1622206407,0,_binary 'webform_files|a:1:{i:15836;s:5:\"15836\";}'),(0,'u3FLOMWAnGA_-1z_muquWk3LozYe8v9LZDTFohXfrb8','u3FLOMWAnGA_-1z_muquWk3LozYe8v9LZDTFohXfrb8','139.180.3.160',1618990084,0,_binary 'webform_files|a:1:{i:7486;s:4:\"7486\";}'),(0,'U3HIJBl_o8fcXjq3yMQC4f1wqz9L38j0b0rFlP5B4ug','U3HIJBl_o8fcXjq3yMQC4f1wqz9L38j0b0rFlP5B4ug','207.182.27.142',1621571208,0,_binary 'webform_files|a:1:{i:13895;s:5:\"13895\";}'),(0,'U3JWWzTJIyIzFl6zPmbrD_BHe4tCa6JP-MRlxEka-xo','U3JWWzTJIyIzFl6zPmbrD_BHe4tCa6JP-MRlxEka-xo','216.180.105.170',1621695629,0,_binary 'webform_files|a:1:{i:14284;s:5:\"14284\";}'),(0,'u3K6URHltIngO5xVVHQ42U1lOLiD5R-RIbF7oo8zRlo','u3K6URHltIngO5xVVHQ42U1lOLiD5R-RIbF7oo8zRlo','69.4.84.207',1611395095,0,_binary 'webform_files|a:1:{i:5328;s:4:\"5328\";}'),(0,'u3l3s6Co4nLQ5qVnSLqxRsmybHhA-aEErxyNpnQiy2Y','u3l3s6Co4nLQ5qVnSLqxRsmybHhA-aEErxyNpnQiy2Y','172.96.80.225',1620155849,0,_binary 'webform_files|a:1:{i:10018;s:5:\"10018\";}'),(0,'U3zlal4jIBiU-ee1W0mBNq8QIo1N__q3X-gOryeJT8A','U3zlal4jIBiU-ee1W0mBNq8QIo1N__q3X-gOryeJT8A','196.240.127.230',1656462866,0,_binary 'webform_files|a:1:{i:19036;s:5:\"19036\";}'),(0,'U49tQ08enxFSRDiLmxyJ5NxZGRA_blP3AYOD34x-CEc','U49tQ08enxFSRDiLmxyJ5NxZGRA_blP3AYOD34x-CEc','167.160.73.82',1619481820,0,_binary 'webform_files|a:1:{i:8488;s:4:\"8488\";}'),(0,'U4aRAnFTNLqrJKEAWB939AK5uG1Nuc4bBr6e5BIPKKU','U4aRAnFTNLqrJKEAWB939AK5uG1Nuc4bBr6e5BIPKKU','31.29.186.138',1634981241,0,_binary 'webform_files|a:1:{i:18716;s:5:\"18716\";}'),(0,'U4BUWbXnT91Uz62kk79k8lCrIHACePAOgLVoRi6eEVc','U4BUWbXnT91Uz62kk79k8lCrIHACePAOgLVoRi6eEVc','168.80.247.64',1609109366,0,_binary 'webform_files|a:1:{i:1961;s:4:\"1961\";}'),(0,'U4c8M5tGzzBTBlSb7ElniIJ208PxOxXKWE-KR5rWWcA','U4c8M5tGzzBTBlSb7ElniIJ208PxOxXKWE-KR5rWWcA','152.44.98.93',1622141479,0,_binary 'webform_files|a:1:{i:15637;s:5:\"15637\";}'),(0,'U4Cego-7VqYwbcpnOnj3US814xEOmWfSXHe415NfHc4','U4Cego-7VqYwbcpnOnj3US814xEOmWfSXHe415NfHc4','152.44.98.93',1622239083,0,_binary 'webform_files|a:1:{i:15913;s:5:\"15913\";}'),(0,'U4iolGK8IGh8K_jwugxn4cXZlgncNTDPU9hblSfXU2s','U4iolGK8IGh8K_jwugxn4cXZlgncNTDPU9hblSfXU2s','23.250.45.83',1621146085,0,_binary 'webform_files|a:1:{i:12286;s:5:\"12286\";}'),(0,'u4KMdQ3pScYZkcDDNMAUxiHOxzUu0DfCEcKiCcknrL4','u4KMdQ3pScYZkcDDNMAUxiHOxzUu0DfCEcKiCcknrL4','31.29.186.138',1634802466,0,_binary 'webform_files|a:1:{i:18691;s:5:\"18691\";}'),(0,'u4mgZa_JYxS2s5o7E88LfQwkJNCeNqHEQS8t12EeQTU','u4mgZa_JYxS2s5o7E88LfQwkJNCeNqHEQS8t12EeQTU','139.180.3.160',1622141601,0,_binary 'webform_files|a:1:{i:15678;s:5:\"15678\";}'),(0,'U4S7G_8uiErmHzYM2o7RH62bvbSJW0jnGlQVRaKbl4c','U4S7G_8uiErmHzYM2o7RH62bvbSJW0jnGlQVRaKbl4c','212.119.33.11',1657192557,0,_binary 'webform_files|a:1:{i:19243;s:5:\"19243\";}'),(0,'u4sWq3mCdnoaQBLhzBaSTzrA0a9yFBuTGOzt1fYA0NQ','u4sWq3mCdnoaQBLhzBaSTzrA0a9yFBuTGOzt1fYA0NQ','31.29.186.138',1634560654,0,_binary 'webform_files|a:1:{i:18624;s:5:\"18624\";}'),(0,'u4trZtkVnO187-2mAQQjcd3qXKCnxSnxwV6HmupR3UM','u4trZtkVnO187-2mAQQjcd3qXKCnxSnxwV6HmupR3UM','162.223.122.16',1608584746,0,_binary 'webform_files|a:1:{i:1385;s:4:\"1385\";}'),(0,'u4xUCbhMQYDoG0UZL1GTeH5DEzb3tW__YzuRgFRKezs','u4xUCbhMQYDoG0UZL1GTeH5DEzb3tW__YzuRgFRKezs','149.20.241.20',1622359039,0,_binary 'webform_files|a:1:{i:16215;s:5:\"16215\";}'),(0,'u4XXelqp8OXyEfU1n12itDLj_VmtFsyk5Zg6DVSBDJI','u4XXelqp8OXyEfU1n12itDLj_VmtFsyk5Zg6DVSBDJI','139.180.227.30',1622457253,0,_binary 'webform_files|a:1:{i:16502;s:5:\"16502\";}'),(0,'U52sqkSVG9VOTwvPRIZ52W6e-yZ7z2_w7dShzf3_9Ik','U52sqkSVG9VOTwvPRIZ52W6e-yZ7z2_w7dShzf3_9Ik','142.147.109.239',1621636301,0,_binary 'webform_files|a:1:{i:14144;s:5:\"14144\";}'),(0,'U55do4oK0mZmaki6NTp2xDp1AI0CeeP4RCPxBimzXoI','U55do4oK0mZmaki6NTp2xDp1AI0CeeP4RCPxBimzXoI','23.250.45.83',1613730977,0,_binary 'webform_files|a:1:{i:6295;s:4:\"6295\";}'),(0,'U5bBVXQBbfQUoC7ZggZfE_S4D5cRxmIvWDK1KdEp47s','U5bBVXQBbfQUoC7ZggZfE_S4D5cRxmIvWDK1KdEp47s','139.180.3.160',1622945567,0,_binary 'webform_files|a:1:{i:17950;s:5:\"17950\";}'),(0,'U5ITT1nLs8HK3q6ueO6UDgIqlUfUQlHQGM9iwIXyAoc','U5ITT1nLs8HK3q6ueO6UDgIqlUfUQlHQGM9iwIXyAoc','152.44.105.51',1611294941,0,_binary 'webform_files|a:1:{i:5123;s:4:\"5123\";}'),(0,'u5KXgaZwChwc5GvVQUpy1rapKFiUmi40q4MlGaPF9vM','u5KXgaZwChwc5GvVQUpy1rapKFiUmi40q4MlGaPF9vM','139.180.227.30',1622782321,0,_binary 'webform_files|a:1:{i:17411;s:5:\"17411\";}'),(0,'u5sgWRVD9AMP8YeJfuJR2wkbWhWaswhxvWHwFrEFjKg','u5sgWRVD9AMP8YeJfuJR2wkbWhWaswhxvWHwFrEFjKg','207.182.27.142',1622674011,0,_binary 'webform_files|a:1:{i:17110;s:5:\"17110\";}'),(0,'U5vVDTqMcANyJLlJFg3BJ7a64eulV_PNVh9fds5IkEQ','U5vVDTqMcANyJLlJFg3BJ7a64eulV_PNVh9fds5IkEQ','152.44.105.51',1619676845,0,_binary 'webform_files|a:1:{i:8945;s:4:\"8945\";}'),(0,'U5yJNhm4u2tLEgGEw1iQaJSkUwx78KmuszUiL70XNEM','U5yJNhm4u2tLEgGEw1iQaJSkUwx78KmuszUiL70XNEM','152.44.98.93',1622141675,0,_binary 'webform_files|a:1:{i:15702;s:5:\"15702\";}'),(0,'u625d91GUe0-AhcognzRIR7S2nIlLX0Ec-25M-iMsm0','u625d91GUe0-AhcognzRIR7S2nIlLX0Ec-25M-iMsm0','216.180.105.170',1619481873,0,_binary 'webform_files|a:1:{i:8505;s:4:\"8505\";}'),(0,'u6MeU4JI_A5cdMTSrA4-4dy0yQ8SJj5JbvSq_3gXpzI','u6MeU4JI_A5cdMTSrA4-4dy0yQ8SJj5JbvSq_3gXpzI','197.185.113.74',1608567397,0,_binary 'webform_submission|a:2:{i:788;s:2:\"10\";i:789;s:2:\"10\";}'),(0,'u6s4Ha8RRbgyMxVNvsY__iHwVk79WRqpgLVO86oe-xc','u6s4Ha8RRbgyMxVNvsY__iHwVk79WRqpgLVO86oe-xc','199.34.87.140',1622173986,0,_binary 'webform_files|a:1:{i:15753;s:5:\"15753\";}'),(0,'u6SXxLpcYaEZROu9sgTnHTOMF5e07eHInEEWuQG_Rqo','u6SXxLpcYaEZROu9sgTnHTOMF5e07eHInEEWuQG_Rqo','199.34.87.140',1621374813,0,_binary 'webform_files|a:1:{i:13112;s:5:\"13112\";}'),(0,'u72vth0cHNxetwTCN0ZHKyR7kPSTqXA-E_EEHQ8hhP0','u72vth0cHNxetwTCN0ZHKyR7kPSTqXA-E_EEHQ8hhP0','199.34.87.140',1619481938,0,_binary 'webform_files|a:1:{i:8530;s:4:\"8530\";}'),(0,'U7aJGhR8BQsMdvhfYp7ElflEMZCyo7ZrIVExbCjoqS0','U7aJGhR8BQsMdvhfYp7ElflEMZCyo7ZrIVExbCjoqS0','149.20.241.20',1621471971,0,_binary 'webform_files|a:1:{i:13462;s:5:\"13462\";}'),(0,'U7cnF03QxEV8fICRvKvkri0nZkZSzESkpvPug7DLjPs','U7cnF03QxEV8fICRvKvkri0nZkZSzESkpvPug7DLjPs','23.236.165.124',1622619863,0,_binary 'webform_files|a:1:{i:16995;s:5:\"16995\";}'),(0,'U7hx4eKxrapzq0uhuwbI8ZPRc9HsiTS5nX67obkvDhk','U7hx4eKxrapzq0uhuwbI8ZPRc9HsiTS5nX67obkvDhk','149.20.241.20',1618947818,0,_binary 'webform_files|a:1:{i:7397;s:4:\"7397\";}'),(0,'U7je8eju5sWpIAAAPJG5CByfXrR8r5jkVraRC7geHgY','U7je8eju5sWpIAAAPJG5CByfXrR8r5jkVraRC7geHgY','167.160.73.82',1619253795,0,_binary 'webform_files|a:1:{i:8061;s:4:\"8061\";}'),(0,'u7Lon7Z_obeduiR02EK3ufXbMC5QYsfs93im5kNL7PU','u7Lon7Z_obeduiR02EK3ufXbMC5QYsfs93im5kNL7PU','207.182.27.142',1609317349,0,_binary 'webform_files|a:1:{i:2242;s:4:\"2242\";}'),(0,'U7MYYNzNYi6IGbVcztW0tN5KDfz5CQOMc6rmKebY3xY','U7MYYNzNYi6IGbVcztW0tN5KDfz5CQOMc6rmKebY3xY','216.180.105.170',1622076175,0,_binary 'webform_files|a:1:{i:15524;s:5:\"15524\";}'),(0,'U7Uw1R_eCnHxcX_LVaLrgSzuDKQWuUZ2veqH_xbuInA','U7Uw1R_eCnHxcX_LVaLrgSzuDKQWuUZ2veqH_xbuInA','152.44.105.51',1622271520,0,_binary 'webform_files|a:1:{i:16011;s:5:\"16011\";}'),(0,'U7vuc_KGePh--uMULZkI9b2IWq5PZvtQ_C8LrkT0lQs','U7vuc_KGePh--uMULZkI9b2IWq5PZvtQ_C8LrkT0lQs','216.180.105.170',1620243406,0,_binary 'webform_files|a:1:{i:10204;s:5:\"10204\";}'),(0,'u86zZTIstOXRCaoDHFIEgFRRV6wGfncQ-xy6OJ6YY3A','u86zZTIstOXRCaoDHFIEgFRRV6wGfncQ-xy6OJ6YY3A','139.180.227.30',1621625272,0,_binary 'webform_files|a:1:{i:14114;s:5:\"14114\";}'),(0,'u8hsGxGi3Plf-ThHGmNg3OgVy5dVPh721m8YUZvJZZc','u8hsGxGi3Plf-ThHGmNg3OgVy5dVPh721m8YUZvJZZc','152.44.98.93',1608850096,0,_binary 'webform_files|a:1:{i:1563;s:4:\"1563\";}'),(0,'U8Mb5QScMTtCOxfrDM7OlRqXISBPPd9OWsjvadbADFI','U8Mb5QScMTtCOxfrDM7OlRqXISBPPd9OWsjvadbADFI','152.44.98.93',1609208091,0,_binary 'webform_files|a:1:{i:2088;s:4:\"2088\";}'),(0,'U8nkxa2RVqJBRh8aeRc1rbCUZxFx-1D2mfEi9SRYEZw','U8nkxa2RVqJBRh8aeRc1rbCUZxFx-1D2mfEi9SRYEZw','139.180.227.30',1608976363,0,_binary 'webform_files|a:1:{i:1718;s:4:\"1718\";}'),(0,'U8NpFSzVJ_qyBHiuUmTZ1f0CHoSbNiTY6aU0E6jrBCE','U8NpFSzVJ_qyBHiuUmTZ1f0CHoSbNiTY6aU0E6jrBCE','199.34.87.140',1622913487,0,_binary 'webform_files|a:1:{i:17854;s:5:\"17854\";}'),(0,'u8OoXNFcdr_ch9uv8MhkLO1sjdr1ZTReyPrlXbWH-Yo','u8OoXNFcdr_ch9uv8MhkLO1sjdr1ZTReyPrlXbWH-Yo','172.96.80.225',1609481499,0,_binary 'webform_files|a:1:{i:2462;s:4:\"2462\";}'),(0,'u8_LLcV_hG3DdGXRZ91bntymHvi7A-iZ2xVw0E-4aeE','u8_LLcV_hG3DdGXRZ91bntymHvi7A-iZ2xVw0E-4aeE','23.250.45.83',1622010829,0,_binary 'webform_files|a:1:{i:15388;s:5:\"15388\";}'),(0,'u913GBcCkl1ywQQQhfrUouqaFpJdsAw1GCSWWYfAaQk','u913GBcCkl1ywQQQhfrUouqaFpJdsAw1GCSWWYfAaQk','149.20.241.20',1619581252,0,_binary 'webform_files|a:1:{i:8691;s:4:\"8691\";}'),(0,'U97bD1eebN7R5gD170ypJg_vVBmbclOtym5XAwIeL1k','U97bD1eebN7R5gD170ypJg_vVBmbclOtym5XAwIeL1k','152.44.105.51',1610115602,0,_binary 'webform_files|a:1:{i:3368;s:4:\"3368\";}'),(0,'u9aX54xA6DFdrG9EcOuYtX65vcNtlJ5t8EIvQ6F1Hbs','u9aX54xA6DFdrG9EcOuYtX65vcNtlJ5t8EIvQ6F1Hbs','23.236.165.124',1622619772,0,_binary 'webform_files|a:1:{i:16955;s:5:\"16955\";}'),(0,'u9nDtGenNkocz4sT9uS7KhILe_zarm04jjBAS43gbTU','u9nDtGenNkocz4sT9uS7KhILe_zarm04jjBAS43gbTU','69.4.84.207',1613697848,0,_binary 'webform_files|a:1:{i:6219;s:4:\"6219\";}'),(0,'U9nOlTqatWZ-G4Idabxt6AcpnZ8hGJtj_aWBz7DLVAY','U9nOlTqatWZ-G4Idabxt6AcpnZ8hGJtj_aWBz7DLVAY','172.96.80.225',1610420827,0,_binary 'webform_files|a:1:{i:3808;s:4:\"3808\";}'),(0,'u9Y1YcXtRwADIdHpMeq8T-LV46Ie427uziqYP9cA8Rk','u9Y1YcXtRwADIdHpMeq8T-LV46Ie427uziqYP9cA8Rk','149.20.241.20',1622108599,0,_binary 'webform_files|a:1:{i:15604;s:5:\"15604\";}'),(0,'Ua0kxjv8UwhItjyx3dHLdoQhugGZHHT1nmLHws05bd8','Ua0kxjv8UwhItjyx3dHLdoQhugGZHHT1nmLHws05bd8','172.96.80.225',1622663174,0,_binary 'webform_files|a:1:{i:17093;s:5:\"17093\";}'),(0,'uA64Rq16TX_pDNGv4WUF-i7ExG5x7rCVOT77OBTg1gA','uA64Rq16TX_pDNGv4WUF-i7ExG5x7rCVOT77OBTg1gA','199.34.87.140',1621342181,0,_binary 'webform_files|a:1:{i:12990;s:5:\"12990\";}'),(0,'Ua8uwvFhOjI6ogXIZs47RTprkS_pBb0jTVG7SXEMPXc','Ua8uwvFhOjI6ogXIZs47RTprkS_pBb0jTVG7SXEMPXc','168.80.247.64',1613829223,0,_binary 'webform_files|a:1:{i:6565;s:4:\"6565\";}'),(0,'uAEgK-1s-y4qtsAJYyV_T0AEu978-WoLTjR8arKYYCQ','uAEgK-1s-y4qtsAJYyV_T0AEu978-WoLTjR8arKYYCQ','207.182.27.142',1619949829,0,_binary 'webform_files|a:1:{i:9570;s:4:\"9570\";}'),(0,'UaEuRfumXT_R0WeoCcM1NAJCxj2a0GPVHDtPwfQ-vu0','UaEuRfumXT_R0WeoCcM1NAJCxj2a0GPVHDtPwfQ-vu0','172.96.80.225',1610268143,0,_binary 'webform_files|a:1:{i:3578;s:4:\"3578\";}'),(0,'uag0l2kaCrbJeuTTEFaFkFikVOhy15wdWO-eR0ZGtA4','uag0l2kaCrbJeuTTEFaFkFikVOhy15wdWO-eR0ZGtA4','167.160.73.82',1619851628,0,_binary 'webform_files|a:1:{i:9310;s:4:\"9310\";}'),(0,'UagJ3c0mkH2j8DA2RRQNTjumNu0rrvIuXaeVJVNGS8Y','UagJ3c0mkH2j8DA2RRQNTjumNu0rrvIuXaeVJVNGS8Y','167.160.73.82',1619959885,0,_binary 'webform_files|a:1:{i:9580;s:4:\"9580\";}'),(0,'UAHqHiKiOdfSPxu0ZrrXZOAl09Tm5cEfr6rvhHNKEQU','UAHqHiKiOdfSPxu0ZrrXZOAl09Tm5cEfr6rvhHNKEQU','139.180.3.160',1622359063,0,_binary 'webform_files|a:1:{i:16225;s:5:\"16225\";}'),(0,'Uakjo8EYTFbn1pSurAZjKivf-iI028X1uTLRADMN15U','Uakjo8EYTFbn1pSurAZjKivf-iI028X1uTLRADMN15U','23.236.165.124',1613884118,0,_binary 'webform_files|a:1:{i:6720;s:4:\"6720\";}'),(0,'uaknKOdOeMPb3KiXo_bqJ9puNRQjHTpwrQvYsSLMCf0','uaknKOdOeMPb3KiXo_bqJ9puNRQjHTpwrQvYsSLMCf0','207.182.27.142',1612151771,0,_binary 'webform_files|a:1:{i:5705;s:4:\"5705\";}'),(0,'ualxA5rHcyVWSTLnfyc4x7cwZC9BMTK3mXPcRX1Ttis','ualxA5rHcyVWSTLnfyc4x7cwZC9BMTK3mXPcRX1Ttis','199.34.87.140',1621718376,0,_binary 'webform_files|a:1:{i:14388;s:5:\"14388\";}'),(0,'Uao3uCUsRA_Qy-NSn-NtzfUp10Bg8L1RtGxe2u6C44Q','Uao3uCUsRA_Qy-NSn-NtzfUp10Bg8L1RtGxe2u6C44Q','152.44.98.93',1621815480,0,_binary 'webform_files|a:1:{i:14734;s:5:\"14734\";}'),(0,'uAoZhE7liC2DHW-uFZ-tEV7o4SKsnjlZ4vRV-1vge78','uAoZhE7liC2DHW-uFZ-tEV7o4SKsnjlZ4vRV-1vge78','199.34.87.140',1615566921,0,_binary 'webform_files|a:1:{i:7107;s:4:\"7107\";}'),(0,'UAP8iyiKqWH-rik7n1V3jwhUxqPaUlhTehlv_MEDpdM','UAP8iyiKqWH-rik7n1V3jwhUxqPaUlhTehlv_MEDpdM','142.147.109.239',1621483015,0,_binary 'webform_files|a:1:{i:13536;s:5:\"13536\";}'),(0,'uardSwGKpOwIj2VxUV10NY-4h6YmTZvmYYo8fM99STc','uardSwGKpOwIj2VxUV10NY-4h6YmTZvmYYo8fM99STc','142.147.109.239',1622359132,0,_binary 'webform_files|a:1:{i:16254;s:5:\"16254\";}'),(0,'uauL3So6SZSSsIiVAPSZj-C4Z5iB9swZ5J9ia-8qyaM','uauL3So6SZSSsIiVAPSZj-C4Z5iB9swZ5J9ia-8qyaM','149.20.241.20',1623000433,0,_binary 'webform_files|a:1:{i:18087;s:5:\"18087\";}'),(0,'UAvoA7E_Hhh6-kry9NRT4mn9J5ykJI0nkqsR1MWFSm0','UAvoA7E_Hhh6-kry9NRT4mn9J5ykJI0nkqsR1MWFSm0','139.180.227.30',1621718270,0,_binary 'webform_files|a:1:{i:14338;s:5:\"14338\";}'),(0,'UAx5EIuldOcMvTNhlRECS1v94p0KIlwjsFFuxn2BIAE','UAx5EIuldOcMvTNhlRECS1v94p0KIlwjsFFuxn2BIAE','216.180.105.170',1618918046,0,_binary 'webform_files|a:1:{i:7358;s:4:\"7358\";}'),(0,'UaXyETUZS2_c_av1NlZzt1-T3xKcQM2CpW5hzgrc6vo','UaXyETUZS2_c_av1NlZzt1-T3xKcQM2CpW5hzgrc6vo','167.160.73.82',1621276960,0,_binary 'webform_files|a:1:{i:12749;s:5:\"12749\";}'),(0,'Ua_Q6UOuv5c6sksfha78l6QIWZeTsOYEu8WGhV1vsZI','Ua_Q6UOuv5c6sksfha78l6QIWZeTsOYEu8WGhV1vsZI','142.147.109.239',1620711092,0,_binary 'webform_files|a:1:{i:11277;s:5:\"11277\";}'),(0,'Ub0yemaBvN7ZImVi7XCmg3NdEgPo0sIqSOS3k46ekdM','Ub0yemaBvN7ZImVi7XCmg3NdEgPo0sIqSOS3k46ekdM','172.96.80.225',1609908685,0,_binary 'webform_files|a:1:{i:3096;s:4:\"3096\";}'),(0,'UB4Ddz4l-lXqU_oN0YuIwh3OVbVYvVoNERNXkU17Ja8','UB4Ddz4l-lXqU_oN0YuIwh3OVbVYvVoNERNXkU17Ja8','152.44.105.51',1621848303,0,_binary 'webform_files|a:1:{i:14916;s:5:\"14916\";}'),(0,'uB7Ho7WrrcZBLSYXcFcb2KBhNgy15M1qNCBAojYAeX0','uB7Ho7WrrcZBLSYXcFcb2KBhNgy15M1qNCBAojYAeX0','207.182.27.142',1619581432,0,_binary 'webform_files|a:1:{i:8731;s:4:\"8731\";}'),(0,'uBGN8wMaZiijuLrq_RZrOA7JwR9PbmCZN6YoU_-4LI4','uBGN8wMaZiijuLrq_RZrOA7JwR9PbmCZN6YoU_-4LI4','216.180.105.170',1619515059,0,_binary 'webform_files|a:1:{i:8570;s:4:\"8570\";}'),(0,'ubgRDD1WXg3Z-YXR6ntinlRMIbWY_KK21wiTC09zaAk','ubgRDD1WXg3Z-YXR6ntinlRMIbWY_KK21wiTC09zaAk','207.182.27.142',1611405059,0,_binary 'webform_files|a:1:{i:5335;s:4:\"5335\";}'),(0,'ubH2jFDsKotQ1aDSVuHHZ-JbH0pwiPWkSK8UpEBuIvQ','ubH2jFDsKotQ1aDSVuHHZ-JbH0pwiPWkSK8UpEBuIvQ','5.187.75.214',1629488531,0,_binary 'webform_files|a:1:{i:18462;s:5:\"18462\";}'),(0,'ubISWCZtzJgws-Zqdu4f5fO_wbZWgqaQ9SSfpZQtGCU','ubISWCZtzJgws-Zqdu4f5fO_wbZWgqaQ9SSfpZQtGCU','23.236.165.124',1622913399,0,_binary 'webform_files|a:1:{i:17824;s:5:\"17824\";}'),(0,'UbjSaLy5tL4xm2a6szrdpNcll40nlg79hg1h27F-6BA','UbjSaLy5tL4xm2a6szrdpNcll40nlg79hg1h27F-6BA','142.147.109.239',1613666754,0,_binary 'webform_files|a:1:{i:6131;s:4:\"6131\";}'),(0,'UbLO4BaAhZkBUea_IkLXh1O2VCikleJgdvxjMTNKaDU','UbLO4BaAhZkBUea_IkLXh1O2VCikleJgdvxjMTNKaDU','167.160.73.82',1622587133,0,_binary 'webform_files|a:1:{i:16897;s:5:\"16897\";}'),(0,'ubMtFNpDiBI1VyVoBEdx4zOuXSIEs9OdvV7Bnkv04HE','ubMtFNpDiBI1VyVoBEdx4zOuXSIEs9OdvV7Bnkv04HE','139.180.3.160',1619731627,0,_binary 'webform_files|a:1:{i:9049;s:4:\"9049\";}'),(0,'uBnIG_KJQnEIm88M3C7ryVoEH81STY7qwI0tsB3OwMs','uBnIG_KJQnEIm88M3C7ryVoEH81STY7qwI0tsB3OwMs','23.236.165.124',1622217072,0,_binary 'webform_files|a:1:{i:15864;s:5:\"15864\";}'),(0,'Ubun7y6dqs1ZNtBERVPW-7hgsKA6U3LcAYgZ1wr6j70','Ubun7y6dqs1ZNtBERVPW-7hgsKA6U3LcAYgZ1wr6j70','31.29.186.138',1634802038,0,_binary 'webform_files|a:1:{i:18673;s:5:\"18673\";}'),(0,'Ub_AHrYtPLt228cbsy72fMXY7lej8aNlMKQc2sXmFXI','Ub_AHrYtPLt228cbsy72fMXY7lej8aNlMKQc2sXmFXI','216.180.105.170',1609530004,0,_binary 'webform_files|a:1:{i:2542;s:4:\"2542\";}'),(0,'uc1kaeVfDsHDWU0zRrdY-8IhNohRo5zPL0RkJ8JUnP4','uc1kaeVfDsHDWU0zRrdY-8IhNohRo5zPL0RkJ8JUnP4','23.250.45.83',1610793208,0,_binary 'webform_files|a:1:{i:4337;s:4:\"4337\";}'),(0,'uCapvERDqDeDr8juUF6VOTS9qykl9Cnwxwmz3rJTIlQ','uCapvERDqDeDr8juUF6VOTS9qykl9Cnwxwmz3rJTIlQ','69.4.84.207',1613798056,0,_binary 'webform_files|a:1:{i:6487;s:4:\"6487\";}'),(0,'uccwU_IzqU4Nuj62jAnmlX_sk9CEUq6CFWB9mAWREzM','uccwU_IzqU4Nuj62jAnmlX_sk9CEUq6CFWB9mAWREzM','23.250.45.83',1613696853,0,_binary 'webform_files|a:1:{i:6168;s:4:\"6168\";}'),(0,'UCdlE7OO6M-y5Px3ZrBpvtcXCeZbCZGxcTuU1oFRcY4','UCdlE7OO6M-y5Px3ZrBpvtcXCeZbCZGxcTuU1oFRcY4','149.20.241.20',1609252531,0,_binary 'webform_files|a:1:{i:2187;s:4:\"2187\";}'),(0,'UCeqY_XPXNmDXSJnD4ZFSAq_lWqG33y71kMc_AY-_XA','UCeqY_XPXNmDXSJnD4ZFSAq_lWqG33y71kMc_AY-_XA','23.236.165.124',1621004772,0,_binary 'webform_files|a:1:{i:11995;s:5:\"11995\";}'),(0,'UCg7ViinzDeT5_-LNj_pYD1MFV_L96nwtIV4Fgb6Rqs','UCg7ViinzDeT5_-LNj_pYD1MFV_L96nwtIV4Fgb6Rqs','152.44.98.93',1611360159,0,_binary 'webform_files|a:1:{i:5244;s:4:\"5244\";}'),(0,'UcGpMj2VNKtSx98glXWKDw3rYfNqGrpwvdocQKNILOw','UcGpMj2VNKtSx98glXWKDw3rYfNqGrpwvdocQKNILOw','216.180.105.170',1622141520,0,_binary 'webform_files|a:1:{i:15651;s:5:\"15651\";}'),(0,'ucHiud7jQLTWgU1uQOhY2RmESM9Bt0FICy5r16KzlvE','ucHiud7jQLTWgU1uQOhY2RmESM9Bt0FICy5r16KzlvE','185.247.21.167',1624221264,0,_binary 'webform_submission|a:2:{i:1031;s:2:\"64\";i:1032;s:2:\"64\";}'),(0,'UCI20SMl5EhBiAgrgNXEeUVNTrJRICapklzun7KY_Ww','UCI20SMl5EhBiAgrgNXEeUVNTrJRICapklzun7KY_Ww','168.80.247.64',1610228408,0,_binary 'webform_files|a:1:{i:3511;s:4:\"3511\";}'),(0,'UcIWj8IaJb1fm5Il37Nup60O7Pi40v_aIqqEIuNmqlw','UcIWj8IaJb1fm5Il37Nup60O7Pi40v_aIqqEIuNmqlw','207.182.27.142',1620014273,0,_binary 'webform_files|a:1:{i:9688;s:4:\"9688\";}'),(0,'UcJKvB7VFFJtZvBBKNOJ1HR9bCpz13n8ELxX8fwLm8Q','UcJKvB7VFFJtZvBBKNOJ1HR9bCpz13n8ELxX8fwLm8Q','152.44.98.93',1621167709,0,_binary 'webform_files|a:1:{i:12357;s:5:\"12357\";}'),(0,'UCLXl2P73-527Pef5BFzaOW4ayZ7hDHm8LPfn8tdGrU','UCLXl2P73-527Pef5BFzaOW4ayZ7hDHm8LPfn8tdGrU','149.20.241.20',1621254724,0,_binary 'webform_files|a:1:{i:12673;s:5:\"12673\";}'),(0,'uCN-hTase5pyUlZw81I0sNAml2gED2HQs3jfDcBdYQY','uCN-hTase5pyUlZw81I0sNAml2gED2HQs3jfDcBdYQY','31.29.186.138',1634221798,0,_binary 'webform_files|a:1:{i:18594;s:5:\"18594\";}'),(0,'UCp1Lrd4KyXgqH02i4S1Bw65_UhQGgizO3E45wuYZU8','UCp1Lrd4KyXgqH02i4S1Bw65_UhQGgizO3E45wuYZU8','139.180.3.160',1622010709,0,_binary 'webform_files|a:1:{i:15345;s:5:\"15345\";}'),(0,'ucRArzeBKgpPhVdATnBNH9POebmLq5quppot1cvswyY','ucRArzeBKgpPhVdATnBNH9POebmLq5quppot1cvswyY','152.44.98.93',1609755346,0,_binary 'webform_files|a:1:{i:2882;s:4:\"2882\";}'),(0,'UcsEf1nKkg2slQSsG_oP3zggFCXMONtLGO9QSRE6YR4','UcsEf1nKkg2slQSsG_oP3zggFCXMONtLGO9QSRE6YR4','216.180.105.170',1621815493,0,_binary 'webform_files|a:1:{i:14741;s:5:\"14741\";}'),(0,'UcsHXUlLdQVtw_oDzVEeF5gqu6wT5NC5MTpCpVLWTX0','UcsHXUlLdQVtw_oDzVEeF5gqu6wT5NC5MTpCpVLWTX0','142.147.109.239',1618914808,0,_binary 'webform_files|a:1:{i:7348;s:4:\"7348\";}'),(0,'uCuOTXACE9Zdi7gDBP8bmtlSqp0aVWPPHSV8A_wuSGY','uCuOTXACE9Zdi7gDBP8bmtlSqp0aVWPPHSV8A_wuSGY','23.250.45.83',1620297742,0,_binary 'webform_files|a:1:{i:10346;s:5:\"10346\";}'),(0,'ucV7OMISRzRaVDZJMQrAbhTcFoKoWyGUx-7Qsw3dgGc','ucV7OMISRzRaVDZJMQrAbhTcFoKoWyGUx-7Qsw3dgGc','152.44.98.93',1620286624,0,_binary 'webform_files|a:1:{i:10299;s:5:\"10299\";}'),(0,'UcV8P6SPub0B6lcKrnh-ps8JdcrYaYdm2mexqcI6odw','UcV8P6SPub0B6lcKrnh-ps8JdcrYaYdm2mexqcI6odw','149.20.241.20',1611199457,0,_binary 'webform_files|a:1:{i:4993;s:4:\"4993\";}'),(0,'ucvM7mVcPq6cyHPte0VmXI1BgpRRT3upk_sM51xekAM','ucvM7mVcPq6cyHPte0VmXI1BgpRRT3upk_sM51xekAM','31.29.186.138',1634980933,0,_binary 'webform_files|a:1:{i:18703;s:5:\"18703\";}'),(0,'ucYPADlmTak1E5HAox9fv9vZ07GenYdWEuNZFpYCgvE','ucYPADlmTak1E5HAox9fv9vZ07GenYdWEuNZFpYCgvE','216.180.105.170',1619449229,0,_binary 'webform_files|a:1:{i:8444;s:4:\"8444\";}'),(0,'ud0u2h4J6c6ZEWTJq5kF4PBNf5w-hWkr-3SlVdaFJAY','ud0u2h4J6c6ZEWTJq5kF4PBNf5w-hWkr-3SlVdaFJAY','139.180.227.30',1610304212,0,_binary 'webform_files|a:1:{i:3619;s:4:\"3619\";}'),(0,'uD5eCY3XonbdpQHWWN-DlckCBrczxHMaRA4T3nLNFuQ','uD5eCY3XonbdpQHWWN-DlckCBrczxHMaRA4T3nLNFuQ','139.180.3.160',1609481428,0,_binary 'webform_files|a:1:{i:2456;s:4:\"2456\";}'),(0,'Ud6aRglJ555H9GzrCZZCK1cpoMqcGnh2uy8IhKhCag0','Ud6aRglJ555H9GzrCZZCK1cpoMqcGnh2uy8IhKhCag0','152.44.98.93',1622489220,0,_binary 'webform_files|a:1:{i:16563;s:5:\"16563\";}'),(0,'ud9VOQvivO6bCTpS3huS0nyWaU9nLtpvtEszq3tiljE','ud9VOQvivO6bCTpS3huS0nyWaU9nLtpvtEszq3tiljE','152.44.105.51',1619424465,0,_binary 'webform_files|a:1:{i:8409;s:4:\"8409\";}'),(0,'UdbnH5k1pmNZWFTy5jAl6e5D5RUXLwWOF2uDUKFbwAA','UdbnH5k1pmNZWFTy5jAl6e5D5RUXLwWOF2uDUKFbwAA','139.180.3.160',1611360078,0,_binary 'webform_files|a:1:{i:5238;s:4:\"5238\";}'),(0,'UdbsUKztrLC44owq8XRP6iVVLGDBL8h5W1Z9txykgRE','UdbsUKztrLC44owq8XRP6iVVLGDBL8h5W1Z9txykgRE','207.182.27.142',1619515046,0,_binary 'webform_files|a:1:{i:8567;s:4:\"8567\";}'),(1979,'UDC7sP6Odn2OqGY3bzL-wkmoOm9XT9kjgeyh8CaawA4','UDC7sP6Odn2OqGY3bzL-wkmoOm9XT9kjgeyh8CaawA4','155.93.188.150',1639989691,0,''),(0,'UdC8bwsmngZNQrOt0Q14_Or3r8gJ1OuEMiZJLbliSug','UdC8bwsmngZNQrOt0Q14_Or3r8gJ1OuEMiZJLbliSug','139.180.3.160',1609798139,0,_binary 'webform_files|a:1:{i:2940;s:4:\"2940\";}'),(0,'udC9N4wkW0jjKA0v3ortb5NoRd7D8AedWIYOIozH4Zg','udC9N4wkW0jjKA0v3ortb5NoRd7D8AedWIYOIozH4Zg','216.180.105.170',1611558604,0,_binary 'webform_files|a:1:{i:5627;s:4:\"5627\";}'),(0,'udcoXPIcnNaf3URbns-ZGgsnaeYtv4e5TLG81sWP7Ts','udcoXPIcnNaf3URbns-ZGgsnaeYtv4e5TLG81sWP7Ts','207.182.27.142',1621783107,0,_binary 'webform_files|a:1:{i:14616;s:5:\"14616\";}'),(0,'uDdfPSOKHmH6ulsK3HOUFalYZEOW7OqyUS0pqeankOU','uDdfPSOKHmH6ulsK3HOUFalYZEOW7OqyUS0pqeankOU','142.147.109.239',1621695518,0,_binary 'webform_files|a:1:{i:14237;s:5:\"14237\";}'),(0,'uDeFHLgLEZ3MBr72dUtXJ4nVJbaFVkG610MBmSJBuBI','uDeFHLgLEZ3MBr72dUtXJ4nVJbaFVkG610MBmSJBuBI','69.4.84.207',1613666274,0,_binary 'webform_files|a:1:{i:6107;s:4:\"6107\";}'),(0,'UDGcHLh0rmC5dolxgbRIg2DMF_Q6QBW7Gx97WPjJhZM','UDGcHLh0rmC5dolxgbRIg2DMF_Q6QBW7Gx97WPjJhZM','23.236.165.124',1619424360,0,_binary 'webform_files|a:1:{i:8371;s:4:\"8371\";}'),(0,'UdidPh6U_o_0gvvykTtXV5EtyXXzEbzhU7OOiQnHpN4','UdidPh6U_o_0gvvykTtXV5EtyXXzEbzhU7OOiQnHpN4','23.236.165.124',1609777372,0,_binary 'webform_files|a:1:{i:2912;s:4:\"2912\";}'),(0,'Udl-F_wrb65MfiUS53qTD4zBcbz7WCugog3q2jwTnKY','Udl-F_wrb65MfiUS53qTD4zBcbz7WCugog3q2jwTnKY','168.80.247.64',1609043838,0,_binary 'webform_files|a:1:{i:1825;s:4:\"1825\";}'),(0,'UdMVhJr_pOeW4TtRINLdWv7OzR_bEOI602EquiRcmEA','UdMVhJr_pOeW4TtRINLdWv7OzR_bEOI602EquiRcmEA','167.160.73.82',1621592244,0,_binary 'webform_files|a:1:{i:13970;s:5:\"13970\";}'),(0,'UDnEGRT9C3a1peBZ6Jb2mKccj2httN4tJzZOlTMEp0U','UDnEGRT9C3a1peBZ6Jb2mKccj2httN4tJzZOlTMEp0U','199.34.87.140',1620525720,0,_binary 'webform_files|a:1:{i:10830;s:5:\"10830\";}'),(0,'UdQ-D4QRcAXCQpf2p0z2zueinpB6yeh1TJImIKQ-mUI','UdQ-D4QRcAXCQpf2p0z2zueinpB6yeh1TJImIKQ-mUI','23.236.165.124',1609284963,0,_binary 'webform_files|a:1:{i:2236;s:4:\"2236\";}'),(0,'UdSJX7-zucYhc2fPehGrEZvKSxgQN-U3MK9HOgJCg4c','UdSJX7-zucYhc2fPehGrEZvKSxgQN-U3MK9HOgJCg4c','152.44.105.51',1622206279,0,_binary 'webform_files|a:1:{i:15788;s:5:\"15788\";}'),(0,'uDw0-H-IZu3ZdpMd8tVRrqYn-TmwSwo7NrHk9-pUSIg','uDw0-H-IZu3ZdpMd8tVRrqYn-TmwSwo7NrHk9-pUSIg','207.182.27.142',1610017143,0,_binary 'webform_files|a:1:{i:3239;s:4:\"3239\";}'),(0,'UDxKjLC4PVlbz1U6oh9KolI9pmJVLGZJtp9Q6xs48H0','UDxKjLC4PVlbz1U6oh9KolI9pmJVLGZJtp9Q6xs48H0','139.180.227.30',1621913463,0,_binary 'webform_files|a:1:{i:15152;s:5:\"15152\";}'),(0,'UDZA4jhn3yZehEi2gyYPh4ACiawRa34V2E19yCA6z1I','UDZA4jhn3yZehEi2gyYPh4ACiawRa34V2E19yCA6z1I','37.115.213.47',1608659183,0,_binary 'webform_submission|a:3:{i:795;s:2:\"64\";i:796;s:2:\"64\";i:797;s:2:\"64\";}'),(0,'uDzv1_GTndTh_3szkxEzUKHEucO64lkJKUxxwEZpq2I','uDzv1_GTndTh_3szkxEzUKHEucO64lkJKUxxwEZpq2I','23.250.45.83',1610389651,0,_binary 'webform_files|a:1:{i:3766;s:4:\"3766\";}'),(0,'ue2FJ1RGuc9ry3N7Z84Zk4f-1atFda3gwRQP2IdhHzg','ue2FJ1RGuc9ry3N7Z84Zk4f-1atFda3gwRQP2IdhHzg','199.34.87.140',1621156581,0,_binary 'webform_files|a:1:{i:12305;s:5:\"12305\";}'),(0,'ue9r2PRTAI_y23UkX2uXZQqEraLaLaoQwoVaO-x-yBA','ue9r2PRTAI_y23UkX2uXZQqEraLaLaoQwoVaO-x-yBA','23.250.45.83',1622717541,0,_binary 'webform_files|a:1:{i:17232;s:5:\"17232\";}'),(0,'UeI3NkBvGUKWzxktYK8XSMQjLffSKpquZAgtt258-mY','UeI3NkBvGUKWzxktYK8XSMQjLffSKpquZAgtt258-mY','207.182.27.142',1619581274,0,_binary 'webform_files|a:1:{i:8694;s:4:\"8694\";}'),(0,'Uekf-6kGdtgMjZ2V8V0KwtwM2UZQGoOj3WkvST8-4PQ','Uekf-6kGdtgMjZ2V8V0KwtwM2UZQGoOj3WkvST8-4PQ','139.180.3.160',1621472055,0,_binary 'webform_files|a:1:{i:13501;s:5:\"13501\";}'),(0,'UeKzpoeVsm93ASChGcbXNJv99VX4xL1Dn-z3c7UkCws','UeKzpoeVsm93ASChGcbXNJv99VX4xL1Dn-z3c7UkCws','23.236.165.124',1620014289,0,_binary 'webform_files|a:1:{i:9695;s:4:\"9695\";}'),(0,'ueMyvMT4xe-pLP_OZWIrJZzJE3Yp0Rlm_jNnRfu3Ijc','','195.181.161.20',1599740531,0,_binary 'webform_submission|a:4:{i:713;s:2:\"64\";i:714;s:2:\"64\";i:715;s:2:\"64\";i:716;s:2:\"64\";}'),(0,'UEnCSkTuwDxg1PpKaSIAd757Xhlv6K8QuKUWN-WOslw','UEnCSkTuwDxg1PpKaSIAd757Xhlv6K8QuKUWN-WOslw','139.180.227.30',1620504411,0,_binary 'webform_files|a:1:{i:10800;s:5:\"10800\";}'),(0,'uevJrniQDmLOUnp5h_jPc_Ay3vzoYh7iRSGv4lpkYH0','uevJrniQDmLOUnp5h_jPc_Ay3vzoYh7iRSGv4lpkYH0','149.20.241.20',1622782302,0,_binary 'webform_files|a:1:{i:17405;s:5:\"17405\";}'),(0,'UEwmrgAnBRgMaYGC6zVuwLYKTIj1Mv85xnXkql3VjQE','UEwmrgAnBRgMaYGC6zVuwLYKTIj1Mv85xnXkql3VjQE','139.180.3.160',1622586973,0,_binary 'webform_files|a:1:{i:16826;s:5:\"16826\";}'),(0,'Uex7XzrWAVQ5A6SqcfIIZHXcf8BAM3XjsS55Ix5LVUk','Uex7XzrWAVQ5A6SqcfIIZHXcf8BAM3XjsS55Ix5LVUk','152.44.98.93',1621197546,0,_binary 'webform_files|a:1:{i:12461;s:5:\"12461\";}'),(0,'uEXI5SbVwnbY0YYQjVeN7fIug1f_Y0DnLvetNhvGjPc','uEXI5SbVwnbY0YYQjVeN7fIug1f_Y0DnLvetNhvGjPc','152.44.105.51',1609667240,0,_binary 'webform_files|a:1:{i:2763;s:4:\"2763\";}'),(0,'uf1cidPT53R8PJ3IPuI1IilYmi1CFwmEAlJtBhaGhlk','uf1cidPT53R8PJ3IPuI1IilYmi1CFwmEAlJtBhaGhlk','23.250.45.83',1621783255,0,_binary 'webform_files|a:1:{i:14683;s:5:\"14683\";}'),(0,'Uf4JETkovgdiS-uFcHLhVWBD0EYXWIc9xc-x8d36smY','Uf4JETkovgdiS-uFcHLhVWBD0EYXWIc9xc-x8d36smY','207.182.27.142',1609842437,0,_binary 'webform_files|a:1:{i:2994;s:4:\"2994\";}'),(0,'Uf9GGi4deCtXze8pn6V6Z8NlNokZldGXnZwg8kdlFfo','Uf9GGi4deCtXze8pn6V6Z8NlNokZldGXnZwg8kdlFfo','23.236.165.124',1620580586,0,_binary 'webform_files|a:1:{i:10954;s:5:\"10954\";}'),(0,'UF9skw4-D6g0vUIAs6D8nsCPEek9iZVE171waxIi9Xo','UF9skw4-D6g0vUIAs6D8nsCPEek9iZVE171waxIi9Xo','199.34.87.140',1621417928,0,_binary 'webform_files|a:1:{i:13281;s:5:\"13281\";}'),(0,'UfAamreyVlH_vPVl4Ph_3LFwVbpPFUaswGZqzPPm9mQ','UfAamreyVlH_vPVl4Ph_3LFwVbpPFUaswGZqzPPm9mQ','23.236.165.124',1619275635,0,_binary 'webform_files|a:1:{i:8074;s:4:\"8074\";}'),(0,'UFBJJQrHY_HDF9kSRyCoh_NaloT_jHv5cOH1xkz68UU','UFBJJQrHY_HDF9kSRyCoh_NaloT_jHv5cOH1xkz68UU','152.44.105.51',1610246697,0,_binary 'webform_files|a:1:{i:3542;s:4:\"3542\";}'),(0,'uFbY2R6bAE5Nk3wYvrLU-O8VHdTSgXvc8nwcq3XvLz0','uFbY2R6bAE5Nk3wYvrLU-O8VHdTSgXvc8nwcq3XvLz0','142.147.109.239',1613828877,0,_binary 'webform_files|a:1:{i:6541;s:4:\"6541\";}'),(0,'UffgRgkR_XVae0rwhjnWPkwX6AlmZD80x5FIdP3bKlI','UffgRgkR_XVae0rwhjnWPkwX6AlmZD80x5FIdP3bKlI','207.182.27.142',1621718430,0,_binary 'webform_files|a:1:{i:14413;s:5:\"14413\";}'),(0,'UFpRo2kwe1tnsJPTm-5prby_vCUVwsB-YJMME_NfLV0','UFpRo2kwe1tnsJPTm-5prby_vCUVwsB-YJMME_NfLV0','41.26.126.197',1700392958,0,_binary 'webform_submission|a:1:{i:1355;s:2:\"10\";}'),(0,'uFtGhGjudtfbH7iQQM7tsumxELQuCboraDkGtEJ3WAc','uFtGhGjudtfbH7iQQM7tsumxELQuCboraDkGtEJ3WAc','139.180.227.30',1621471880,0,_binary 'webform_files|a:1:{i:13426;s:5:\"13426\";}'),(0,'uFVVG36IFs64glMM1JJsu9CIh6xlWWT01lsLMOMIWcA','uFVVG36IFs64glMM1JJsu9CIh6xlWWT01lsLMOMIWcA','207.182.27.142',1618881818,0,_binary 'webform_files|a:1:{i:7292;s:4:\"7292\";}'),(0,'UFxN3Ik7tzlRVOiIPBFn261RXtAHmweqc_7-jexPYvA','UFxN3Ik7tzlRVOiIPBFn261RXtAHmweqc_7-jexPYvA','188.241.80.19',1656493678,0,_binary 'webform_files|a:1:{i:19041;s:5:\"19041\";}'),(0,'UfxVGIf9WwfFZKqekC8z9mIv1eMG_Dz6kGTHmk2vRwk','UfxVGIf9WwfFZKqekC8z9mIv1eMG_Dz6kGTHmk2vRwk','23.250.45.83',1621551366,0,_binary 'webform_files|a:1:{i:13811;s:5:\"13811\";}'),(0,'UFY-jwyFQyWIpLlSlCSDzB5QfwV6Xg_AZ0OBNOv_k_E','UFY-jwyFQyWIpLlSlCSDzB5QfwV6Xg_AZ0OBNOv_k_E','199.34.87.140',1621165093,0,_binary 'webform_files|a:1:{i:12347;s:5:\"12347\";}'),(0,'uG1yKsADBqYN-6Mrih-VLePWWG2Vn-jNKjPDiGPHl5U','uG1yKsADBqYN-6Mrih-VLePWWG2Vn-jNKjPDiGPHl5U','69.4.84.207',1611165433,0,_binary 'webform_files|a:1:{i:4925;s:4:\"4925\";}'),(0,'UG5Mxei2dNMRtjOQHaOSTR0Hc5h-BwsNpXUT9xjPdUo','UG5Mxei2dNMRtjOQHaOSTR0Hc5h-BwsNpXUT9xjPdUo','199.34.87.140',1622076235,0,_binary 'webform_files|a:1:{i:15551;s:5:\"15551\";}'),(0,'UgbtFnQFCjnm-QBV9qpBj9lgheT-wazZqgsoS6NQ6wM','UgbtFnQFCjnm-QBV9qpBj9lgheT-wazZqgsoS6NQ6wM','207.182.27.142',1621913296,0,_binary 'webform_files|a:1:{i:15107;s:5:\"15107\";}'),(0,'uGc-b18_kxpmqRHiFyCbmqVG1AP0jMgYrsZZx49cniE','uGc-b18_kxpmqRHiFyCbmqVG1AP0jMgYrsZZx49cniE','168.80.247.64',1609614659,0,_binary 'webform_files|a:1:{i:2695;s:4:\"2695\";}'),(0,'UgCotgI9B3sOi7ulgNh3tncF0zbDp7NFLgqRHM3IGRw','UgCotgI9B3sOi7ulgNh3tncF0zbDp7NFLgqRHM3IGRw','172.96.80.225',1609196607,0,_binary 'webform_files|a:1:{i:2066;s:4:\"2066\";}'),(0,'UGctz3ELe7fGMgLtUWz0-MOgtzvxXcgKszJS3QODrS4','UGctz3ELe7fGMgLtUWz0-MOgtzvxXcgKszJS3QODrS4','142.147.109.239',1620580580,0,_binary 'webform_files|a:1:{i:10953;s:5:\"10953\";}'),(0,'uGEdnVh6y7BCJI1uV89PpG9SWYbVGJO-HQNqMg9KE0Y','uGEdnVh6y7BCJI1uV89PpG9SWYbVGJO-HQNqMg9KE0Y','167.160.73.82',1610782143,0,_binary 'webform_files|a:1:{i:4295;s:4:\"4295\";}'),(0,'uGGIPF_XKoRqHB6VyFIC1l4mjldZlmQGjasi05cl7IQ','uGGIPF_XKoRqHB6VyFIC1l4mjldZlmQGjasi05cl7IQ','172.96.80.225',1613763510,0,_binary 'webform_files|a:1:{i:6343;s:4:\"6343\";}'),(0,'UGnT2nVcSSsSc5yWBz_8DsfsbTwqmxi0N7BfPUamdDg','UGnT2nVcSSsSc5yWBz_8DsfsbTwqmxi0N7BfPUamdDg','172.96.80.225',1621592188,0,_binary 'webform_files|a:1:{i:13947;s:5:\"13947\";}'),(0,'uGpys1CnIQXZMw9n0H8F30k0GOZ4-Zfu6EG3P82xlic','uGpys1CnIQXZMw9n0H8F30k0GOZ4-Zfu6EG3P82xlic','172.96.80.225',1622923562,0,_binary 'webform_files|a:1:{i:17859;s:5:\"17859\";}'),(0,'UGQMVRN2xz14yVc4Nj9k2hUDzKv6POk1_-ihP0SNWHI','UGQMVRN2xz14yVc4Nj9k2hUDzKv6POk1_-ihP0SNWHI','216.180.105.170',1610292385,0,_binary 'webform_files|a:1:{i:3608;s:4:\"3608\";}'),(0,'uGr5_DUlcUjKmkLRcASJfezqqNYIATAZisCSeaOD3Uw','uGr5_DUlcUjKmkLRcASJfezqqNYIATAZisCSeaOD3Uw','199.34.87.140',1621243601,0,_binary 'webform_files|a:1:{i:12610;s:5:\"12610\";}'),(0,'UgrHW-vXlnZ98Hd5gwiDZni5OKL8cXROgbBEKKFnuEc','UgrHW-vXlnZ98Hd5gwiDZni5OKL8cXROgbBEKKFnuEc','149.20.241.20',1622010806,0,_binary 'webform_files|a:1:{i:15379;s:5:\"15379\";}'),(0,'UgUGCnYC-n75m4VNNzAdH4LpBaKgfB_zw9HF89PZZjQ','UgUGCnYC-n75m4VNNzAdH4LpBaKgfB_zw9HF89PZZjQ','152.44.98.93',1622587015,0,_binary 'webform_files|a:1:{i:16843;s:5:\"16843\";}'),(0,'UGUqtykjw9WEO3PmTvpKz92D8Bu82YH-0uNXrLyvmaU','UGUqtykjw9WEO3PmTvpKz92D8Bu82YH-0uNXrLyvmaU','142.147.109.239',1623097661,0,_binary 'webform_files|a:1:{i:18390;s:5:\"18390\";}'),(0,'UGUxiJitSWcMXiNy_WyZDF8L86JthJCaB9oevTA-hRQ','UGUxiJitSWcMXiNy_WyZDF8L86JthJCaB9oevTA-hRQ','167.160.73.82',1621167973,0,_binary 'webform_files|a:1:{i:12359;s:5:\"12359\";}'),(0,'uGw7J-qBWzo4cjm0xbnwHiH5VYFdOuw3sltpEhWvX9k','uGw7J-qBWzo4cjm0xbnwHiH5VYFdOuw3sltpEhWvX9k','216.180.105.170',1622945566,0,_binary 'webform_files|a:1:{i:17949;s:5:\"17949\";}'),(0,'Ugx6A3BAzpkADIJCU14PJVt1zCUCZ50WARW_nQPM59U','Ugx6A3BAzpkADIJCU14PJVt1zCUCZ50WARW_nQPM59U','139.180.227.30',1620601923,0,_binary 'webform_files|a:1:{i:11012;s:5:\"11012\";}'),(0,'Ug_yTv0B8-TS4t6rcw2xmdVsJ44-lVJVMCisDdnesNE','Ug_yTv0B8-TS4t6rcw2xmdVsJ44-lVJVMCisDdnesNE','23.250.45.83',1620351443,0,_binary 'webform_files|a:1:{i:10457;s:5:\"10457\";}'),(0,'Uh0GDnM5o_5S6TvNnwdfjz7xUiaepR259odqSoOVcGM','Uh0GDnM5o_5S6TvNnwdfjz7xUiaepR259odqSoOVcGM','188.235.203.150',1616824275,0,_binary 'webform_submission|a:1:{i:921;s:2:\"64\";}'),(0,'Uh0voXgbNM2C69DwK--XWxoCFh7k4VRu3q_0c3Z7ZWY','Uh0voXgbNM2C69DwK--XWxoCFh7k4VRu3q_0c3Z7ZWY','152.44.105.51',1620101568,0,_binary 'webform_files|a:1:{i:9894;s:4:\"9894\";}'),(0,'uh5ux1ktjNxSq7yablhdEwslc5sniFQRKqMkK4ZrFBo','uh5ux1ktjNxSq7yablhdEwslc5sniFQRKqMkK4ZrFBo','23.250.45.83',1610258954,0,_binary 'webform_files|a:1:{i:3566;s:4:\"3566\";}'),(0,'uhgwHOrEDpwzzDNzpSEQZvv-F5A7kn4sVH-8DCMDmnI','uhgwHOrEDpwzzDNzpSEQZvv-F5A7kn4sVH-8DCMDmnI','168.80.247.64',1612290585,0,_binary 'webform_files|a:1:{i:5723;s:4:\"5723\";}'),(0,'UhhqiQ5rrHlBzBLQPglJAmPDNWW7assQAQeYqycszX8','UhhqiQ5rrHlBzBLQPglJAmPDNWW7assQAQeYqycszX8','167.160.73.82',1620318767,0,_binary 'webform_files|a:1:{i:10373;s:5:\"10373\";}'),(0,'UHNNZcXlaPrlCxXUIz13XXDuNIhh9CNqATXJC21OxIk','UHNNZcXlaPrlCxXUIz13XXDuNIhh9CNqATXJC21OxIk','139.180.3.160',1622489317,0,_binary 'webform_files|a:1:{i:16605;s:5:\"16605\";}'),(0,'UhOHS2nhPFarxFkj6473RjT2_BRAcF5bI3qyOdZB3TM','UhOHS2nhPFarxFkj6473RjT2_BRAcF5bI3qyOdZB3TM','23.250.45.83',1622424116,0,_binary 'webform_files|a:1:{i:16381;s:5:\"16381\";}'),(0,'uHOiao73ieNm6P9ymehqGilFn6gpaSI9G_2anjrKw40','uHOiao73ieNm6P9ymehqGilFn6gpaSI9G_2anjrKw40','216.180.105.170',1610224367,0,_binary 'webform_files|a:1:{i:3507;s:4:\"3507\";}'),(0,'uHzk6ztacAhF7bYcVwOSau9B3Oan9_nnZnoRjoZNjeM','uHzk6ztacAhF7bYcVwOSau9B3Oan9_nnZnoRjoZNjeM','23.250.45.83',1621195432,0,_binary 'webform_files|a:1:{i:12459;s:5:\"12459\";}'),(0,'UHZz707kRYPGjWFyCBGaoOflKULk1HH2-Rv0wGx67xc','UHZz707kRYPGjWFyCBGaoOflKULk1HH2-Rv0wGx67xc','139.180.3.160',1610357532,0,_binary 'webform_files|a:1:{i:3737;s:4:\"3737\";}'),(0,'uI5kqvxmUZa2QkS8121ckHYqGZcel9myJaXiAbElEqI','uI5kqvxmUZa2QkS8121ckHYqGZcel9myJaXiAbElEqI','167.160.73.82',1622522495,0,_binary 'webform_files|a:1:{i:16644;s:5:\"16644\";}'),(0,'UIFFCo-zhro4xnaEP4vyZU-a8KPXbWGy5ikbFcZOwcI','UIFFCo-zhro4xnaEP4vyZU-a8KPXbWGy5ikbFcZOwcI','167.160.73.82',1620972108,0,_binary 'webform_files|a:1:{i:11904;s:5:\"11904\";}'),(0,'Uih-h2qoFG65P8PJyVr6O4C0nnsX7sFS5Ee4gj12xOM','Uih-h2qoFG65P8PJyVr6O4C0nnsX7sFS5Ee4gj12xOM','168.80.247.64',1610684190,0,_binary 'webform_files|a:1:{i:4168;s:4:\"4168\";}'),(0,'UIh0bzkg_7zx_X60hYHptMHs-84CDZQ8ivW1on-khVg','UIh0bzkg_7zx_X60hYHptMHs-84CDZQ8ivW1on-khVg','216.180.105.170',1614329525,0,_binary 'webform_files|a:1:{i:7075;s:4:\"7075\";}'),(0,'uIIrteBgT9qlRSCUdoCXrlbBP-3fIAsAzRcIiF2s8yM','uIIrteBgT9qlRSCUdoCXrlbBP-3fIAsAzRcIiF2s8yM','139.180.3.160',1619884941,0,_binary 'webform_files|a:1:{i:9396;s:4:\"9396\";}'),(0,'uijfDt30vJWlRTynXWyEdISXpCAqzVHIrRX5bD0aSBo','uijfDt30vJWlRTynXWyEdISXpCAqzVHIrRX5bD0aSBo','207.182.27.142',1623097701,0,_binary 'webform_files|a:1:{i:18405;s:5:\"18405\";}'),(0,'UIKFJwG7KE_By2Dz4j31HG2r1V3Z_zUC-w91Advz8WA','UIKFJwG7KE_By2Dz4j31HG2r1V3Z_zUC-w91Advz8WA','23.250.45.83',1622173876,0,_binary 'webform_files|a:1:{i:15710;s:5:\"15710\";}'),(0,'uILUe6KNeOhwiAeAE26BL2AlWDwOinWqDPN5s2i5oyg','uILUe6KNeOhwiAeAE26BL2AlWDwOinWqDPN5s2i5oyg','199.34.87.140',1622271527,0,_binary 'webform_files|a:1:{i:16014;s:5:\"16014\";}'),(0,'UimJlAY4Xt1rJfTWIVI07aI1E4AfiHg6LlOrQHfqQiQ','UimJlAY4Xt1rJfTWIVI07aI1E4AfiHg6LlOrQHfqQiQ','152.44.98.93',1619884949,0,_binary 'webform_files|a:1:{i:9399;s:4:\"9399\";}'),(0,'Uin2j84sdFvtB5sEyaXwJzmLRtWmbhSMpK0vaEPtoeo','Uin2j84sdFvtB5sEyaXwJzmLRtWmbhSMpK0vaEPtoeo','216.180.105.170',1621027046,0,_binary 'webform_files|a:1:{i:12027;s:5:\"12027\";}'),(0,'UiPv5CiQIJUNOjnvSohxfubLpubFOk-8MHivUot4nXQ','UiPv5CiQIJUNOjnvSohxfubLpubFOk-8MHivUot4nXQ','139.180.227.30',1622141624,0,_binary 'webform_files|a:1:{i:15686;s:5:\"15686\";}'),(0,'Uir1N0bKpkWuO5KnjELcdcGBF6BbpP99Ay1h0OnKfQ0','Uir1N0bKpkWuO5KnjELcdcGBF6BbpP99Ay1h0OnKfQ0','62.197.155.4',1657243374,0,_binary 'webform_files|a:1:{i:19259;s:5:\"19259\";}'),(0,'UiRPfPIPlSvcp2unVIJtVyyx4DJA71IbAYzAx57JYSM','UiRPfPIPlSvcp2unVIJtVyyx4DJA71IbAYzAx57JYSM','5.227.184.152',1639649994,0,_binary 'webform_files|a:1:{i:18961;s:5:\"18961\";}'),(0,'UIvdIRTH_vnDOhlO8JlRvU3YSGBxstgp7vJDn8ugRzY','UIvdIRTH_vnDOhlO8JlRvU3YSGBxstgp7vJDn8ugRzY','207.182.27.142',1621407458,0,_binary 'webform_files|a:1:{i:13210;s:5:\"13210\";}'),(0,'uIzH5pDIVqG9vOR0aHL_Z3VPRDFs8r1U8CfpYHo9Tmk','uIzH5pDIVqG9vOR0aHL_Z3VPRDFs8r1U8CfpYHo9Tmk','207.182.27.142',1610508708,0,_binary 'webform_files|a:1:{i:3934;s:4:\"3934\";}'),(0,'UJ-19rScw_6ZfWyKUG4ndeOkjulYdtoEbFpv5EEToKU','UJ-19rScw_6ZfWyKUG4ndeOkjulYdtoEbFpv5EEToKU','23.236.165.124',1620167184,0,_binary 'webform_files|a:1:{i:10038;s:5:\"10038\";}'),(0,'UJ57vHSgu6_m7QtYgwXAJ38R0v_Mp3eIaUDqoCPbIsk','UJ57vHSgu6_m7QtYgwXAJ38R0v_Mp3eIaUDqoCPbIsk','216.180.105.170',1619424298,0,_binary 'webform_files|a:1:{i:8356;s:4:\"8356\";}'),(0,'ujBFhlBH1yJ7Q-4s-5veJq0qhENhX6-E-IOTku-oxTg','ujBFhlBH1yJ7Q-4s-5veJq0qhENhX6-E-IOTku-oxTg','152.44.98.93',1619765089,0,_binary 'webform_files|a:1:{i:9160;s:4:\"9160\";}'),(0,'UJj8bqh_G8t5-DnEpnzeCELaOOBNSEoIDH2KELAtJ0w','UJj8bqh_G8t5-DnEpnzeCELaOOBNSEoIDH2KELAtJ0w','152.44.105.51',1609130493,0,_binary 'webform_files|a:1:{i:1969;s:4:\"1969\";}'),(0,'ujkjl0U7iBZu-fS8rAAdjm90LeBCqJWuzB6qb0-KaDY','ujkjl0U7iBZu-fS8rAAdjm90LeBCqJWuzB6qb0-KaDY','199.34.87.140',1620961377,0,_binary 'webform_files|a:1:{i:11892;s:5:\"11892\";}'),(0,'UjM_UjJ4U7wWi5HpZuS7PKQDDBFbs5ofy2PsYm0OVhk','UjM_UjJ4U7wWi5HpZuS7PKQDDBFbs5ofy2PsYm0OVhk','149.20.241.20',1611546684,0,_binary 'webform_files|a:1:{i:5574;s:4:\"5574\";}'),(0,'uJqaKhHrjvrO6RFu25nyLcYu1271oSn31BIvZeoJCUs','uJqaKhHrjvrO6RFu25nyLcYu1271oSn31BIvZeoJCUs','152.44.105.51',1611150736,0,_binary 'webform_files|a:1:{i:4893;s:4:\"4893\";}'),(0,'ujRE_CfuHjvGeYqyS5sgWGKvXYlm2fC82Huk0q00dmE','ujRE_CfuHjvGeYqyS5sgWGKvXYlm2fC82Huk0q00dmE','139.180.3.160',1610236991,0,_binary 'webform_files|a:1:{i:3536;s:4:\"3536\";}'),(0,'UJTNHsXJj0EZRKXB5tJD0zqZpucWKyV9OYHw_ZP7NxE','UJTNHsXJj0EZRKXB5tJD0zqZpucWKyV9OYHw_ZP7NxE','23.236.165.124',1621091499,0,_binary 'webform_files|a:1:{i:12171;s:5:\"12171\";}'),(0,'uJTtiGon2nfWkvesrjOh-IJVMoytOvqWKvhbT0ZFFO0','uJTtiGon2nfWkvesrjOh-IJVMoytOvqWKvhbT0ZFFO0','139.180.3.160',1623064974,0,_binary 'webform_files|a:1:{i:18290;s:5:\"18290\";}'),(0,'UJUDjsC1kAQ4jA9xCHdkgh5ls_S85HBFI96wRvgi1dg','UJUDjsC1kAQ4jA9xCHdkgh5ls_S85HBFI96wRvgi1dg','23.250.45.83',1620460612,0,_binary 'webform_files|a:1:{i:10698;s:5:\"10698\";}'),(0,'UJwPpVvcVfpqcakg5AnuKXYgR2Fgx0qkViIv7QHKHy0','UJwPpVvcVfpqcakg5AnuKXYgR2Fgx0qkViIv7QHKHy0','149.20.241.20',1613602786,0,_binary 'webform_files|a:1:{i:5915;s:4:\"5915\";}'),(0,'Uj_QYoVdfTyYVv0iIT9rfvxv3zcDVTmuWTOdCVjeJS4','Uj_QYoVdfTyYVv0iIT9rfvxv3zcDVTmuWTOdCVjeJS4','31.29.186.138',1634802300,0,_binary 'webform_files|a:1:{i:18684;s:5:\"18684\";}'),(0,'Uk7O5drzUeEKb8vRg-XONEBxm9BzGED8EDZ_-iVlNlg','Uk7O5drzUeEKb8vRg-XONEBxm9BzGED8EDZ_-iVlNlg','23.236.165.124',1611264901,0,_binary 'webform_files|a:1:{i:5082;s:4:\"5082\";}'),(0,'UKDrd2w3-FT4lSIHc6pfe7hpb6MUT7tw06ZRpi7qIbo','UKDrd2w3-FT4lSIHc6pfe7hpb6MUT7tw06ZRpi7qIbo','152.44.98.93',1621211643,0,_binary 'webform_files|a:1:{i:12537;s:5:\"12537\";}'),(0,'UkDy9Z-bwmKGzbWx32GTF1dBUQLXR6J5a9WRgFIpUQU','UkDy9Z-bwmKGzbWx32GTF1dBUQLXR6J5a9WRgFIpUQU','152.44.98.93',1621881051,0,_binary 'webform_files|a:1:{i:15052;s:5:\"15052\";}'),(0,'uKetCuty-vGg_VaNJk0f6ENzpdRRuW6LpDAQqiLhB1E','uKetCuty-vGg_VaNJk0f6ENzpdRRuW6LpDAQqiLhB1E','199.34.87.140',1621320072,0,_binary 'webform_files|a:1:{i:12900;s:5:\"12900\";}'),(0,'UkHRqEH1nHWzPZ8FbLOj3PCzaHOwEDF37WSLzaCcDKw','UkHRqEH1nHWzPZ8FbLOj3PCzaHOwEDF37WSLzaCcDKw','149.20.241.20',1621156658,0,_binary 'webform_files|a:1:{i:12333;s:5:\"12333\";}'),(0,'UKir9bgwoqEoHajgHA2twDQzIdQqSvbMKwvkCItvvIA','UKir9bgwoqEoHajgHA2twDQzIdQqSvbMKwvkCItvvIA','149.20.241.20',1621146110,0,_binary 'webform_files|a:1:{i:12296;s:5:\"12296\";}'),(0,'UKkrIftQoUWZBUfJP2WHQlqLlfCAuFxgyVj1JKEdDpo','UKkrIftQoUWZBUfJP2WHQlqLlfCAuFxgyVj1JKEdDpo','152.44.98.93',1622391501,0,_binary 'webform_files|a:1:{i:16329;s:5:\"16329\";}'),(0,'uKo3FyXLLmJ-Ij8oy6PMxe99TSrl2rajJDE5q_05aJE','uKo3FyXLLmJ-Ij8oy6PMxe99TSrl2rajJDE5q_05aJE','142.147.109.239',1618947847,0,_binary 'webform_files|a:1:{i:7406;s:4:\"7406\";}'),(0,'UKrkFOQeBWMaHGjutbXTS0RPaBZkCaEl3I-PPB9GT-U','UKrkFOQeBWMaHGjutbXTS0RPaBZkCaEl3I-PPB9GT-U','207.182.27.142',1611230851,0,_binary 'webform_files|a:1:{i:5011;s:4:\"5011\";}'),(0,'UkrOZqXul99zr3Ss5zwtUXGrd2c8l-CPR_v4dYXXNRQ','UkrOZqXul99zr3Ss5zwtUXGrd2c8l-CPR_v4dYXXNRQ','102.165.222.201',1638457973,0,_binary 'webform_files|a:1:{i:18933;s:5:\"18933\";}webform_submission|a:1:{i:1174;s:2:\"60\";}'),(0,'uKRvnzqRB0X00WRrc53U2SZUho5ZJiDf630gJMSR4R8','uKRvnzqRB0X00WRrc53U2SZUho5ZJiDf630gJMSR4R8','23.250.45.83',1620601942,0,_binary 'webform_files|a:1:{i:11020;s:5:\"11020\";}'),(0,'ukVcx_kfrj6z37c3mC2OpqFOmbKF2AL_ksbm2Kxmoas','ukVcx_kfrj6z37c3mC2OpqFOmbKF2AL_ksbm2Kxmoas','142.147.109.239',1610333188,0,_binary 'webform_files|a:1:{i:3676;s:4:\"3676\";}'),(0,'uKVRuk1wfjIzL2IYYqqejXL1alzLLmxXXZb_XUnGbps','uKVRuk1wfjIzL2IYYqqejXL1alzLLmxXXZb_XUnGbps','142.147.109.239',1619515075,0,_binary 'webform_files|a:1:{i:8576;s:4:\"8576\";}'),(0,'uL333A933QEk7MU3MYgfMzZcpefqzde-5NHa8xXtChQ','uL333A933QEk7MU3MYgfMzZcpefqzde-5NHa8xXtChQ','199.34.87.140',1622364802,0,_binary 'webform_files|a:1:{i:16274;s:5:\"16274\";}'),(0,'UL4Gr7iFxxlVXmm2Z8kwVmzTjSZ2OnuoM8fQT60uZdI','UL4Gr7iFxxlVXmm2Z8kwVmzTjSZ2OnuoM8fQT60uZdI','199.34.87.140',1620525728,0,_binary 'webform_files|a:1:{i:10833;s:5:\"10833\";}'),(0,'UL4JdKOJ6cO1vpuELKZ3nzrsAhn45HPohq1mrZrpQzQ','UL4JdKOJ6cO1vpuELKZ3nzrsAhn45HPohq1mrZrpQzQ','149.20.241.20',1622619820,0,_binary 'webform_files|a:1:{i:16976;s:5:\"16976\";}'),(0,'Ul5nRoWA_QfHNFE66DGTOEHOeZxbdC8wjXldggu4Mp4','Ul5nRoWA_QfHNFE66DGTOEHOeZxbdC8wjXldggu4Mp4','216.180.105.170',1622293344,0,_binary 'webform_files|a:1:{i:16043;s:5:\"16043\";}'),(0,'ul6tU8LI02cwIV0171gnknMxJ0Vb2jqJP0SKD3_7BpA','ul6tU8LI02cwIV0171gnknMxJ0Vb2jqJP0SKD3_7BpA','199.34.87.140',1620133937,0,_binary 'webform_files|a:1:{i:9944;s:4:\"9944\";}'),(0,'Ul9uLun-nhH1U-2GzcRChEiKZhIng9-aM5EVUj-E_iA','Ul9uLun-nhH1U-2GzcRChEiKZhIng9-aM5EVUj-E_iA','139.180.227.30',1620231754,0,_binary 'webform_files|a:1:{i:10189;s:5:\"10189\";}'),(0,'UlAyv8-kWe47nNi2s09Rk2o_ZskLT7Ybcq0sOR473BM','UlAyv8-kWe47nNi2s09Rk2o_ZskLT7Ybcq0sOR473BM','23.236.165.124',1621189097,0,_binary 'webform_files|a:1:{i:12445;s:5:\"12445\";}'),(0,'uLCEkq5LJSpGq28l3ZCGCJWWKzotnaVlHwW2D3lbjCk','uLCEkq5LJSpGq28l3ZCGCJWWKzotnaVlHwW2D3lbjCk','216.180.105.170',1613601929,0,_binary 'webform_files|a:1:{i:5898;s:4:\"5898\";}'),(0,'Ule73ZCA8aGeP_qbMC-9ysXO_XinSqlxDe_P4vABbTg','Ule73ZCA8aGeP_qbMC-9ysXO_XinSqlxDe_P4vABbTg','207.182.27.142',1621913328,0,_binary 'webform_files|a:1:{i:15116;s:5:\"15116\";}'),(0,'ulEl49hbrW6iiKkN3f8FTqSa4hajSFXeXL_EbRbkiMA','ulEl49hbrW6iiKkN3f8FTqSa4hajSFXeXL_EbRbkiMA','199.34.87.140',1609108818,0,_binary 'webform_files|a:1:{i:1942;s:4:\"1942\";}'),(0,'ulIBBdSYuBLqHgWx5apDnktFmGjChPZT_uL1vW_00o8','ulIBBdSYuBLqHgWx5apDnktFmGjChPZT_uL1vW_00o8','31.29.186.138',1635248054,0,_binary 'webform_files|a:1:{i:18755;s:5:\"18755\";}'),(0,'uLIIjiY7ehUkzMDqF6NkiqmtlbqEYwGyHEA1JAq9C_U','uLIIjiY7ehUkzMDqF6NkiqmtlbqEYwGyHEA1JAq9C_U','152.44.105.51',1621471928,0,_binary 'webform_files|a:1:{i:13445;s:5:\"13445\";}'),(0,'uLJdrmh2tkVBhDmfkwT3smBAnaA4cprnjlLw8v7-UmE','uLJdrmh2tkVBhDmfkwT3smBAnaA4cprnjlLw8v7-UmE','23.250.45.83',1620167173,0,_binary 'webform_files|a:1:{i:10035;s:5:\"10035\";}'),(0,'UlOvdgc7ekQ3m6jkJnYL_c0oY9vOi3Im_r56q-_NJpM','UlOvdgc7ekQ3m6jkJnYL_c0oY9vOi3Im_r56q-_NJpM','172.96.80.225',1622076142,0,_binary 'webform_files|a:1:{i:15511;s:5:\"15511\";}'),(0,'ULp5vevjc_9vQ-Vd97SUvCFV4ScDsMfjX9asz6Q6NHk','ULp5vevjc_9vQ-Vd97SUvCFV4ScDsMfjX9asz6Q6NHk','142.147.109.239',1622293344,0,_binary 'webform_files|a:1:{i:16042;s:5:\"16042\";}'),(0,'ULrErM-3hBqp-R556S69P4TSDSZovvy8LrNqL4UBeKQ','ULrErM-3hBqp-R556S69P4TSDSZovvy8LrNqL4UBeKQ','172.96.80.225',1622010863,0,_binary 'webform_files|a:1:{i:15399;s:5:\"15399\";}'),(0,'ULtgSHeqVRfghT5N50c_R21f_MaGssXjG1mPFv-GGZ8','ULtgSHeqVRfghT5N50c_R21f_MaGssXjG1mPFv-GGZ8','23.250.45.83',1622619740,0,_binary 'webform_files|a:1:{i:16940;s:5:\"16940\";}'),(0,'uLu6ZyAhPUzh-6tTkXRacm1zBHA02r7mfgVDGNo8uIA','uLu6ZyAhPUzh-6tTkXRacm1zBHA02r7mfgVDGNo8uIA','172.96.80.225',1609076139,0,_binary 'webform_files|a:1:{i:1916;s:4:\"1916\";}'),(0,'uM4xhCUb7DxBtd2x84OHzMG2C_2lvdltoooTs6tx1Zs','uM4xhCUb7DxBtd2x84OHzMG2C_2lvdltoooTs6tx1Zs','23.250.45.83',1610421001,0,_binary 'webform_files|a:1:{i:3822;s:4:\"3822\";}'),(0,'Um8VFdsLPhfWmE2US24qfaJ9o25_-Wn3ExUjbCj2whI','Um8VFdsLPhfWmE2US24qfaJ9o25_-Wn3ExUjbCj2whI','152.44.105.51',1611395157,0,_binary 'webform_files|a:1:{i:5331;s:4:\"5331\";}'),(0,'umAaoHMrAIY4titX5kp-Y11E-J0nPBlcsxNIAjgNFXk','umAaoHMrAIY4titX5kp-Y11E-J0nPBlcsxNIAjgNFXk','199.34.87.140',1619045550,0,_binary 'webform_files|a:1:{i:7613;s:4:\"7613\";}'),(0,'UMBe3rvI3B7u1i14R37ho7-Irl55dMfnDwWUb5ED_iI','UMBe3rvI3B7u1i14R37ho7-Irl55dMfnDwWUb5ED_iI','152.44.105.51',1618881810,0,_binary 'webform_files|a:1:{i:7289;s:4:\"7289\";}'),(0,'umE3LrA1Ihb9B4QdY5_o6tzI3CRlHiLJ6Xc-aD64XmY','umE3LrA1Ihb9B4QdY5_o6tzI3CRlHiLJ6Xc-aD64XmY','167.160.73.82',1609043870,0,_binary 'webform_files|a:1:{i:1826;s:4:\"1826\";}'),(0,'UME9M87QycGjSyHmVe5i7Eu4uFbp6Pc2XyWSQbPYigI','UME9M87QycGjSyHmVe5i7Eu4uFbp6Pc2XyWSQbPYigI','23.236.165.124',1610355965,0,_binary 'webform_files|a:1:{i:3734;s:4:\"3734\";}'),(0,'UMFLHY_fp0UPkxsx-sloQ06m16F3qNx6GjmgR54OBF4','UMFLHY_fp0UPkxsx-sloQ06m16F3qNx6GjmgR54OBF4','152.44.98.93',1619514992,0,_binary 'webform_files|a:1:{i:8553;s:4:\"8553\";}'),(0,'UmHX3RfldkBnT0wmz9SwsI09TD1CtjS0W7v9anVD9d4','UmHX3RfldkBnT0wmz9SwsI09TD1CtjS0W7v9anVD9d4','23.250.45.83',1619765103,0,_binary 'webform_files|a:1:{i:9165;s:4:\"9165\";}'),(0,'umIjCv2pGduxCeJTRbOmRF2GuL_yw4NU2K3f791ZHMw','umIjCv2pGduxCeJTRbOmRF2GuL_yw4NU2K3f791ZHMw','216.180.105.170',1611458428,0,_binary 'webform_files|a:1:{i:5419;s:4:\"5419\";}'),(0,'uMJONf7Jc8BnznMpoVmLm4CGiK0NI5VyUllYq91bUxo','uMJONf7Jc8BnznMpoVmLm4CGiK0NI5VyUllYq91bUxo','23.250.45.83',1610258833,0,_binary 'webform_files|a:1:{i:3555;s:4:\"3555\";}'),(0,'umM4SpqIGhDqpTDMipnq9aUv1Po2CqmaM63IwcA2dt4','umM4SpqIGhDqpTDMipnq9aUv1Po2CqmaM63IwcA2dt4','172.96.80.225',1619307766,0,_binary 'webform_files|a:1:{i:8159;s:4:\"8159\";}'),(0,'UmNc1WZhTgG_GlrfPaF9CpJCAqSkh74yvzzt6yYgE8w','UmNc1WZhTgG_GlrfPaF9CpJCAqSkh74yvzzt6yYgE8w','23.250.45.83',1621504616,0,_binary 'webform_files|a:1:{i:13634;s:5:\"13634\";}'),(0,'uMquIGHx2YYa7gt56JtSGb2Xz4xtWIFc-IiWJVb6A6Q','uMquIGHx2YYa7gt56JtSGb2Xz4xtWIFc-IiWJVb6A6Q','23.250.45.83',1619307765,0,_binary 'webform_files|a:1:{i:8158;s:4:\"8158\";}'),(0,'UmrGqTwhgC-J4idOJ9Dc6NKcqc3pfEiLJhJYbqaWowA','UmrGqTwhgC-J4idOJ9Dc6NKcqc3pfEiLJhJYbqaWowA','69.4.84.207',1609656357,0,_binary 'webform_files|a:1:{i:2754;s:4:\"2754\";}'),(0,'UmuMXsXlupuLVGwReDsvxZ165hckPpK7xfV7Q8ecMjo','UmuMXsXlupuLVGwReDsvxZ165hckPpK7xfV7Q8ecMjo','23.250.45.83',1609579737,0,_binary 'webform_files|a:1:{i:2643;s:4:\"2643\";}'),(0,'UMUV_TFkeH53-6SlgOXxvvmdF7v_WIgcKg3Zdxi3DbI','UMUV_TFkeH53-6SlgOXxvvmdF7v_WIgcKg3Zdxi3DbI','142.147.109.239',1620318699,0,_binary 'webform_files|a:1:{i:10348;s:5:\"10348\";}'),(0,'Umw4wiKNv_tJxoXGzY4X1icywL9baK9X81Ft3mS5LsU','Umw4wiKNv_tJxoXGzY4X1icywL9baK9X81Ft3mS5LsU','207.182.27.142',1618796655,0,_binary 'webform_files|a:1:{i:7183;s:4:\"7183\";}'),(0,'Un-LnJelAuUT9FFqbzrRq2dTu1gwreXxvbtWY8T1SK8','Un-LnJelAuUT9FFqbzrRq2dTu1gwreXxvbtWY8T1SK8','149.20.241.20',1622043326,0,_binary 'webform_files|a:1:{i:15475;s:5:\"15475\";}'),(0,'un37wIMmAyAONrceYZ8f2kTLaIK6P56X7c9cdXw9KEE','un37wIMmAyAONrceYZ8f2kTLaIK6P56X7c9cdXw9KEE','152.44.98.93',1623064992,0,_binary 'webform_files|a:1:{i:18298;s:5:\"18298\";}'),(0,'Un3t_MMud5ZBvszotIrdRQwjOFfcPKCRMqlcW24YYQE','Un3t_MMud5ZBvszotIrdRQwjOFfcPKCRMqlcW24YYQE','23.236.165.124',1621440267,0,_binary 'webform_files|a:1:{i:13362;s:5:\"13362\";}'),(0,'UN98NtsgZJW7CQV8jS2i8K5QRhNwjIsp0nGNFrOsA10','UN98NtsgZJW7CQV8jS2i8K5QRhNwjIsp0nGNFrOsA10','23.250.45.83',1619307736,0,_binary 'webform_files|a:1:{i:8146;s:4:\"8146\";}'),(0,'UnblZJeFJc33j-3TyqEJ8PsX7EDfRSnyoObWniXiecc','UnblZJeFJc33j-3TyqEJ8PsX7EDfRSnyoObWniXiecc','139.180.227.30',1622609484,0,_binary 'webform_files|a:1:{i:16913;s:5:\"16913\";}'),(0,'UNbYqV6i6GJZzr5sK4gLIVxikudttjKnuZsC7ZSEmzM','UNbYqV6i6GJZzr5sK4gLIVxikudttjKnuZsC7ZSEmzM','178.159.37.58',1609270399,0,_binary 'webform_submission|a:3:{i:807;s:2:\"64\";i:808;s:2:\"64\";i:809;s:2:\"64\";}'),(0,'undLStX08T-fMd1At05nJBm4RLdKUHt83nxLJhx00Jo','undLStX08T-fMd1At05nJBm4RLdKUHt83nxLJhx00Jo','31.29.186.138',1635417795,0,_binary 'webform_files|a:1:{i:18785;s:5:\"18785\";}'),(0,'uNdXP9rmd_A_FW67Z1JNRv0Lde3qVaMR3JId5LXL7zs','uNdXP9rmd_A_FW67Z1JNRv0Lde3qVaMR3JId5LXL7zs','23.250.45.83',1620580615,0,_binary 'webform_files|a:1:{i:10966;s:5:\"10966\";}'),(0,'unDZfI0RZbW0_Q_raIMMEDn4U13xoSPEPJB661CmoMk','unDZfI0RZbW0_Q_raIMMEDn4U13xoSPEPJB661CmoMk','216.180.105.170',1621880984,0,_binary 'webform_files|a:1:{i:15027;s:5:\"15027\";}'),(0,'uNjFkC9fYvQPe4I0G9Uh-_vvj6btHY1UHQ7ePTNdBhg','uNjFkC9fYvQPe4I0G9Uh-_vvj6btHY1UHQ7ePTNdBhg','139.180.3.160',1619068231,0,_binary 'webform_files|a:1:{i:7650;s:4:\"7650\";}'),(0,'uNJR7NnjhjYF2b-4HjLiToUynAosrtcbNJuiCAMcZms','uNJR7NnjhjYF2b-4HjLiToUynAosrtcbNJuiCAMcZms','142.147.109.239',1621783212,0,_binary 'webform_files|a:1:{i:14665;s:5:\"14665\";}'),(0,'UNJtevf3q7Slz1oabb2Vm4ygR8Wg-7Je7p70s-MRKtg','UNJtevf3q7Slz1oabb2Vm4ygR8Wg-7Je7p70s-MRKtg','207.182.27.142',1621549038,0,_binary 'webform_files|a:1:{i:13801;s:5:\"13801\";}'),(0,'unl0HV8RPYOhu1PvF_w41nMHb8DZ4D9qQcWxPgIwJyI','unl0HV8RPYOhu1PvF_w41nMHb8DZ4D9qQcWxPgIwJyI','23.250.45.83',1621277035,0,_binary 'webform_files|a:1:{i:12774;s:5:\"12774\";}'),(0,'unQ5JQdkFaPPanNgEo_QLxjyuIV_dS-ORy3AaErBPYE','unQ5JQdkFaPPanNgEo_QLxjyuIV_dS-ORy3AaErBPYE','139.180.3.160',1621189038,0,_binary 'webform_files|a:1:{i:12420;s:5:\"12420\";}'),(0,'UNQ7hjs9scB3Xxe_PAVyTkzykzrYRDjtErKR2wV7jp4','UNQ7hjs9scB3Xxe_PAVyTkzykzrYRDjtErKR2wV7jp4','199.34.87.140',1613765067,0,_binary 'webform_files|a:1:{i:6377;s:4:\"6377\";}'),(0,'UNQOuMBskrdAPvLb9QO-aZwbM4rndkMVwWv-RgDgSRE','UNQOuMBskrdAPvLb9QO-aZwbM4rndkMVwWv-RgDgSRE','216.180.105.170',1623064932,0,_binary 'webform_files|a:1:{i:18273;s:5:\"18273\";}'),(0,'uNRcIBuU3_NsMlCJ--gJnw8OU1XLJoOQqEG6uhdSYO4','uNRcIBuU3_NsMlCJ--gJnw8OU1XLJoOQqEG6uhdSYO4','139.180.227.30',1619449206,0,_binary 'webform_files|a:1:{i:8437;s:4:\"8437\";}'),(0,'uNRUTBskN_cmGdwe-l0MEeVVL9Pr3BLbmX16iEnG5HU','uNRUTBskN_cmGdwe-l0MEeVVL9Pr3BLbmX16iEnG5HU','23.236.165.124',1611264726,0,_binary 'webform_files|a:1:{i:5073;s:4:\"5073\";}'),(0,'UnSA2Fugoa2jWHfQ1VZEUR_HyS9jJyEawU3RXr0Tzs8','UnSA2Fugoa2jWHfQ1VZEUR_HyS9jJyEawU3RXr0Tzs8','216.180.105.170',1620928572,0,_binary 'webform_files|a:1:{i:11785;s:5:\"11785\";}'),(0,'uOCLABZXnui3O8lFftcc_YCKrOR2bDRVaZbziTViWcM','uOCLABZXnui3O8lFftcc_YCKrOR2bDRVaZbziTViWcM','139.180.227.30',1609953221,0,_binary 'webform_files|a:1:{i:3149;s:4:\"3149\";}'),(0,'UOebGmA00FGXeM8ncNjHMMa_jkJSJVErot34z9Zyhc0','UOebGmA00FGXeM8ncNjHMMa_jkJSJVErot34z9Zyhc0','216.180.105.170',1619982525,0,_binary 'webform_files|a:1:{i:9645;s:4:\"9645\";}'),(0,'UOF0anZ-npugbfExdCtL-jd7e7QCZlCviNwjXbCoVXQ','UOF0anZ-npugbfExdCtL-jd7e7QCZlCviNwjXbCoVXQ','13.66.139.69',1615077882,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'uoLo56GHUBkBMPgKZ2xxcOnNzSskKawTf6A7emSlV1Q','uoLo56GHUBkBMPgKZ2xxcOnNzSskKawTf6A7emSlV1Q','172.96.80.225',1608731334,0,_binary 'webform_files|a:1:{i:1458;s:4:\"1458\";}'),(0,'uomjcSY3bltoqV9CnfNm8bqgXIDz3J_lF-Lj4KuwVIc','uomjcSY3bltoqV9CnfNm8bqgXIDz3J_lF-Lj4KuwVIc','149.20.241.20',1610552468,0,_binary 'webform_files|a:1:{i:4013;s:4:\"4013\";}'),(0,'uoP-qgSGDl0BJbDUm4D9Gpk3eDXnp3jQZnZoJHbSDv8','uoP-qgSGDl0BJbDUm4D9Gpk3eDXnp3jQZnZoJHbSDv8','152.44.105.51',1622587104,0,_binary 'webform_files|a:1:{i:16883;s:5:\"16883\";}'),(0,'UOPqII-XTuzgTw77ugyG5wkQFBNfDVoFBpE9HF9K31o','UOPqII-XTuzgTw77ugyG5wkQFBNfDVoFBpE9HF9K31o','23.236.165.124',1613917397,0,_binary 'webform_files|a:1:{i:6841;s:4:\"6841\";}'),(0,'UOTaYkkHxIm0PLoJVmtTYfsgloseHwdR_ABHY-NdZBw','UOTaYkkHxIm0PLoJVmtTYfsgloseHwdR_ABHY-NdZBw','152.44.98.93',1621243718,0,_binary 'webform_files|a:1:{i:12654;s:5:\"12654\";}'),(0,'uotBS9-5mxf-cmcbzBZpPF4Mvuqs5EI6uYLTxtcbqiQ','uotBS9-5mxf-cmcbzBZpPF4Mvuqs5EI6uYLTxtcbqiQ','23.236.165.124',1608836517,0,_binary 'webform_files|a:1:{i:1557;s:4:\"1557\";}'),(0,'UOtUUmbyNR15h8HhRj_GGZKpdwr2WrUgLmUj0UTGY0A','UOtUUmbyNR15h8HhRj_GGZKpdwr2WrUgLmUj0UTGY0A','142.147.109.239',1622010724,0,_binary 'webform_files|a:1:{i:15348;s:5:\"15348\";}'),(0,'Uoxon6dIy1W-eVvabYOqrNs2XuGo9utbppkcbSYUolU','Uoxon6dIy1W-eVvabYOqrNs2XuGo9utbppkcbSYUolU','172.96.80.225',1621189094,0,_binary 'webform_files|a:1:{i:12444;s:5:\"12444\";}'),(0,'uozAiuw1hyU4x97pylSP_tOBXrZZFxOr1-WEA2M391Q','uozAiuw1hyU4x97pylSP_tOBXrZZFxOr1-WEA2M391Q','23.250.45.83',1620253670,0,_binary 'webform_files|a:1:{i:10249;s:5:\"10249\";}'),(0,'UOZpx16QRF1Kl5JHsViZeiDqBxUCRhWwpi0WZfiy7oQ','UOZpx16QRF1Kl5JHsViZeiDqBxUCRhWwpi0WZfiy7oQ','207.182.27.142',1619012271,0,_binary 'webform_files|a:1:{i:7521;s:4:\"7521\";}'),(0,'up2nL8trRJ3VfDuuFXhWOQESmhccsxiGhkANCxrhM28','up2nL8trRJ3VfDuuFXhWOQESmhccsxiGhkANCxrhM28','199.34.87.140',1609733081,0,_binary 'webform_files|a:1:{i:2857;s:4:\"2857\";}'),(0,'up3PC2K0OPV9Z_5XEVuB0bwL-au9l7z0B0Nc9bOT9PQ','up3PC2K0OPV9Z_5XEVuB0bwL-au9l7z0B0Nc9bOT9PQ','23.236.165.124',1621221680,0,_binary 'webform_files|a:1:{i:12543;s:5:\"12543\";}'),(0,'uP4abqRzkfo7JvKpfdcol3bn8qLVN6wDCPIK7CIYUE8','uP4abqRzkfo7JvKpfdcol3bn8qLVN6wDCPIK7CIYUE8','216.180.105.170',1620961376,0,_binary 'webform_files|a:1:{i:11891;s:5:\"11891\";}'),(0,'Up58F5F7GfUypQ3eOidnZVC8UcqigBG0pJLN9O9pa0s','Up58F5F7GfUypQ3eOidnZVC8UcqigBG0pJLN9O9pa0s','172.96.80.225',1621482993,0,_binary 'webform_files|a:1:{i:13528;s:5:\"13528\";}'),(0,'Up5ulVF20CZAqS-yT5ZHcvdbCmxttYNzyGeUVNbeHNU','Up5ulVF20CZAqS-yT5ZHcvdbCmxttYNzyGeUVNbeHNU','152.44.105.51',1622848067,0,_binary 'webform_files|a:1:{i:17638;s:5:\"17638\";}'),(0,'uP9g5-LYSrXWMzQd7SuTuw8AyG_dTzW_nkXXxz8FkM8','uP9g5-LYSrXWMzQd7SuTuw8AyG_dTzW_nkXXxz8FkM8','23.236.165.124',1622522677,0,_binary 'webform_files|a:1:{i:16716;s:5:\"16716\";}'),(0,'upf8STf2prIabE4Fs7NCNjAfVhbDGWSpfiAwAIH7kyg','upf8STf2prIabE4Fs7NCNjAfVhbDGWSpfiAwAIH7kyg','199.34.87.140',1621482970,0,_binary 'webform_files|a:1:{i:13520;s:5:\"13520\";}'),(0,'uPLXzwOc652v9FegRRXtwZ1fJv0tn7sp2PeHk_oqoqg','uPLXzwOc652v9FegRRXtwZ1fJv0tn7sp2PeHk_oqoqg','139.180.3.160',1611395180,0,_binary 'webform_files|a:1:{i:5333;s:4:\"5333\";}'),(0,'upMHiWl20grFHksF_pcPAAr8cOuCEs4G6UKRvXmFIfc','upMHiWl20grFHksF_pcPAAr8cOuCEs4G6UKRvXmFIfc','167.160.73.82',1619927785,0,_binary 'webform_files|a:1:{i:9514;s:4:\"9514\";}'),(0,'UPQh9asXktkKQCc6bJX6eqgQGgMAMmyb2HgzRuEek28','UPQh9asXktkKQCc6bJX6eqgQGgMAMmyb2HgzRuEek28','149.20.241.20',1610847486,0,_binary 'webform_files|a:1:{i:4407;s:4:\"4407\";}'),(0,'uPsPjVY2HUef8Hlox47LZLbc6WJbO1-7p3MATcjEnFk','uPsPjVY2HUef8Hlox47LZLbc6WJbO1-7p3MATcjEnFk','149.20.241.20',1619352158,0,_binary 'webform_files|a:1:{i:8259;s:4:\"8259\";}'),(0,'UPt9m6_IT-2waULWq4-KcZt8IIuMbD9JxR-6qXh_ohc','UPt9m6_IT-2waULWq4-KcZt8IIuMbD9JxR-6qXh_ohc','149.20.241.20',1623064913,0,_binary 'webform_files|a:1:{i:18266;s:5:\"18266\";}'),(0,'UpTbZBV5315LMyy8onIIujnipCN6uW8-4eZ5D8WyCpo','UpTbZBV5315LMyy8onIIujnipCN6uW8-4eZ5D8WyCpo','23.250.45.83',1622293356,0,_binary 'webform_files|a:1:{i:16048;s:5:\"16048\";}'),(0,'UpTDBxzh6afHLcn9Lq1AE0O7Wt5r8WNSk_O6BzPaFIs','UpTDBxzh6afHLcn9Lq1AE0O7Wt5r8WNSk_O6BzPaFIs','152.44.105.51',1609928992,0,_binary 'webform_files|a:1:{i:3118;s:4:\"3118\";}'),(0,'uPTrnXgFRBNt1dAlcefGn6Q4C9hDwXaBNeIeagWcaGA','uPTrnXgFRBNt1dAlcefGn6Q4C9hDwXaBNeIeagWcaGA','139.180.227.30',1620188533,0,_binary 'webform_files|a:1:{i:10088;s:5:\"10088\";}'),(0,'uPvmHDOXIGC5aunjKPJd_v5QjLl8ZPeD-uR4jlSEti0','uPvmHDOXIGC5aunjKPJd_v5QjLl8ZPeD-uR4jlSEti0','23.236.165.124',1613632551,0,_binary 'webform_files|a:1:{i:6037;s:4:\"6037\";}'),(0,'uPxK2J-z39gydAb4r0PDUGq4Fzn_vNToYVtQbpOO8FI','uPxK2J-z39gydAb4r0PDUGq4Fzn_vNToYVtQbpOO8FI','152.44.98.93',1620340593,0,_binary 'webform_files|a:1:{i:10425;s:5:\"10425\";}'),(0,'UPXM7zZQow9Nvo7NrKRZRSADR4MTRetZyFn0A57U6bk','UPXM7zZQow9Nvo7NrKRZRSADR4MTRetZyFn0A57U6bk','139.180.227.30',1622869631,0,_binary 'webform_files|a:1:{i:17691;s:5:\"17691\";}'),(0,'upxNKqb5MpSUuHAwqmwET_vU2Cmu-tIhLWlYlV_41Lo','upxNKqb5MpSUuHAwqmwET_vU2Cmu-tIhLWlYlV_41Lo','207.182.27.142',1609252114,0,_binary 'webform_files|a:1:{i:2146;s:4:\"2146\";}'),(0,'UPY26s327WMjRW2HAgM1UUsA1WHfE6w_0M9Q4jyT3yw','UPY26s327WMjRW2HAgM1UUsA1WHfE6w_0M9Q4jyT3yw','142.147.109.239',1619449172,0,_binary 'webform_files|a:1:{i:8426;s:4:\"8426\";}'),(0,'uPyjwxo6STgBwculoNlqhEkGQMhsVDQKoBqcGVadf0c','uPyjwxo6STgBwculoNlqhEkGQMhsVDQKoBqcGVadf0c','216.180.105.170',1608911490,0,_binary 'webform_files|a:1:{i:1629;s:4:\"1629\";}'),(0,'uPyPT9e6zd3sj_eu7WSzhUszrvQx29D6bqxPIH2Pnd0','uPyPT9e6zd3sj_eu7WSzhUszrvQx29D6bqxPIH2Pnd0','152.44.105.51',1622739386,0,_binary 'webform_files|a:1:{i:17293;s:5:\"17293\";}'),(0,'uPy_2ws7pqoBEsUK2qf4hS0lwSfsGhPCcFEb_AAHFjU','uPy_2ws7pqoBEsUK2qf4hS0lwSfsGhPCcFEb_AAHFjU','175.157.53.92',1677687351,0,_binary 'webform_submission|a:1:{i:1287;s:2:\"64\";}'),(0,'Up_anlbZ6ed9FvDPNc5QnxL9txVDs-_DWAvj642oBUk','Up_anlbZ6ed9FvDPNc5QnxL9txVDs-_DWAvj642oBUk','31.29.186.138',1635528337,0,_binary 'webform_files|a:1:{i:18844;s:5:\"18844\";}'),(0,'UQ-bZ-ez0wybvq-kaKeDNC7YA9hcNjIVvRnIE-tqQLI','UQ-bZ-ez0wybvq-kaKeDNC7YA9hcNjIVvRnIE-tqQLI','152.44.98.93',1619676764,0,_binary 'webform_files|a:1:{i:8910;s:4:\"8910\";}'),(0,'Uq0XKOPs476Wkb9TqNVeeLD5PrHF9MWvK2cM9bQTbjw','Uq0XKOPs476Wkb9TqNVeeLD5PrHF9MWvK2cM9bQTbjw','199.34.87.140',1619797008,0,_binary 'webform_files|a:1:{i:9184;s:4:\"9184\";}'),(0,'uQ18UAlhMg4muaYeKBVhDvJDCnGPiXBFaODOYl2wqxA','uQ18UAlhMg4muaYeKBVhDvJDCnGPiXBFaODOYl2wqxA','31.29.186.138',1634802277,0,_binary 'webform_files|a:1:{i:18683;s:5:\"18683\";}'),(0,'UQ2BjXDYT4CiHV1X_2PQji-7wu7a-oqcf7KS4E_RWLQ','UQ2BjXDYT4CiHV1X_2PQji-7wu7a-oqcf7KS4E_RWLQ','23.250.45.83',1609350164,0,_binary 'webform_files|a:1:{i:2317;s:4:\"2317\";}'),(0,'uq6Xjjo-oJfDL-R92N3vE3KIohP3n_H1EvNY_FGbxMU','uq6Xjjo-oJfDL-R92N3vE3KIohP3n_H1EvNY_FGbxMU','139.180.3.160',1620471387,0,_binary 'webform_files|a:1:{i:10724;s:5:\"10724\";}'),(0,'UQazt_LFZa4e8eKrvNDhnoLSXIgbA-deADxRNHUQUPA','UQazt_LFZa4e8eKrvNDhnoLSXIgbA-deADxRNHUQUPA','139.180.3.160',1608780073,0,_binary 'webform_files|a:1:{i:1485;s:4:\"1485\";}'),(1979,'UQDI2hUpZ9MNYSaduekp-6uNTSN-V_oRqPcAEtPNk1s','UQDI2hUpZ9MNYSaduekp-6uNTSN-V_oRqPcAEtPNk1s','102.132.148.195',1647446817,0,''),(0,'uQdqr_uieXOweyCXkcogVXO9NKXhbcTp5gdLNLRQSLc','uQdqr_uieXOweyCXkcogVXO9NKXhbcTp5gdLNLRQSLc','23.236.165.124',1610650054,0,_binary 'webform_files|a:1:{i:4126;s:4:\"4126\";}'),(0,'UQgYm3mrKPH2-lvHHxbyq-AR1N1Z-90QR8v0tDJR_Oc','UQgYm3mrKPH2-lvHHxbyq-AR1N1Z-90QR8v0tDJR_Oc','139.180.227.30',1621189110,0,_binary 'webform_files|a:1:{i:12452;s:5:\"12452\";}'),(0,'UQgzyywdKAZln3u-x3CdjYwXqnPiR5aWwpQQzjm5RYA','UQgzyywdKAZln3u-x3CdjYwXqnPiR5aWwpQQzjm5RYA','167.114.100.160',1632298711,0,_binary 'webform_submission|a:1:{i:1149;s:2:\"64\";}'),(0,'UqIkjAbPIoPbYDDCamFUyfCAWoeTw8FTHozUBbqBVaQ','UqIkjAbPIoPbYDDCamFUyfCAWoeTw8FTHozUBbqBVaQ','93.100.132.97',1604562248,0,_binary 'webform_submission|a:1:{i:737;s:2:\"64\";}'),(0,'UqksnrJQbYmC0y3QbAr_AzxzqBNIYug7Xunsu8tSXSE','UqksnrJQbYmC0y3QbAr_AzxzqBNIYug7Xunsu8tSXSE','23.236.165.124',1620994086,0,_binary 'webform_files|a:1:{i:11981;s:5:\"11981\";}'),(0,'uqoHRhvBs0X-6p5B-uB3PYzEmMUEv0jdezF3o-d6UoU','uqoHRhvBs0X-6p5B-uB3PYzEmMUEv0jdezF3o-d6UoU','216.180.105.170',1609530081,0,_binary 'webform_files|a:1:{i:2543;s:4:\"2543\";}'),(0,'uqoq7F7EoNP1ANkBKV0wgdrS_ur9JrsUKM2VLokVtEk','uqoq7F7EoNP1ANkBKV0wgdrS_ur9JrsUKM2VLokVtEk','152.44.98.93',1613786655,0,_binary 'webform_files|a:1:{i:6422;s:4:\"6422\";}'),(0,'Uqovl4x-hmMQpEQ-NOwcfYIn18GJyasfQTsz9dCacac','Uqovl4x-hmMQpEQ-NOwcfYIn18GJyasfQTsz9dCacac','149.20.241.20',1619515033,0,_binary 'webform_files|a:1:{i:8564;s:4:\"8564\";}'),(0,'uQpBweIP9Jrv2d4HIZ6z31GocomThLV8nT5izKeSjuM','uQpBweIP9Jrv2d4HIZ6z31GocomThLV8nT5izKeSjuM','152.44.98.93',1622586993,0,_binary 'webform_files|a:1:{i:16834;s:5:\"16834\";}'),(0,'UQPFTUhrmOAQ40XUAAF0-fbLv6ZXhgwCjVDq_HSDlWs','UQPFTUhrmOAQ40XUAAF0-fbLv6ZXhgwCjVDq_HSDlWs','142.147.109.239',1622327062,0,_binary 'webform_files|a:1:{i:16182;s:5:\"16182\";}'),(0,'UQQMoO9mGpJy_3jxrMs41qZqEHpDCcsrr0ohKMd8DkE','UQQMoO9mGpJy_3jxrMs41qZqEHpDCcsrr0ohKMd8DkE','172.96.80.225',1608922272,0,_binary 'webform_files|a:1:{i:1649;s:4:\"1649\";}'),(0,'uQtVl8tZJLQY3hLAInjYouZdXUh4ukWK5MbQTfds3wk','uQtVl8tZJLQY3hLAInjYouZdXUh4ukWK5MbQTfds3wk','23.236.165.124',1620036201,0,_binary 'webform_files|a:1:{i:9762;s:4:\"9762\";}'),(0,'uQumxBU4e7aKY0zllRapM_TLA6wS1sP19IZtQXFoa14','uQumxBU4e7aKY0zllRapM_TLA6wS1sP19IZtQXFoa14','199.34.87.140',1620438416,0,_binary 'webform_files|a:1:{i:10638;s:5:\"10638\";}'),(0,'uQvKRSUqqxxS_fu7Ky0VvAHBIn5UPv5uBDxEB9uxHmA','uQvKRSUqqxxS_fu7Ky0VvAHBIn5UPv5uBDxEB9uxHmA','139.180.227.30',1621243601,0,_binary 'webform_files|a:1:{i:12611;s:5:\"12611\";}'),(0,'UqvW6dAlkqzIwDwJHaQfmjAhrj49lo7Y5YLZHJAdD3A','UqvW6dAlkqzIwDwJHaQfmjAhrj49lo7Y5YLZHJAdD3A','167.160.73.82',1622010850,0,_binary 'webform_files|a:1:{i:15395;s:5:\"15395\";}'),(0,'Uq_YCG-ahM6yThKhBQR41Sup3OU42mXQowo8ump40-E','Uq_YCG-ahM6yThKhBQR41Sup3OU42mXQowo8ump40-E','168.80.247.64',1612758146,0,_binary 'webform_files|a:1:{i:5767;s:4:\"5767\";}'),(0,'Ur48-rchfsrXQHyH404Q-cUhoiB6PyWRm6NzkcrA5ss','Ur48-rchfsrXQHyH404Q-cUhoiB6PyWRm6NzkcrA5ss','23.250.45.83',1620134019,0,_binary 'webform_files|a:1:{i:9975;s:4:\"9975\";}'),(0,'ur6IW5KtUafG1lUJvtIRf4wVfXWtFPBs8COLvzgSbX8','ur6IW5KtUafG1lUJvtIRf4wVfXWtFPBs8COLvzgSbX8','167.160.73.82',1620351410,0,_binary 'webform_files|a:1:{i:10446;s:5:\"10446\";}'),(0,'ur8xKcWaOMEBSYyDxBtN4_D72H_W-0uREy6a5LM3pY0','ur8xKcWaOMEBSYyDxBtN4_D72H_W-0uREy6a5LM3pY0','23.236.165.124',1621718368,0,_binary 'webform_files|a:1:{i:14384;s:5:\"14384\";}'),(0,'uRBTNLgBUdtZe-o-xXAwlcduUoafCnioF_wsiBcnxxE','uRBTNLgBUdtZe-o-xXAwlcduUoafCnioF_wsiBcnxxE','152.44.105.51',1614327081,0,_binary 'webform_files|a:1:{i:7069;s:4:\"7069\";}'),(0,'UrbYrFEL0Q6GDSn8uxQV7iTPfhLfaaa0OhYNdMcF7WM','UrbYrFEL0Q6GDSn8uxQV7iTPfhLfaaa0OhYNdMcF7WM','216.180.105.170',1622511107,0,_binary 'webform_files|a:1:{i:16632;s:5:\"16632\";}'),(0,'uRcBIR4McGpQB6u9d1A0mEL9ywB24oUqnNJBGs7ZdqI','uRcBIR4McGpQB6u9d1A0mEL9ywB24oUqnNJBGs7ZdqI','167.160.73.82',1619829378,0,_binary 'webform_files|a:1:{i:9244;s:4:\"9244\";}'),(0,'UrfX3Fk0m47ILGieTAs2uRjk3XgkpqcrNjV_2dEdnuI','UrfX3Fk0m47ILGieTAs2uRjk3XgkpqcrNjV_2dEdnuI','167.160.73.82',1620318768,0,_binary 'webform_files|a:1:{i:10374;s:5:\"10374\";}'),(0,'uRggaxPlewfmkFBfMr1tyJVC-1pSpDFmcv04Ra8yJWs','uRggaxPlewfmkFBfMr1tyJVC-1pSpDFmcv04Ra8yJWs','167.160.73.82',1620188533,0,_binary 'webform_files|a:1:{i:10089;s:5:\"10089\";}'),(0,'UrgIP8CLVwjbZsbY7LPeoupRmDRaY7eoGdJ0irpxjFU','UrgIP8CLVwjbZsbY7LPeoupRmDRaY7eoGdJ0irpxjFU','167.160.73.82',1621978946,0,_binary 'webform_files|a:1:{i:15293;s:5:\"15293\";}'),(0,'urI939Jg9WgjEJnaOlLiE1zBJ4TCyH1BtSAciXqIv6o','urI939Jg9WgjEJnaOlLiE1zBJ4TCyH1BtSAciXqIv6o','216.180.105.170',1618990077,0,_binary 'webform_files|a:1:{i:7485;s:4:\"7485\";}'),(0,'URJkDCShy0y_ecndjdhXLrxwiBE1OmPMxaGo_15HfUI','URJkDCShy0y_ecndjdhXLrxwiBE1OmPMxaGo_15HfUI','216.180.105.170',1615566746,0,_binary 'webform_files|a:1:{i:7103;s:4:\"7103\";}'),(0,'uRnzpR6Y__htYr10qgVDjf8eOryp0MYg6VH2_BvL5eM','uRnzpR6Y__htYr10qgVDjf8eOryp0MYg6VH2_BvL5eM','23.250.45.83',1620972129,0,_binary 'webform_files|a:1:{i:11913;s:5:\"11913\";}'),(0,'UrvBHLuYNSeQGFUma47O5aSFVQ6x6cj7SBeSJFtQNDg','UrvBHLuYNSeQGFUma47O5aSFVQ6x6cj7SBeSJFtQNDg','142.147.109.239',1609229072,0,_binary 'webform_files|a:1:{i:2104;s:4:\"2104\";}'),(0,'urWatyRe1ilYxEgIT2ZbuFGmLv91aaWdGS2H_pqT2NI','urWatyRe1ilYxEgIT2ZbuFGmLv91aaWdGS2H_pqT2NI','167.160.73.82',1622554674,0,_binary 'webform_files|a:1:{i:16772;s:5:\"16772\";}'),(0,'uRZWZvHaTXX4WjtgxRPX2eUNSqr9RxurXGMK4v_vDA8','uRZWZvHaTXX4WjtgxRPX2eUNSqr9RxurXGMK4v_vDA8','142.147.109.239',1621913623,0,_binary 'webform_files|a:1:{i:15191;s:5:\"15191\";}'),(0,'Us0GRkaTgbUaCNcSktijJd055UcauoF1XbkS6ztLqow','Us0GRkaTgbUaCNcSktijJd055UcauoF1XbkS6ztLqow','152.44.98.93',1621848232,0,_binary 'webform_files|a:1:{i:14885;s:5:\"14885\";}'),(0,'Us12Zn0ljFwlzRW6ScI81zAivsyrPfNs6xIsXqQF-Yw','Us12Zn0ljFwlzRW6ScI81zAivsyrPfNs6xIsXqQF-Yw','167.160.73.82',1618969043,0,_binary 'webform_files|a:1:{i:7444;s:4:\"7444\";}'),(0,'us1u6bj00xxcmz-SjzU0-Pkq1TGbW9ThMPyA-xSQ378','us1u6bj00xxcmz-SjzU0-Pkq1TGbW9ThMPyA-xSQ378','139.180.227.30',1622271462,0,_binary 'webform_files|a:1:{i:15985;s:5:\"15985\";}'),(0,'Us3E5bKTwwX3VHA2ZVIGCo4SSCv9TxzhBHcY8UkqLNg','Us3E5bKTwwX3VHA2ZVIGCo4SSCv9TxzhBHcY8UkqLNg','199.34.87.140',1611360710,0,_binary 'webform_files|a:1:{i:5279;s:4:\"5279\";}'),(0,'US3Ez5CNm5ygAlOAM3qWvmQYHx3t6TolDpykFJ4wKfg','US3Ez5CNm5ygAlOAM3qWvmQYHx3t6TolDpykFJ4wKfg','152.44.98.93',1621504589,0,_binary 'webform_files|a:1:{i:13626;s:5:\"13626\";}'),(0,'uS6VJApqadj1xPwdX2yIRHMwxLGtqh8_ijsL2Yda9yE','uS6VJApqadj1xPwdX2yIRHMwxLGtqh8_ijsL2Yda9yE','152.44.105.51',1620058297,0,_binary 'webform_files|a:1:{i:9787;s:4:\"9787\";}'),(0,'usA8LHZgCv1op5WTnOn9BI5N5TOWa7QN-Yg5U_qVgBg','usA8LHZgCv1op5WTnOn9BI5N5TOWa7QN-Yg5U_qVgBg','23.236.165.124',1610159730,0,_binary 'webform_files|a:1:{i:3420;s:4:\"3420\";}'),(0,'USAQciGVlaXDvRuMW33AgX-pV0CoV_khr3sj_12Jg9o','USAQciGVlaXDvRuMW33AgX-pV0CoV_khr3sj_12Jg9o','105.245.97.77',1673342200,0,_binary 'webform_files|a:1:{i:19338;s:5:\"19338\";}webform_submission|a:1:{i:1270;s:2:\"60\";}'),(0,'USeG5UGr9xN79gUWP0S0osAoXzfkAUALwPhszf6A3VA','USeG5UGr9xN79gUWP0S0osAoXzfkAUALwPhszf6A3VA','23.250.45.83',1620221221,0,_binary 'webform_files|a:1:{i:10157;s:5:\"10157\";}'),(0,'usHcYcBgigmhamJvlGzbVGMLCOKptJqxfjPZJzlZwQ0','usHcYcBgigmhamJvlGzbVGMLCOKptJqxfjPZJzlZwQ0','139.180.227.30',1619765028,0,_binary 'webform_files|a:1:{i:9143;s:4:\"9143\";}'),(0,'uSIFO_FmWav790-lNwWGMclX7Jn1UuxycbSEZL4hwzo','uSIFO_FmWav790-lNwWGMclX7Jn1UuxycbSEZL4hwzo','216.180.105.170',1611546740,0,_binary 'webform_files|a:1:{i:5580;s:4:\"5580\";}'),(0,'USL5KZJT8BMkfag3TE_eSjpWJWalKLPbISFCl2yqj7Y','USL5KZJT8BMkfag3TE_eSjpWJWalKLPbISFCl2yqj7Y','216.180.105.170',1621848151,0,_binary 'webform_files|a:1:{i:14848;s:5:\"14848\";}'),(0,'uSLxrR3ic4uIFTEW1muFGBLSqoTk1_wM9Sar_jyCRkI','uSLxrR3ic4uIFTEW1muFGBLSqoTk1_wM9Sar_jyCRkI','23.250.45.83',1621515715,0,_binary 'webform_files|a:1:{i:13648;s:5:\"13648\";}'),(0,'uSNMvj_y9XNlUAXbwFpf0J7yK6ZBGCwvholvT_haJ4U','uSNMvj_y9XNlUAXbwFpf0J7yK6ZBGCwvholvT_haJ4U','199.34.87.140',1608678634,0,_binary 'webform_files|a:1:{i:1419;s:4:\"1419\";}'),(0,'UsqEFg7P7jf98DwFmf_A_TbCx6TowYDHgYMbZH6FEco','UsqEFg7P7jf98DwFmf_A_TbCx6TowYDHgYMbZH6FEco','149.20.241.20',1620383807,0,_binary 'webform_files|a:1:{i:10511;s:5:\"10511\";}'),(0,'uSsDrrg4aZ8vin-j7Bf9bSDFHbHPksVs0jXMsw6RaA4','uSsDrrg4aZ8vin-j7Bf9bSDFHbHPksVs0jXMsw6RaA4','139.180.227.30',1611001556,0,_binary 'webform_files|a:1:{i:4670;s:4:\"4670\";}'),(0,'uSTmyMQSYubpFcIBTz4xl0nrTq1QphAflJxos1RauaM','uSTmyMQSYubpFcIBTz4xl0nrTq1QphAflJxos1RauaM','216.180.105.170',1610816304,0,_binary 'webform_files|a:1:{i:4371;s:4:\"4371\";}'),(0,'usUFNSHk702ovjtmkMH93Gz1tVmxwR6gYZO_Is6kWYc','usUFNSHk702ovjtmkMH93Gz1tVmxwR6gYZO_Is6kWYc','199.34.87.140',1619829374,0,_binary 'webform_files|a:1:{i:9243;s:4:\"9243\";}'),(0,'uSwCoWxxO6VYGAocVswubAjXAtxN-2ZFqiCXUfkk1eQ','uSwCoWxxO6VYGAocVswubAjXAtxN-2ZFqiCXUfkk1eQ','139.180.3.160',1621526789,0,_binary 'webform_files|a:1:{i:13687;s:5:\"13687\";}'),(0,'usXBNcEa_8SYiTbO4ut96fCdai6Eo4kO8HBjBHMDPd0','usXBNcEa_8SYiTbO4ut96fCdai6Eo4kO8HBjBHMDPd0','31.29.186.138',1634560868,0,_binary 'webform_files|a:1:{i:18632;s:5:\"18632\";}'),(0,'usy7wEzgN94rStrnbt_5nSflX5TFYNN_u6UYANK5MEk','usy7wEzgN94rStrnbt_5nSflX5TFYNN_u6UYANK5MEk','23.250.45.83',1621750727,0,_binary 'webform_files|a:1:{i:14497;s:5:\"14497\";}'),(0,'ut3TeHNIVQ2IOp0SYK5uvfJ9_BngQY-uLT1lux_sotk','ut3TeHNIVQ2IOp0SYK5uvfJ9_BngQY-uLT1lux_sotk','199.34.87.140',1622391416,0,_binary 'webform_files|a:1:{i:16293;s:5:\"16293\";}'),(0,'UT40E43wT6s06AMtOF1T_S3fWi8ZWGhwMVsO2n0pKGs','UT40E43wT6s06AMtOF1T_S3fWi8ZWGhwMVsO2n0pKGs','23.236.165.124',1622391391,0,_binary 'webform_files|a:1:{i:16285;s:5:\"16285\";}'),(0,'ut4io0cRL_nNTRsR1ktIMluIdEBYfGg7lGGghK8YNSk','ut4io0cRL_nNTRsR1ktIMluIdEBYfGg7lGGghK8YNSk','152.44.105.51',1613675293,0,_binary 'webform_files|a:1:{i:6136;s:4:\"6136\";}'),(0,'uTAfQLqc6qE5wm9WAGksfapbVQnoIePGtkv2fAt2Yek','uTAfQLqc6qE5wm9WAGksfapbVQnoIePGtkv2fAt2Yek','23.236.165.124',1620907443,0,_binary 'webform_files|a:1:{i:11779;s:5:\"11779\";}'),(0,'UTAkI3D9QE262qQHtIh_niZ_N2KuxvT30xfi3JUMB-0','UTAkI3D9QE262qQHtIh_niZ_N2KuxvT30xfi3JUMB-0','149.20.241.20',1620351382,0,_binary 'webform_files|a:1:{i:10434;s:5:\"10434\";}'),(0,'UTC-sKEkY6yZCwx_yBM3C_VqqsEdJuVsIYRIv5PAiUI','UTC-sKEkY6yZCwx_yBM3C_VqqsEdJuVsIYRIv5PAiUI','149.20.241.20',1621472054,0,_binary 'webform_files|a:1:{i:13500;s:5:\"13500\";}'),(0,'UTdPll1oTUjNPKXc5edV5ApVgtg4Q2kExRUVFcOy9rQ','UTdPll1oTUjNPKXc5edV5ApVgtg4Q2kExRUVFcOy9rQ','168.80.247.64',1610552216,0,_binary 'webform_files|a:1:{i:3998;s:4:\"3998\";}'),(0,'UTewA_vyKv6PQ49gx396wjKCT-yRmbAor3nhAyH21jw','UTewA_vyKv6PQ49gx396wjKCT-yRmbAor3nhAyH21jw','207.182.27.142',1619219913,0,_binary 'webform_files|a:1:{i:7980;s:4:\"7980\";}'),(0,'utfYk56OF0ME5w-cHnKmjy7MI4Tsy5zKF17CQhuBdM8','utfYk56OF0ME5w-cHnKmjy7MI4Tsy5zKF17CQhuBdM8','139.180.3.160',1622750672,0,_binary 'webform_files|a:1:{i:17371;s:5:\"17371\";}'),(0,'uTH9viyRJpNFZUqS0TCbV99yWL9k-iZjFlYFRvCxG5w','uTH9viyRJpNFZUqS0TCbV99yWL9k-iZjFlYFRvCxG5w','152.44.98.93',1619949740,0,_binary 'webform_files|a:1:{i:9532;s:4:\"9532\";}'),(0,'utisvBecg0yOpejgxbdV4iPypr3jUPTbMtYauEt8u38','utisvBecg0yOpejgxbdV4iPypr3jUPTbMtYauEt8u38','139.180.3.160',1619481923,0,_binary 'webform_files|a:1:{i:8524;s:4:\"8524\";}'),(0,'uTljIUNOZ9qb2J6zewrybhH5_BJzxfOCDkqaXyq60i8','uTljIUNOZ9qb2J6zewrybhH5_BJzxfOCDkqaXyq60i8','207.182.27.142',1620025598,0,_binary 'webform_files|a:1:{i:9721;s:4:\"9721\";}'),(0,'uTLqLku5djQeyHbsSnFPcYumPSTaDl1L83RcxW4A8hw','uTLqLku5djQeyHbsSnFPcYumPSTaDl1L83RcxW4A8hw','167.160.73.82',1622782397,0,_binary 'webform_files|a:1:{i:17446;s:5:\"17446\";}'),(0,'UTMnAXPbC8_pF5f1jmOM5EnPNtAXvU-q5fJ7CFmcs-A','UTMnAXPbC8_pF5f1jmOM5EnPNtAXvU-q5fJ7CFmcs-A','167.160.73.82',1611012240,0,_binary 'webform_files|a:1:{i:4685;s:4:\"4685\";}'),(0,'UtpEmlF7w3PYzDkmSkV13huJA6NfY00Zi3eLX05Yen0','UtpEmlF7w3PYzDkmSkV13huJA6NfY00Zi3eLX05Yen0','152.44.98.93',1610508756,0,_binary 'webform_files|a:1:{i:3937;s:4:\"3937\";}'),(0,'uTqgd2_T9RvNG4_QfyLjEi4czRLbByUhUxxgfZlmb0s','uTqgd2_T9RvNG4_QfyLjEi4czRLbByUhUxxgfZlmb0s','152.44.105.51',1620297719,0,_binary 'webform_files|a:1:{i:10336;s:5:\"10336\";}'),(0,'utWS_AFY46lmQWAuPbrJ7aQc5ExVdY29dQq7mNW8N3I','utWS_AFY46lmQWAuPbrJ7aQc5ExVdY29dQq7mNW8N3I','152.44.105.51',1611546097,0,_binary 'webform_files|a:1:{i:5566;s:4:\"5566\";}'),(0,'uTXBjeZlWqu6j_eNqppORDTC0fO_i5YdvorOZdR6y_w','uTXBjeZlWqu6j_eNqppORDTC0fO_i5YdvorOZdR6y_w','172.96.80.225',1622327052,0,_binary 'webform_files|a:1:{i:16176;s:5:\"16176\";}'),(0,'UtzBB61q18gySIqJoAtqmLkXHP3ITlJcMDr3_cVHHYs','UtzBB61q18gySIqJoAtqmLkXHP3ITlJcMDr3_cVHHYs','139.180.227.30',1611492682,0,_binary 'webform_files|a:1:{i:5497;s:4:\"5497\";}'),(0,'uU-WLA_jC5pR2yriE9U8_ek782nd2sEUPxSnH1VDRhI','uU-WLA_jC5pR2yriE9U8_ek782nd2sEUPxSnH1VDRhI','167.160.73.82',1611448281,0,_binary 'webform_files|a:1:{i:5405;s:4:\"5405\";}'),(0,'uu2Hs2tq4asr3wovE9zDLYCOTCtIS6wkLG38XmhCzBg','uu2Hs2tq4asr3wovE9zDLYCOTCtIS6wkLG38XmhCzBg','168.80.247.64',1608807979,0,_binary 'webform_files|a:1:{i:1519;s:4:\"1519\";}'),(0,'uu2vMF45-wTBDJoiZnvhu60MvxT5mYkQi6FqTSepToc','uu2vMF45-wTBDJoiZnvhu60MvxT5mYkQi6FqTSepToc','152.44.105.51',1620514895,0,_binary 'webform_files|a:1:{i:10813;s:5:\"10813\";}'),(0,'Uu2Z8vNydoresQtk3VT0YbCJf5yB1-W3dfRbim3qG4M','Uu2Z8vNydoresQtk3VT0YbCJf5yB1-W3dfRbim3qG4M','152.44.105.51',1619884930,0,_binary 'webform_files|a:1:{i:9391;s:4:\"9391\";}'),(0,'UuCebmF0QXcN3_mxc4lwSPqVDCVurdjgwRmjxXPBRpQ','UuCebmF0QXcN3_mxc4lwSPqVDCVurdjgwRmjxXPBRpQ','139.180.3.160',1622902652,0,_binary 'webform_files|a:1:{i:17792;s:5:\"17792\";}'),(0,'uUCJUIg26_sCuqB4XwhcbWzlbMX6YgvkfARwi7opEWA','uUCJUIg26_sCuqB4XwhcbWzlbMX6YgvkfARwi7opEWA','139.180.3.160',1610258864,0,_binary 'webform_files|a:1:{i:3559;s:4:\"3559\";}'),(0,'uuE4AGKG9O_KHCe767s5UNr3woJH_41ePwAR89yV5eg','uuE4AGKG9O_KHCe767s5UNr3woJH_41ePwAR89yV5eg','23.236.165.124',1608845620,0,_binary 'webform_files|a:1:{i:1561;s:4:\"1561\";}'),(0,'UuFFJodv7XTkOtm_azKAwHefxeVCwzzIraKomkYDiT8','UuFFJodv7XTkOtm_azKAwHefxeVCwzzIraKomkYDiT8','23.236.165.124',1622043312,0,_binary 'webform_files|a:1:{i:15473;s:5:\"15473\";}'),(0,'UUH73RS4Tqq2mJvVtI2h8LylorR4pCLejpjT0Y1Bf-I','UUH73RS4Tqq2mJvVtI2h8LylorR4pCLejpjT0Y1Bf-I','167.160.73.82',1613873074,0,_binary 'webform_files|a:1:{i:6687;s:4:\"6687\";}'),(0,'UUIoOreq1KaGWBhayw4MjVOOo0ATqwxQm08_kMk8218','UUIoOreq1KaGWBhayw4MjVOOo0ATqwxQm08_kMk8218','23.250.45.83',1621913464,0,_binary 'webform_files|a:1:{i:15151;s:5:\"15151\";}'),(0,'uuOsrr6Wa2zXgi40uFikwhupu3B6LEEv095R9dPI5AI','uuOsrr6Wa2zXgi40uFikwhupu3B6LEEv095R9dPI5AI','172.96.80.225',1620939403,0,_binary 'webform_files|a:1:{i:11804;s:5:\"11804\";}'),(0,'uuP2lALfQscGIOdgsWwpHCIb1MwtFGCEVpM1N4lg0eI','uuP2lALfQscGIOdgsWwpHCIb1MwtFGCEVpM1N4lg0eI','152.44.105.51',1620318752,0,_binary 'webform_files|a:1:{i:10367;s:5:\"10367\";}'),(0,'UuRdwKvDglfUX0CqNYKZYQfvb-aQcHN5H2CrEtEp1VM','UuRdwKvDglfUX0CqNYKZYQfvb-aQcHN5H2CrEtEp1VM','149.20.241.20',1620907389,0,_binary 'webform_files|a:1:{i:11758;s:5:\"11758\";}'),(0,'UUskkxLTzhUMRpJdTbK1fmAo-huc342zwUrHHf6TThw','UUskkxLTzhUMRpJdTbK1fmAo-huc342zwUrHHf6TThw','69.4.84.207',1610333543,0,_binary 'webform_files|a:1:{i:3720;s:4:\"3720\";}'),(0,'uUtJkYezRxW-giMW9bYFmylXKlPlrTL_xezf4FK7XFg','uUtJkYezRxW-giMW9bYFmylXKlPlrTL_xezf4FK7XFg','152.44.105.51',1622076183,0,_binary 'webform_files|a:1:{i:15528;s:5:\"15528\";}'),(0,'uuUusPBqe8_2IjMbjqVxJ7SFa9Q46n3Whe-ZYd_HqjI','uuUusPBqe8_2IjMbjqVxJ7SFa9Q46n3Whe-ZYd_HqjI','172.96.80.225',1620993989,0,_binary 'webform_files|a:1:{i:11940;s:5:\"11940\";}'),(0,'UUxX_9jukEWCgDZo4sZ9PARnytdL2OVb3hyAH47dPCI','UUxX_9jukEWCgDZo4sZ9PARnytdL2OVb3hyAH47dPCI','142.147.109.239',1620982913,0,_binary 'webform_files|a:1:{i:11928;s:5:\"11928\";}'),(0,'UV4luwxaBMtMF7djqHHNPNSgM7t6FReaaSaFnyQf6ws','UV4luwxaBMtMF7djqHHNPNSgM7t6FReaaSaFnyQf6ws','172.96.80.225',1621124226,0,_binary 'webform_files|a:1:{i:12250;s:5:\"12250\";}'),(0,'Uv5WB2Ex9Db3f75dmAy-OnlNOPs3mi_qifH_T8I-O2Y','Uv5WB2Ex9Db3f75dmAy-OnlNOPs3mi_qifH_T8I-O2Y','207.182.27.142',1609547234,0,_binary 'webform_files|a:1:{i:2558;s:4:\"2558\";}'),(0,'UvaMmGlAL0mrsgnZqgRr2KZOjW8a6QQtW_prv6mUGCo','UvaMmGlAL0mrsgnZqgRr2KZOjW8a6QQtW_prv6mUGCo','216.180.105.170',1619449311,0,_binary 'webform_files|a:1:{i:8474;s:4:\"8474\";}'),(0,'uVBkLybKxBNYPwN2tPBfB36Q-zIq_FTK1CpdZ7PPJEQ','uVBkLybKxBNYPwN2tPBfB36Q-zIq_FTK1CpdZ7PPJEQ','23.236.165.124',1611295084,0,_binary 'webform_files|a:1:{i:5133;s:4:\"5133\";}'),(0,'uvCYmP2o-pKwbcdqlBgADt4UUafy7cbCCnstL-tu5Gs','uvCYmP2o-pKwbcdqlBgADt4UUafy7cbCCnstL-tu5Gs','142.147.109.239',1610180578,0,_binary 'webform_files|a:1:{i:3449;s:4:\"3449\";}'),(0,'uVH4Q5wUZuh06hkcf8M0sr48Px5DFrwuOEm73aA0LDA','uVH4Q5wUZuh06hkcf8M0sr48Px5DFrwuOEm73aA0LDA','23.236.165.124',1621978878,0,_binary 'webform_files|a:1:{i:15273;s:5:\"15273\";}'),(0,'uvLlHBbwdcSx9ncrFrNcYRA6m6sVgTj9KRM0DtwAXWU','uvLlHBbwdcSx9ncrFrNcYRA6m6sVgTj9KRM0DtwAXWU','167.160.73.82',1613630984,0,_binary 'webform_files|a:1:{i:5999;s:4:\"5999\";}'),(0,'uvLnEABZQI5doJ_L4wEd2swZYCbdnAZOIPZkmJD2pgw','uvLnEABZQI5doJ_L4wEd2swZYCbdnAZOIPZkmJD2pgw','149.20.241.20',1622707309,0,_binary 'webform_files|a:1:{i:17198;s:5:\"17198\";}'),(0,'UVlwMchkd351LAYBHxYUSAWYXl9x1WdT4qore3BOHWI','UVlwMchkd351LAYBHxYUSAWYXl9x1WdT4qore3BOHWI','168.80.247.64',1609918621,0,_binary 'webform_files|a:1:{i:3105;s:4:\"3105\";}'),(0,'UvNSgkYCoM-lpScT-U47IM2zd4BUk7BLSTaM87BQopY','UvNSgkYCoM-lpScT-U47IM2zd4BUk7BLSTaM87BQopY','207.182.27.142',1619153951,0,_binary 'webform_files|a:1:{i:7834;s:4:\"7834\";}'),(0,'uvN_xc--OEi81zzWU87v164yM0gl_KbuG0twaRTTJo8','uvN_xc--OEi81zzWU87v164yM0gl_KbuG0twaRTTJo8','167.160.73.82',1622522661,0,_binary 'webform_files|a:1:{i:16709;s:5:\"16709\";}'),(0,'UVR_i-doI5L9T7LJmyw45wUB3admH5wdxivuLKROaUg','UVR_i-doI5L9T7LJmyw45wUB3admH5wdxivuLKROaUg','41.0.130.0',1663616960,0,_binary 'webform_submission|a:1:{i:1248;s:2:\"64\";}'),(0,'uVw6MmfEgutIQ5Z5Y15W7NM3N1bk1msyMSxYHRLziT0','uVw6MmfEgutIQ5Z5Y15W7NM3N1bk1msyMSxYHRLziT0','167.160.73.82',1619352164,0,_binary 'webform_files|a:1:{i:8261;s:4:\"8261\";}'),(0,'uvYFsJ9Cuojc4dRGCK1rAnnAdbdCOH6UwD31HMcZtEE','uvYFsJ9Cuojc4dRGCK1rAnnAdbdCOH6UwD31HMcZtEE','139.180.227.30',1620634620,0,_binary 'webform_files|a:1:{i:11102;s:5:\"11102\";}'),(0,'UvYy_ai_kB9IxLZhdbqMzL5Cu8fqwRAga_17BXe_jlU','UvYy_ai_kB9IxLZhdbqMzL5Cu8fqwRAga_17BXe_jlU','216.180.105.170',1610749015,0,_binary 'webform_files|a:1:{i:4265;s:4:\"4265\";}'),(0,'UW099EG7CbsFVGvMZim5sMcExzr1Ng-tz41KR54hn6E','UW099EG7CbsFVGvMZim5sMcExzr1Ng-tz41KR54hn6E','139.180.227.30',1611012530,0,_binary 'webform_files|a:1:{i:4706;s:4:\"4706\";}'),(0,'Uwb_MxH0uuiCByOsnlrJ5eokurYE8t_1IJba3mWz8UE','Uwb_MxH0uuiCByOsnlrJ5eokurYE8t_1IJba3mWz8UE','142.147.109.239',1620025589,0,_binary 'webform_files|a:1:{i:9719;s:4:\"9719\";}'),(0,'UWD2lyoXXNmFKT7g4GioH0L8gH7yzEbOIfH4atzWBrs','UWD2lyoXXNmFKT7g4GioH0L8gH7yzEbOIfH4atzWBrs','207.182.27.142',1619581440,0,_binary 'webform_files|a:1:{i:8732;s:4:\"8732\";}'),(0,'uweIYcjAGfrEKNoPXWDdo1bo6GSpcpCH_cM-a5PllYE','uweIYcjAGfrEKNoPXWDdo1bo6GSpcpCH_cM-a5PllYE','207.182.27.142',1621233146,0,_binary 'webform_files|a:1:{i:12594;s:5:\"12594\";}'),(0,'uwI9jbC_-2O7SNNBd-ovWzTxE0kGXR9kzh8ChH21ILU','uwI9jbC_-2O7SNNBd-ovWzTxE0kGXR9kzh8ChH21ILU','142.147.109.239',1610728944,0,_binary 'webform_files|a:1:{i:4246;s:4:\"4246\";}'),(0,'uwJujbQ0UsCF9fWe-nGNV5EKyBDwGQedaEBoiU7ziRA','uwJujbQ0UsCF9fWe-nGNV5EKyBDwGQedaEBoiU7ziRA','23.250.45.83',1619045437,0,_binary 'webform_files|a:1:{i:7593;s:4:\"7593\";}'),(0,'UwnbSGPR-yFmEG1byCAIHwRYwuWTLgpCjuqbuq-pKH0','UwnbSGPR-yFmEG1byCAIHwRYwuWTLgpCjuqbuq-pKH0','149.20.241.20',1622457227,0,_binary 'webform_files|a:1:{i:16492;s:5:\"16492\";}'),(0,'uWodMjLqQF30vbi0EabiL1vY6toaoVyZihmUGgx7tpY','uWodMjLqQF30vbi0EabiL1vY6toaoVyZihmUGgx7tpY','152.44.105.51',1613828740,0,_binary 'webform_files|a:1:{i:6531;s:4:\"6531\";}'),(0,'uwoY5hHR3LqJGMv-jRzCN2FXb5VW0TE6tl_6S_dsRAM','uwoY5hHR3LqJGMv-jRzCN2FXb5VW0TE6tl_6S_dsRAM','207.182.27.142',1620580645,0,_binary 'webform_files|a:1:{i:10978;s:5:\"10978\";}'),(0,'uwpHvXC9nWBtjxyIAfvWo_wQDLN6BBKm6QBa8I1W57o','uwpHvXC9nWBtjxyIAfvWo_wQDLN6BBKm6QBa8I1W57o','139.180.3.160',1619581288,0,_binary 'webform_files|a:1:{i:8697;s:4:\"8697\";}'),(0,'uWPUz4ppDLY6JrXgzlKzIs8CmqIGZK03HN7FGdmXq2c','uWPUz4ppDLY6JrXgzlKzIs8CmqIGZK03HN7FGdmXq2c','207.182.27.142',1619089822,0,_binary 'webform_files|a:1:{i:7711;s:4:\"7711\";}'),(0,'UwQuYILJUk4K89X51TwV5jCdTdpp40XeERtfdSYtarw','UwQuYILJUk4K89X51TwV5jCdTdpp40XeERtfdSYtarw','23.236.165.124',1610946521,0,_binary 'webform_files|a:1:{i:4576;s:4:\"4576\";}'),(0,'UWSV4Sr2iMn8kU00h4DKPcplEj8SEAmRpzf89p23jgI','UWSV4Sr2iMn8kU00h4DKPcplEj8SEAmRpzf89p23jgI','199.34.87.140',1622108525,0,_binary 'webform_files|a:1:{i:15574;s:5:\"15574\";}'),(0,'UWti0CacfSf3-oD6GFmVqpeswNmCRe_CUxcP4az4pOQ','UWti0CacfSf3-oD6GFmVqpeswNmCRe_CUxcP4az4pOQ','172.96.80.225',1610940073,0,_binary 'webform_files|a:1:{i:4538;s:4:\"4538\";}'),(0,'UwvbSPZN3_DL9sG5KFwoQyK55Q8ISA6quKQQAWMiIHw','UwvbSPZN3_DL9sG5KFwoQyK55Q8ISA6quKQQAWMiIHw','23.250.45.83',1621407366,0,_binary 'webform_files|a:1:{i:13177;s:5:\"13177\";}'),(0,'uWvuc4PtNt7ooZlhjc59E-NDvPojVX-RoQRtZH2eWCU','uWvuc4PtNt7ooZlhjc59E-NDvPojVX-RoQRtZH2eWCU','216.180.105.170',1613896161,0,_binary 'webform_files|a:1:{i:6775;s:4:\"6775\";}'),(0,'UWy-lEIVZ68ToZ4Uw1IrYcrTKAsf-w4KdPrSom7h-xw','UWy-lEIVZ68ToZ4Uw1IrYcrTKAsf-w4KdPrSom7h-xw','139.180.3.160',1610017113,0,_binary 'webform_files|a:1:{i:3238;s:4:\"3238\";}'),(0,'uW_rA18hgjUqCnwu_IgikHrXhaJYrBcmd2CDA58GhZk','uW_rA18hgjUqCnwu_IgikHrXhaJYrBcmd2CDA58GhZk','167.160.73.82',1622103282,0,_binary 'webform_files|a:1:{i:15558;s:5:\"15558\";}'),(0,'uX0U6EjVyOUNwRAgBTIIKVkuPgVW82Co5rLYqyq0g-s','uX0U6EjVyOUNwRAgBTIIKVkuPgVW82Co5rLYqyq0g-s','142.147.109.239',1618839757,0,_binary 'webform_files|a:1:{i:7235;s:4:\"7235\";}'),(0,'ux7ic1LWBKnAntIag1VMu7ZQm8Jewc_At2zKkUq9ntU','ux7ic1LWBKnAntIag1VMu7ZQm8Jewc_At2zKkUq9ntU','139.180.227.30',1621342131,0,_binary 'webform_files|a:1:{i:12973;s:5:\"12973\";}'),(0,'Uxawu4zLzSXiV79y-aijouJmpdkL5qYjA5CoRBu21vw','Uxawu4zLzSXiV79y-aijouJmpdkL5qYjA5CoRBu21vw','41.13.15.154',1692461780,0,_binary 'webform_submission|a:1:{i:1333;s:2:\"10\";}'),(0,'UxenPeCM-wfoMRTjJM6-8xf9FTzZfQ8xlIH5zJegwLc','UxenPeCM-wfoMRTjJM6-8xf9FTzZfQ8xlIH5zJegwLc','207.182.27.142',1622043211,0,_binary 'webform_files|a:1:{i:15442;s:5:\"15442\";}'),(0,'uXJ8GZZTkmnhfMxI6jHAXNVwLWRpV0N_dmxNPOgJFtg','uXJ8GZZTkmnhfMxI6jHAXNVwLWRpV0N_dmxNPOgJFtg','142.147.109.239',1621625267,0,_binary 'webform_files|a:1:{i:14111;s:5:\"14111\";}'),(0,'uXJyECS0EPTY9bxvRgMBESjqm6jAePXfg74cLF6m03I','uXJyECS0EPTY9bxvRgMBESjqm6jAePXfg74cLF6m03I','23.250.45.83',1620939406,0,_binary 'webform_files|a:1:{i:11805;s:5:\"11805\";}'),(0,'UXLEfb_Qc5fcww3IZZ4AOL27My1OG3O4qtg4MCkDrZ0','UXLEfb_Qc5fcww3IZZ4AOL27My1OG3O4qtg4MCkDrZ0','216.180.105.170',1621342064,0,_binary 'webform_files|a:1:{i:12944;s:5:\"12944\";}'),(0,'UxmK3ud9O5YDWswA91pgtVxeD2RHUskc7iE2PEgxbZA','UxmK3ud9O5YDWswA91pgtVxeD2RHUskc7iE2PEgxbZA','207.182.27.142',1613917333,0,_binary 'webform_files|a:1:{i:6833;s:4:\"6833\";}'),(0,'uXOoh_lQmPW4ARDHkWI0MtkjU5tBU_GVJ4i_35zvNLQ','uXOoh_lQmPW4ARDHkWI0MtkjU5tBU_GVJ4i_35zvNLQ','216.180.105.170',1620939432,0,_binary 'webform_files|a:1:{i:11816;s:5:\"11816\";}'),(0,'uXOpLLcGirAv4_dSPbwCL2X4f397WPDxbrRkGEVFFFo','uXOpLLcGirAv4_dSPbwCL2X4f397WPDxbrRkGEVFFFo','207.182.27.142',1621592309,0,_binary 'webform_files|a:1:{i:14000;s:5:\"14000\";}'),(0,'UXq59sf6dptMpHgmFp7EQBO70RnK7aaxZCjbuIWJwkw','UXq59sf6dptMpHgmFp7EQBO70RnK7aaxZCjbuIWJwkw','172.96.80.225',1620297739,0,_binary 'webform_files|a:1:{i:10344;s:5:\"10344\";}'),(0,'UXrT_YCiAntaNMAObXkAS34mapESnAlg6_1KlSspW58','UXrT_YCiAntaNMAObXkAS34mapESnAlg6_1KlSspW58','139.180.227.30',1618828060,0,_binary 'webform_files|a:1:{i:7215;s:4:\"7215\";}'),(0,'uxSs-zwFwtluB1EVQdaG839ccsHM3l5QS77htLsqIqg','uxSs-zwFwtluB1EVQdaG839ccsHM3l5QS77htLsqIqg','216.180.105.170',1622652776,0,_binary 'webform_files|a:1:{i:17055;s:5:\"17055\";}'),(0,'uxtb7VsFpMT4lKYECD8mFsMIw2i_DzVy8cA-klBFM9c','uxtb7VsFpMT4lKYECD8mFsMIw2i_DzVy8cA-klBFM9c','152.44.105.51',1621037806,0,_binary 'webform_files|a:1:{i:12071;s:5:\"12071\";}'),(0,'UXwi7ZQKmm3zFILEKduTFkTgqDr0ukNujmxCyxaLxsU','UXwi7ZQKmm3zFILEKduTFkTgqDr0ukNujmxCyxaLxsU','199.34.87.140',1619970966,0,_binary 'webform_files|a:1:{i:9584;s:4:\"9584\";}'),(0,'uxxTew1FaR8x3chq6_py_mMi7PdpV9IGZKl6hwwhfzg','uxxTew1FaR8x3chq6_py_mMi7PdpV9IGZKl6hwwhfzg','199.34.87.140',1618849152,0,_binary 'webform_files|a:1:{i:7239;s:4:\"7239\";}'),(0,'UxxW3ThDoUUPWDGSlkk88It9_cTNR7qw-q7M9tVcfYo','UxxW3ThDoUUPWDGSlkk88It9_cTNR7qw-q7M9tVcfYo','23.236.165.124',1621592199,0,_binary 'webform_files|a:1:{i:13952;s:5:\"13952\";}'),(0,'uY3hEf76ISjmMZBHuCdVeGQ-dZRcYxGrP7Wgfv4Gw2E','uY3hEf76ISjmMZBHuCdVeGQ-dZRcYxGrP7Wgfv4Gw2E','199.34.87.140',1620253608,0,_binary 'webform_files|a:1:{i:10222;s:5:\"10222\";}'),(0,'uY42MobxSsVtQ27A6MOVTiXxv_C8kl3BYG6TdAWGE2A','uY42MobxSsVtQ27A6MOVTiXxv_C8kl3BYG6TdAWGE2A','207.182.27.142',1622076197,0,_binary 'webform_files|a:1:{i:15534;s:5:\"15534\";}'),(0,'UY5JaTWWNz3XIoEo1HaCuGonZkkubbYqHQ422JGwOjQ','UY5JaTWWNz3XIoEo1HaCuGonZkkubbYqHQ422JGwOjQ','152.44.98.93',1610389649,0,_binary 'webform_files|a:1:{i:3765;s:4:\"3765\";}'),(0,'Uy6hxRigQTIFjcCs0Boc3oKU-ekAFFS-beZgoqTBiJc','Uy6hxRigQTIFjcCs0Boc3oKU-ekAFFS-beZgoqTBiJc','172.96.80.225',1609317673,0,_binary 'webform_files|a:1:{i:2266;s:4:\"2266\";}'),(0,'uY7vnYBCFr3_qPiWZdrPN5bUjpj6HjpPPtO525KYkcs','uY7vnYBCFr3_qPiWZdrPN5bUjpj6HjpPPtO525KYkcs','167.160.73.82',1619383089,0,_binary 'webform_files|a:1:{i:8333;s:4:\"8333\";}'),(0,'Uy84t_r3Dm1bbmvBvGPZc-ilWUNOv1EOkfEk_i-ftms','Uy84t_r3Dm1bbmvBvGPZc-ilWUNOv1EOkfEk_i-ftms','172.96.80.225',1609383004,0,_binary 'webform_files|a:1:{i:2350;s:4:\"2350\";}'),(0,'UYA3kiDtk9fWjYHRGWGisNtXz5FPpkIvUJuxjkB7I_s','UYA3kiDtk9fWjYHRGWGisNtXz5FPpkIvUJuxjkB7I_s','199.34.87.140',1619829419,0,_binary 'webform_files|a:1:{i:9258;s:4:\"9258\";}'),(0,'UYChKFewDwK-VCHn6RuKzF8GRJrsCbpR4fS6mNatBzs','UYChKFewDwK-VCHn6RuKzF8GRJrsCbpR4fS6mNatBzs','142.147.109.239',1621314101,0,_binary 'webform_files|a:1:{i:12867;s:5:\"12867\";}'),(0,'UydMUSdX9LvzBn4sVGXCknLZo7XT7m0L_cnHH_xrP6g','UydMUSdX9LvzBn4sVGXCknLZo7XT7m0L_cnHH_xrP6g','139.180.3.160',1622652789,0,_binary 'webform_files|a:1:{i:17061;s:5:\"17061\";}'),(0,'uyEcUtmK2WrxygMctB65VdUYOd7SaIjdD2_ckNw839c','uyEcUtmK2WrxygMctB65VdUYOd7SaIjdD2_ckNw839c','207.182.27.142',1621695532,0,_binary 'webform_files|a:1:{i:14243;s:5:\"14243\";}'),(0,'uyH1NcNUX8jrGjUWIe1mLQWXRi7Pte9BG-NV0of0VpY','uyH1NcNUX8jrGjUWIe1mLQWXRi7Pte9BG-NV0of0VpY','216.180.105.170',1609634146,0,_binary 'webform_files|a:1:{i:2713;s:4:\"2713\";}'),(0,'uYHnFhyuSsmYHUYCjJIjhhsG5yCOspw8PfDOXvBeIoo','uYHnFhyuSsmYHUYCjJIjhhsG5yCOspw8PfDOXvBeIoo','207.182.27.142',1623075461,0,_binary 'webform_files|a:1:{i:18334;s:5:\"18334\";}'),(0,'UYQqOQmDTZ1U2wQwmuy9fZ37Up63Q5ZZFCPvoHYedgs','UYQqOQmDTZ1U2wQwmuy9fZ37Up63Q5ZZFCPvoHYedgs','167.160.73.82',1621159736,0,_binary 'webform_files|a:1:{i:12343;s:5:\"12343\";}'),(0,'UyWCxkOzGqhq2FrorwSSGzxDkzNuUk0xjzTYZocuhG8','UyWCxkOzGqhq2FrorwSSGzxDkzNuUk0xjzTYZocuhG8','152.44.105.51',1621695463,0,_binary 'webform_files|a:1:{i:14212;s:5:\"14212\";}'),(0,'uYZ1n5KZunmyLc7fVPWLHMQ0DOwtTx33e46jdle9_5E','uYZ1n5KZunmyLc7fVPWLHMQ0DOwtTx33e46jdle9_5E','23.236.165.124',1613730987,0,_binary 'webform_files|a:1:{i:6297;s:4:\"6297\";}'),(0,'uy_UdF9RvU8uahTn9Q2CkTDCuP0nuu_M26X2QtINI1M','uy_UdF9RvU8uahTn9Q2CkTDCuP0nuu_M26X2QtINI1M','207.182.27.142',1608895286,0,_binary 'webform_files|a:1:{i:1606;s:4:\"1606\";}'),(0,'uZ13OpgVEMsC5CfCsbAOvfvm5aDiseBuwgHIWhT0CZI','uZ13OpgVEMsC5CfCsbAOvfvm5aDiseBuwgHIWhT0CZI','167.160.73.82',1621815458,0,_binary 'webform_files|a:1:{i:14724;s:5:\"14724\";}'),(0,'uz4TIPRzo5Y0f4zAhjwMpR5_CkdxDly6dfoFoui6DUU','uz4TIPRzo5Y0f4zAhjwMpR5_CkdxDly6dfoFoui6DUU','172.96.80.225',1620068811,0,_binary 'webform_files|a:1:{i:9807;s:4:\"9807\";}'),(0,'uz5I-vgZTaCWfQr4Y37aYQVNBN-u-X1LooNN1z1pd80','uz5I-vgZTaCWfQr4Y37aYQVNBN-u-X1LooNN1z1pd80','142.147.109.239',1623043942,0,_binary 'webform_files|a:1:{i:18217;s:5:\"18217\";}'),(0,'uz5PCwPnC7axbphrgB1ieFGA1qxmLFg9QatQj7sFKlM','uz5PCwPnC7axbphrgB1ieFGA1qxmLFg9QatQj7sFKlM','216.180.105.170',1610180544,0,_binary 'webform_files|a:1:{i:3448;s:4:\"3448\";}'),(0,'uZ87PWkQmGAGh915QPo7npebwregjo1EciruvO6lo5Y','uZ87PWkQmGAGh915QPo7npebwregjo1EciruvO6lo5Y','149.20.241.20',1611099388,0,_binary 'webform_files|a:1:{i:4807;s:4:\"4807\";}'),(0,'Uz8Z4ZGJMfUoYCJg2uNTCrs_HVPB_fELFDpjRFnxL90','Uz8Z4ZGJMfUoYCJg2uNTCrs_HVPB_fELFDpjRFnxL90','23.250.45.83',1621750591,0,_binary 'webform_files|a:1:{i:14441;s:5:\"14441\";}'),(0,'uzcnchnLimol44tbMQ5wsvgSvOZNxwBaHza6dKf6HsM','uzcnchnLimol44tbMQ5wsvgSvOZNxwBaHza6dKf6HsM','199.34.87.140',1622684811,0,_binary 'webform_files|a:1:{i:17127;s:5:\"17127\";}'),(0,'UzhB3wdPeQhkD-AwN-YwLQBlAmvdnraxzOUxUFQr_Ig','UzhB3wdPeQhkD-AwN-YwLQBlAmvdnraxzOUxUFQr_Ig','139.180.3.160',1609798024,0,_binary 'webform_files|a:1:{i:2935;s:4:\"2935\";}'),(0,'uzKqfupAkAwTgROLnU9Wp5MTPa_ZHYahe4Cnq1zw7DA','uzKqfupAkAwTgROLnU9Wp5MTPa_ZHYahe4Cnq1zw7DA','178.166.133.87',1622152114,0,_binary 'webform_submission|a:1:{i:990;s:2:\"64\";}'),(0,'UZMNzAmruyIr0bxBUHrZCe_lku-JKwPIn6H4QtMk7CU','UZMNzAmruyIr0bxBUHrZCe_lku-JKwPIn6H4QtMk7CU','23.250.45.83',1609062750,0,_binary 'webform_files|a:1:{i:1846;s:4:\"1846\";}'),(0,'uzofphZd076Dti1KLfDNd_yn3QJskMUKWnAlvy6pWRE','uzofphZd076Dti1KLfDNd_yn3QJskMUKWnAlvy6pWRE','152.44.98.93',1610159717,0,_binary 'webform_files|a:1:{i:3419;s:4:\"3419\";}'),(0,'uzpzWk_YahF9YVWH_5dv2PpkRV4TEZIhrDcaWnpFQFQ','uzpzWk_YahF9YVWH_5dv2PpkRV4TEZIhrDcaWnpFQFQ','139.180.3.160',1622967198,0,_binary 'webform_files|a:1:{i:18007;s:5:\"18007\";}'),(0,'UzQAyfjrDnrdVdt-nTK09NwdDd_OI2Zr8GE_hhZm7Gg','UzQAyfjrDnrdVdt-nTK09NwdDd_OI2Zr8GE_hhZm7Gg','152.44.98.93',1609075719,0,_binary 'webform_files|a:1:{i:1895;s:4:\"1895\";}'),(0,'uzqLYDJ2dUHFzgOyUmMuOmTlND9laKM9G1Bm9lC6zxU','uzqLYDJ2dUHFzgOyUmMuOmTlND9laKM9G1Bm9lC6zxU','139.180.3.160',1621848237,0,_binary 'webform_files|a:1:{i:14887;s:5:\"14887\";}'),(0,'UzstjKMuKJT-_Ssub2fZ1VfpcS-Rbb_QYsw7EqBe1p0','UzstjKMuKJT-_Ssub2fZ1VfpcS-Rbb_QYsw7EqBe1p0','139.180.227.30',1619676733,0,_binary 'webform_files|a:1:{i:8899;s:4:\"8899\";}'),(0,'uZTae2V8-t594eVDhX4jXFRvK0X350-rphKQ6I93aN4','uZTae2V8-t594eVDhX4jXFRvK0X350-rphKQ6I93aN4','216.180.105.170',1613764998,0,_binary 'webform_files|a:1:{i:6374;s:4:\"6374\";}'),(0,'UzTKu2h1Lj0EdTpvJVYfCRj3on1bFiahfFLJemEFCgo','UzTKu2h1Lj0EdTpvJVYfCRj3on1bFiahfFLJemEFCgo','197.184.178.107',1676202086,0,_binary 'webform_submission|a:1:{i:1279;s:2:\"64\";}'),(0,'uztxJOctFjUO307BZeHFTlw4yMABD2eT0gmEUKiFeoo','uztxJOctFjUO307BZeHFTlw4yMABD2eT0gmEUKiFeoo','172.96.80.225',1622522549,0,_binary 'webform_files|a:1:{i:16662;s:5:\"16662\";}'),(0,'UzU-vr5SSx949oIA3_vipqckkbQcAOYMl-VhsIJYWNs','UzU-vr5SSx949oIA3_vipqckkbQcAOYMl-VhsIJYWNs','139.180.3.160',1608897639,0,_binary 'webform_files|a:1:{i:1614;s:4:\"1614\";}'),(0,'uzxmU44qYsYfqYn-ouFGuo2hSMJsSmBFpFqbUWmI9GY','uzxmU44qYsYfqYn-ouFGuo2hSMJsSmBFpFqbUWmI9GY','23.250.45.83',1619023754,0,_binary 'webform_files|a:1:{i:7559;s:4:\"7559\";}'),(0,'u_-6y7fMJtoNnRMfapLHbZU4sWTG3iSQUWKmp4blOfo','u_-6y7fMJtoNnRMfapLHbZU4sWTG3iSQUWKmp4blOfo','69.4.84.207',1609415647,0,_binary 'webform_files|a:1:{i:2388;s:4:\"2388\";}'),(0,'U_1d9VxY4d-2G5jAVitSbX27oXVcCPzc9WbYh5GB_cI','U_1d9VxY4d-2G5jAVitSbX27oXVcCPzc9WbYh5GB_cI','172.96.80.225',1620406353,0,_binary 'webform_files|a:1:{i:10583;s:5:\"10583\";}'),(0,'U_3sgDDoEqknNGdY5Gx4WcPbfElvW5oCQ1Mk6N5CFO8','U_3sgDDoEqknNGdY5Gx4WcPbfElvW5oCQ1Mk6N5CFO8','216.180.105.170',1610748916,0,_binary 'webform_files|a:1:{i:4256;s:4:\"4256\";}'),(0,'U_5aVuFRtifx-VZ1wXAzIbUWNyR_ICYKLktVRO2jdQs','U_5aVuFRtifx-VZ1wXAzIbUWNyR_ICYKLktVRO2jdQs','31.29.186.138',1634715010,0,_binary 'webform_files|a:1:{i:18661;s:5:\"18661\";}'),(0,'U_76mhZ0OYVgb3OGdFRd0jyfWsGl7e8f6lXOoKpYSN4','U_76mhZ0OYVgb3OGdFRd0jyfWsGl7e8f6lXOoKpYSN4','152.44.105.51',1619515081,0,_binary 'webform_files|a:1:{i:8577;s:4:\"8577\";}'),(0,'u_ALUOwZe_0eUYLyVk6Q_WjNL0QcaVbC2urt_crGiDk','u_ALUOwZe_0eUYLyVk6Q_WjNL0QcaVbC2urt_crGiDk','139.180.227.30',1620427606,0,_binary 'webform_files|a:1:{i:10610;s:5:\"10610\";}'),(0,'U_imIXcqWHi-fmhYrwvQ1L5OAo60mFVCGksOsMel8Js','U_imIXcqWHi-fmhYrwvQ1L5OAo60mFVCGksOsMel8Js','142.147.109.239',1610915044,0,_binary 'webform_files|a:1:{i:4501;s:4:\"4501\";}'),(0,'U_Lmea4pUHNli6umQacm6Z2lifuuNIl4_sW3dHHx7HY','U_Lmea4pUHNli6umQacm6Z2lifuuNIl4_sW3dHHx7HY','216.180.105.170',1619645099,0,_binary 'webform_files|a:1:{i:8890;s:4:\"8890\";}'),(0,'u_MFdklSSY5fBvohvHMORw0kFRkHYy0w2z1JLqlPwuM','u_MFdklSSY5fBvohvHMORw0kFRkHYy0w2z1JLqlPwuM','199.34.87.140',1621750666,0,_binary 'webform_files|a:1:{i:14469;s:5:\"14469\";}'),(0,'u_puZy97IEAl6XhQEynx_JxiyfYJqi_juLogLSx0wHA','u_puZy97IEAl6XhQEynx_JxiyfYJqi_juLogLSx0wHA','23.236.165.124',1609097800,0,_binary 'webform_files|a:1:{i:1928;s:4:\"1928\";}'),(0,'u_RgiTMwJwZSreuExFovFn8hKjWvaG9IhRJSBTQYvro','u_RgiTMwJwZSreuExFovFn8hKjWvaG9IhRJSBTQYvro','69.4.84.207',1611295492,0,_binary 'webform_files|a:1:{i:5159;s:4:\"5159\";}'),(0,'U_txS4hiAzcN_d932GsyMkYKZgEwYggmZu0fNF7YDWo','U_txS4hiAzcN_d932GsyMkYKZgEwYggmZu0fNF7YDWo','23.236.165.124',1621167703,0,_binary 'webform_files|a:1:{i:12356;s:5:\"12356\";}'),(0,'u_uMDpb_uG11OsGAvIgBUyJVupwipLjjS8LfJC5RRaQ','u_uMDpb_uG11OsGAvIgBUyJVupwipLjjS8LfJC5RRaQ','152.44.105.51',1608975602,0,_binary 'webform_files|a:1:{i:1704;s:4:\"1704\";}'),(0,'U_X59o0iKR5vTie8xtJXgaUC_Uc5mrVoZ2ksWROlq0w','U_X59o0iKR5vTie8xtJXgaUC_Uc5mrVoZ2ksWROlq0w','139.180.3.160',1611199253,0,_binary 'webform_files|a:1:{i:4979;s:4:\"4979\";}'),(0,'V-4xcY82w2pv13jT9ay5Lyh84QHltLHgW6vs0TL20zc','V-4xcY82w2pv13jT9ay5Lyh84QHltLHgW6vs0TL20zc','167.160.73.82',1619219925,0,_binary 'webform_files|a:1:{i:7984;s:4:\"7984\";}'),(0,'v-APdChtRuHavzEOYozEnuuAdwwz20a5fLEHyDpIeAA','v-APdChtRuHavzEOYozEnuuAdwwz20a5fLEHyDpIeAA','149.20.241.20',1619699947,0,_binary 'webform_files|a:1:{i:9021;s:4:\"9021\";}'),(0,'v-CItRZtraGtPT5sMCQgctry-ZWbar2robzHNgScgrI','v-CItRZtraGtPT5sMCQgctry-ZWbar2robzHNgScgrI','139.180.3.160',1613861924,0,_binary 'webform_files|a:1:{i:6657;s:4:\"6657\";}'),(0,'V-CKaHZgxQF9fKuJD77-k4MB8HNPLsna4GJVzKQHd9I','V-CKaHZgxQF9fKuJD77-k4MB8HNPLsna4GJVzKQHd9I','199.34.87.140',1613403308,0,_binary 'webform_files|a:1:{i:5857;s:4:\"5857\";}'),(0,'v-Ol0HhNEwtNFEOtjArkOvP7o4KOdxVD6qVysIqiQjc','v-Ol0HhNEwtNFEOtjArkOvP7o4KOdxVD6qVysIqiQjc','23.236.165.124',1620101580,0,_binary 'webform_files|a:1:{i:9900;s:4:\"9900\";}'),(0,'V-ONUJ_Klt7mEY0RyNCkzYqR-FT1rQZOUy3YC0RKR6I','V-ONUJ_Klt7mEY0RyNCkzYqR-FT1rQZOUy3YC0RKR6I','139.180.227.30',1623032504,0,_binary 'webform_files|a:1:{i:18166;s:5:\"18166\";}'),(0,'v-pDZAwiW9MW875U7Zpnhj6tpsmOuphNzUO3o31paKA','v-pDZAwiW9MW875U7Zpnhj6tpsmOuphNzUO3o31paKA','199.34.87.140',1619372766,0,_binary 'webform_files|a:1:{i:8289;s:4:\"8289\";}'),(0,'V-pO4FUh6nn4y_zuWriQIU4DsUY966jTYIG70SFUMQs','V-pO4FUh6nn4y_zuWriQIU4DsUY966jTYIG70SFUMQs','139.180.3.160',1609207903,0,_binary 'webform_files|a:1:{i:2077;s:4:\"2077\";}'),(0,'v-t-VDYEaJGNnzD9D5tlLgPMAGlThFSJS7hf7mUdOq8','v-t-VDYEaJGNnzD9D5tlLgPMAGlThFSJS7hf7mUdOq8','152.44.105.51',1621472084,0,_binary 'webform_files|a:1:{i:13514;s:5:\"13514\";}'),(0,'V-Vgr1FESawxeu9T5wwB6XRoIEmKDjaUeyKaDsRz7u4','V-Vgr1FESawxeu9T5wwB6XRoIEmKDjaUeyKaDsRz7u4','207.182.27.142',1619917393,0,_binary 'webform_files|a:1:{i:9480;s:4:\"9480\";}'),(0,'v-xK_MrDXkQudXAvCUww0MtYvR5P5BjYtIYAIvcM4wg','v-xK_MrDXkQudXAvCUww0MtYvR5P5BjYtIYAIvcM4wg','216.180.105.170',1613407857,0,_binary 'webform_files|a:1:{i:5860;s:4:\"5860\";}'),(0,'V-Y7YepBkiq53rgQieTcbKuAHHuVA6_pyE4Vur0A6Js','V-Y7YepBkiq53rgQieTcbKuAHHuVA6_pyE4Vur0A6Js','23.236.165.124',1621625328,0,_binary 'webform_files|a:1:{i:14139;s:5:\"14139\";}'),(0,'v03m2ATylYjULnXMrZYh5pyTWWgaDeBavBqL_1WaN4I','v03m2ATylYjULnXMrZYh5pyTWWgaDeBavBqL_1WaN4I','167.160.73.82',1610684059,0,_binary 'webform_files|a:1:{i:4157;s:4:\"4157\";}'),(0,'v0F7XVGDcWiuG_KIr6uFAPwYvWIktifkIjIsh0LhB9Q','v0F7XVGDcWiuG_KIr6uFAPwYvWIktifkIjIsh0LhB9Q','216.180.105.170',1611492367,0,_binary 'webform_files|a:1:{i:5478;s:4:\"5478\";}'),(0,'V0meYuFMiIWyhBM08vrlMMy9AaGS0pH3RB8bl5i_MQw','V0meYuFMiIWyhBM08vrlMMy9AaGS0pH3RB8bl5i_MQw','142.147.109.239',1620112308,0,_binary 'webform_files|a:1:{i:9920;s:4:\"9920\";}'),(0,'v0ULYL5VqTChydYIxYG0QXX9aTQmr7eG4Nfvzhf4fzY','v0ULYL5VqTChydYIxYG0QXX9aTQmr7eG4Nfvzhf4fzY','149.20.241.20',1622522533,0,_binary 'webform_files|a:1:{i:16656;s:5:\"16656\";}'),(0,'V0VotZtJ5LlS_oKaMrajFL9Y6vrRX_b8-QVTXS-ndnY','V0VotZtJ5LlS_oKaMrajFL9Y6vrRX_b8-QVTXS-ndnY','152.44.105.51',1623043973,0,_binary 'webform_files|a:1:{i:18229;s:5:\"18229\";}'),(0,'v0ybqN_8hDAG1pYDpMiMFJ5BBDGWaU5g5bWZulD7nFU','v0ybqN_8hDAG1pYDpMiMFJ5BBDGWaU5g5bWZulD7nFU','139.180.3.160',1621978897,0,_binary 'webform_files|a:1:{i:15278;s:5:\"15278\";}'),(0,'v12mCPIP8fNHz-sXEgZ-CluVYgwM_Im-wnsTIIaIV2I','v12mCPIP8fNHz-sXEgZ-CluVYgwM_Im-wnsTIIaIV2I','152.44.105.51',1619219881,0,_binary 'webform_files|a:1:{i:7969;s:4:\"7969\";}'),(0,'v16uBVDjFisF1j1zWCidVxWyjfPOkgU8QEK5uf0mGII','v16uBVDjFisF1j1zWCidVxWyjfPOkgU8QEK5uf0mGII','23.250.45.83',1621287130,0,_binary 'webform_files|a:1:{i:12797;s:5:\"12797\";}'),(0,'v17vFK2icWuTVWNiPU4sgDAL2lRCWb_SKk93Bk2DAUY','v17vFK2icWuTVWNiPU4sgDAL2lRCWb_SKk93Bk2DAUY','167.160.73.82',1621440206,0,_binary 'webform_files|a:1:{i:13341;s:5:\"13341\";}'),(0,'V180b2FGqYmT0Wa0_anaaNhnAYRb1AqfsldwDMpShGw','V180b2FGqYmT0Wa0_anaaNhnAYRb1AqfsldwDMpShGw','23.250.45.83',1619731603,0,_binary 'webform_files|a:1:{i:9044;s:4:\"9044\";}'),(0,'V18HEba4CdwpqOn6oTYa6CWLb3vkmdPgyuD0xsPOtpc','V18HEba4CdwpqOn6oTYa6CWLb3vkmdPgyuD0xsPOtpc','149.20.241.20',1613928695,0,_binary 'webform_files|a:1:{i:6866;s:4:\"6866\";}'),(0,'V1CKQHboZdvDE2k_2CInV1dBvT_8lOOxEHmw6ERkBhg','V1CKQHboZdvDE2k_2CInV1dBvT_8lOOxEHmw6ERkBhg','216.180.105.170',1620438445,0,_binary 'webform_files|a:1:{i:10650;s:5:\"10650\";}'),(0,'V1CmaHR2BXvhmCYJ9eZ-fV_oeTEmSZSAAAzZbZlXiB0','V1CmaHR2BXvhmCYJ9eZ-fV_oeTEmSZSAAAzZbZlXiB0','167.160.73.82',1622813509,0,_binary 'webform_files|a:1:{i:17497;s:5:\"17497\";}'),(0,'V1I_pLBu6xQfgMkScMcP0cRzC64n0gA2puKJXKFV7Z0','V1I_pLBu6xQfgMkScMcP0cRzC64n0gA2puKJXKFV7Z0','167.160.73.82',1620101529,0,_binary 'webform_files|a:1:{i:9877;s:4:\"9877\";}'),(0,'v1PM4XRQbvTySBJjYkH0ns64u44CLqZzf_QWW5pvlSw','v1PM4XRQbvTySBJjYkH0ns64u44CLqZzf_QWW5pvlSw','23.236.165.124',1621592306,0,_binary 'webform_files|a:1:{i:13998;s:5:\"13998\";}'),(0,'V1QTlB7BVAgdbZXmfx9OManO6mZOqf0t-fLb2Ej1hOY','V1QTlB7BVAgdbZXmfx9OManO6mZOqf0t-fLb2Ej1hOY','152.44.105.51',1620090375,0,_binary 'webform_files|a:1:{i:9858;s:4:\"9858\";}'),(0,'v1xUlKrZR_2impV3LobviXyb-u9GcCeaYGvM_ikvzJY','v1xUlKrZR_2impV3LobviXyb-u9GcCeaYGvM_ikvzJY','199.34.87.140',1620221226,0,_binary 'webform_files|a:1:{i:10159;s:5:\"10159\";}'),(0,'v20EK_La2N8UyJLF4EAEvPgcuY73sA1Yx_4VKYntFGg','v20EK_La2N8UyJLF4EAEvPgcuY73sA1Yx_4VKYntFGg','152.44.105.51',1613917379,0,_binary 'webform_files|a:1:{i:6837;s:4:\"6837\";}'),(0,'V22Y1hDjujCRa17PMrlI4kmcFov9sVWoLccdRf1bM7U','V22Y1hDjujCRa17PMrlI4kmcFov9sVWoLccdRf1bM7U','23.250.45.83',1619352070,0,_binary 'webform_files|a:1:{i:8246;s:4:\"8246\";}'),(0,'v234z2iMdEY7JzNzCXbqJqUyi7TuoDnApRMj9PSZ7XU','v234z2iMdEY7JzNzCXbqJqUyi7TuoDnApRMj9PSZ7XU','102.165.242.152',1610367060,0,_binary 'webform_submission|a:1:{i:822;s:2:\"10\";}'),(0,'V2C8v1RkTXkA-VbnNTG0oIHdrdpPf3bs5-ghl4u7P8A','V2C8v1RkTXkA-VbnNTG0oIHdrdpPf3bs5-ghl4u7P8A','172.96.80.225',1622271543,0,_binary 'webform_files|a:1:{i:16021;s:5:\"16021\";}'),(0,'V2Irl1gYStPxEe5lmVySyMHKHrpyy0BmAGTEqPM2beg','V2Irl1gYStPxEe5lmVySyMHKHrpyy0BmAGTEqPM2beg','207.182.27.142',1621913434,0,_binary 'webform_files|a:1:{i:15143;s:5:\"15143\";}'),(0,'v2N68MMhK-_BuFbhCdQC72vKiudLAI_rYD-czC4IG54','v2N68MMhK-_BuFbhCdQC72vKiudLAI_rYD-czC4IG54','207.182.27.142',1621880836,0,_binary 'webform_files|a:1:{i:14968;s:5:\"14968\";}'),(0,'V2r3i7y6j6qW84OU0brc-ebdFVRo6nCjUdWgqf5eSAA','V2r3i7y6j6qW84OU0brc-ebdFVRo6nCjUdWgqf5eSAA','216.180.105.170',1618980170,0,_binary 'webform_files|a:1:{i:7457;s:4:\"7457\";}'),(0,'V2zoNZ4bx-hzabAcolX75lmpmcU55tHMctB8S207W6c','V2zoNZ4bx-hzabAcolX75lmpmcU55tHMctB8S207W6c','172.96.80.225',1620014287,0,_binary 'webform_files|a:1:{i:9694;s:4:\"9694\";}'),(0,'v3-jP7k0hfRtDOS6dkR6ZBcN1QuzsQVyDV49HbTPRsw','v3-jP7k0hfRtDOS6dkR6ZBcN1QuzsQVyDV49HbTPRsw','152.44.105.51',1620014197,0,_binary 'webform_files|a:1:{i:9662;s:4:\"9662\";}'),(0,'v3285qIy3V0cQ-SjhS6rjAd6EbKbPTik_2lUOAhec3g','v3285qIy3V0cQ-SjhS6rjAd6EbKbPTik_2lUOAhec3g','142.147.109.239',1622010811,0,_binary 'webform_files|a:1:{i:15381;s:5:\"15381\";}'),(0,'v3deG1KVElsnDdql23X1bduCuygbNwit2KJwv8Qx0ZE','v3deG1KVElsnDdql23X1bduCuygbNwit2KJwv8Qx0ZE','216.180.105.170',1609732927,0,_binary 'webform_files|a:1:{i:2846;s:4:\"2846\";}'),(0,'V3Fk6j3xU_9u9GhcR440ahW0AwRME59MmiSJFdhe_LM','V3Fk6j3xU_9u9GhcR440ahW0AwRME59MmiSJFdhe_LM','152.44.98.93',1622717518,0,_binary 'webform_files|a:1:{i:17223;s:5:\"17223\";}'),(0,'v3lNArF5fPq-3j-yt6GjLxwLfmgAXgyCQbxIl5ZTNBU','v3lNArF5fPq-3j-yt6GjLxwLfmgAXgyCQbxIl5ZTNBU','142.147.109.239',1613972772,0,_binary 'webform_files|a:1:{i:7002;s:4:\"7002\";}'),(0,'v3N6kA9_ZrhRP4WSFaYON32Wdkq4NonaJpozUh5zpZI','v3N6kA9_ZrhRP4WSFaYON32Wdkq4NonaJpozUh5zpZI','139.180.227.30',1609711335,0,_binary 'webform_files|a:1:{i:2820;s:4:\"2820\";}'),(0,'V3P43RSjlAmC1tUBVDfPQ9XeqKeBik-aGn3nN7kDnbo','V3P43RSjlAmC1tUBVDfPQ9XeqKeBik-aGn3nN7kDnbo','142.147.109.239',1620383786,0,_binary 'webform_files|a:1:{i:10504;s:5:\"10504\";}'),(0,'v3SIs1hlGh4QS4M8Vy___9nMcjfBVIW5OiDkpPAaE9k','v3SIs1hlGh4QS4M8Vy___9nMcjfBVIW5OiDkpPAaE9k','23.236.165.124',1619613502,0,_binary 'webform_files|a:1:{i:8824;s:4:\"8824\";}'),(0,'V3U28oZT0WdRA5QAhosYhISjW8P96LdMivPf221ENeo','V3U28oZT0WdRA5QAhosYhISjW8P96LdMivPf221ENeo','23.250.45.83',1620525783,0,_binary 'webform_files|a:1:{i:10854;s:5:\"10854\";}'),(0,'V3z8kg3neJEe_zRAi_0HnPFohRh6rwgegY-4Gulqjs8','V3z8kg3neJEe_zRAi_0HnPFohRh6rwgegY-4Gulqjs8','46.8.48.106',1610083583,0,_binary 'webform_submission|a:3:{i:816;s:2:\"64\";i:817;s:2:\"64\";i:818;s:2:\"64\";}'),(0,'V4A1bvPw9t95Mrzb1c8BNCk6vPuZ0xdR3Ykh5UkHNWc','V4A1bvPw9t95Mrzb1c8BNCk6vPuZ0xdR3Ykh5UkHNWc','199.34.87.140',1619089756,0,_binary 'webform_files|a:1:{i:7694;s:4:\"7694\";}'),(0,'v4dtyu-qbm_ZlKRIlShIsEDDpa7OhrOlHqn_J0mi7iE','v4dtyu-qbm_ZlKRIlShIsEDDpa7OhrOlHqn_J0mi7iE','199.34.87.140',1609075900,0,_binary 'webform_files|a:1:{i:1902;s:4:\"1902\";}'),(0,'v4esNNdi_Pt1T0Gpvesm-AAALTD4GXvDeQBzJc9r07g','v4esNNdi_Pt1T0Gpvesm-AAALTD4GXvDeQBzJc9r07g','172.96.80.225',1621750633,0,_binary 'webform_files|a:1:{i:14455;s:5:\"14455\";}'),(0,'v4npaXX5rKCB1HN9Eeu5iV_Xr0wmiFgQSUlWKiuhzmI','v4npaXX5rKCB1HN9Eeu5iV_Xr0wmiFgQSUlWKiuhzmI','172.96.80.225',1610618055,0,_binary 'webform_files|a:1:{i:4096;s:4:\"4096\";}'),(0,'V4OX1h13jouriLQa_UchTE5HJMB_l8ButAa8cly9EhE','V4OX1h13jouriLQa_UchTE5HJMB_l8ButAa8cly9EhE','31.29.186.138',1634802229,0,_binary 'webform_files|a:1:{i:18681;s:5:\"18681\";}'),(0,'V4wNNb6DbmO_uT9IeeZs8FjrSVtLV1HpISlJLetyQxE','V4wNNb6DbmO_uT9IeeZs8FjrSVtLV1HpISlJLetyQxE','149.20.241.20',1621815587,0,_binary 'webform_files|a:1:{i:14785;s:5:\"14785\";}'),(0,'V5-5HrUrPEvfKXOYZfjQKixomfDOSbcKMN6By57HIt4','V5-5HrUrPEvfKXOYZfjQKixomfDOSbcKMN6By57HIt4','207.182.27.142',1621135288,0,_binary 'webform_files|a:1:{i:12276;s:5:\"12276\";}'),(0,'v51hoUAeaqEuuZc9YcTIFAdehoMLaZLYUOy1jsPZndU','v51hoUAeaqEuuZc9YcTIFAdehoMLaZLYUOy1jsPZndU','23.250.45.83',1609853744,0,_binary 'webform_files|a:1:{i:3012;s:4:\"3012\";}'),(0,'v57vlhlh_1ljnqpVwxBiQ-1oFG3Q4_I-EA4ii9GZIN0','v57vlhlh_1ljnqpVwxBiQ-1oFG3Q4_I-EA4ii9GZIN0','142.147.109.239',1621529474,0,_binary 'webform_files|a:1:{i:13753;s:5:\"13753\";}'),(0,'V5acV4SY_clxepVJd2HSDEJsGJYKURI-ACOh_iaVx-Q','V5acV4SY_clxepVJd2HSDEJsGJYKURI-ACOh_iaVx-Q','167.160.73.82',1621026981,0,_binary 'webform_files|a:1:{i:12002;s:5:\"12002\";}'),(0,'v5ccPisxI0VUYSM6q9cxWP8AJkRpNS2PI-DuTXEJToQ','v5ccPisxI0VUYSM6q9cxWP8AJkRpNS2PI-DuTXEJToQ','199.34.87.140',1619917397,0,_binary 'webform_files|a:1:{i:9482;s:4:\"9482\";}'),(0,'v5eaSP3i4ZuQkUWd8-KhkHtDJneq8g9kHTBym-NB-Es','v5eaSP3i4ZuQkUWd8-KhkHtDJneq8g9kHTBym-NB-Es','152.44.98.93',1621440190,0,_binary 'webform_files|a:1:{i:13334;s:5:\"13334\";}'),(0,'V5g70R6a6Jxl88Bs-JjZO_cmY89cZ5KAwBWyZeWLTQQ','V5g70R6a6Jxl88Bs-JjZO_cmY89cZ5KAwBWyZeWLTQQ','207.182.27.142',1622424236,0,_binary 'webform_files|a:1:{i:16434;s:5:\"16434\";}'),(0,'v5hJ_oHx4TGU4yp6SukHmv-Psbyn66mKxArDB4lmG4k','v5hJ_oHx4TGU4yp6SukHmv-Psbyn66mKxArDB4lmG4k','31.29.186.138',1634222158,0,_binary 'webform_files|a:1:{i:18608;s:5:\"18608\";}'),(0,'v5nwEAeiHila4UT4C4C4CrLvTo8sG8CxHtrJ2bz57wE','v5nwEAeiHila4UT4C4C4CrLvTo8sG8CxHtrJ2bz57wE','23.236.165.124',1619764981,0,_binary 'webform_files|a:1:{i:9128;s:4:\"9128\";}'),(0,'v5RQ4jUEG7_lRqBA8CNscnhCrMQZueAtNDwQUi4Taag','v5RQ4jUEG7_lRqBA8CNscnhCrMQZueAtNDwQUi4Taag','31.29.186.138',1636361075,0,_binary 'webform_files|a:1:{i:18908;s:5:\"18908\";}'),(0,'v5TQOYNOsSuRXMb_9s0akHtkjQIFeZWz__6Cp-bMVzg','v5TQOYNOsSuRXMb_9s0akHtkjQIFeZWz__6Cp-bMVzg','197.245.206.154',1645777679,0,_binary 'webform_files|a:1:{i:19023;s:5:\"19023\";}webform_submission|a:1:{i:1193;s:2:\"60\";}'),(0,'v5wpZmtlWDYcoZuaznBM2ypTQEMgMrRU_bqbUad2IG0','v5wpZmtlWDYcoZuaznBM2ypTQEMgMrRU_bqbUad2IG0','142.147.109.239',1620275203,0,_binary 'webform_files|a:1:{i:10271;s:5:\"10271\";}'),(0,'V5YGCZPDNfNpjZ-AMRIqxDKX5dR-FKIuawcpQx9uX1c','V5YGCZPDNfNpjZ-AMRIqxDKX5dR-FKIuawcpQx9uX1c','23.236.165.124',1620155828,0,_binary 'webform_files|a:1:{i:10012;s:5:\"10012\";}'),(0,'v6EydMPuClsBPjAS8QSkJt3FW7e427lwMdXHkkVevhM','v6EydMPuClsBPjAS8QSkJt3FW7e427lwMdXHkkVevhM','31.29.140.228',1643184561,0,_binary 'webform_files|a:1:{i:19016;s:5:\"19016\";}'),(0,'V6GV2sT-cAUeoaKFBBMFarnp_2TQNgLh9I1FGCTCex4','V6GV2sT-cAUeoaKFBBMFarnp_2TQNgLh9I1FGCTCex4','23.236.165.124',1622684955,0,_binary 'webform_files|a:1:{i:17185;s:5:\"17185\";}'),(0,'V6nLZvNQ5PP4kiMYQQyDPV-WStDEh4KNFrT72sH9Elc','V6nLZvNQ5PP4kiMYQQyDPV-WStDEh4KNFrT72sH9Elc','207.182.27.142',1613697719,0,_binary 'webform_files|a:1:{i:6214;s:4:\"6214\";}'),(0,'v6o9JMWu7342MbntHzZ5fqkGxFTnFM0Ss_H2FccPgXo','v6o9JMWu7342MbntHzZ5fqkGxFTnFM0Ss_H2FccPgXo','142.147.109.239',1609043510,0,_binary 'webform_files|a:1:{i:1813;s:4:\"1813\";}'),(0,'V6QxynDzdPClmHMTrnhvm-3HIdy5_ufrUoaCN1sCK8g','V6QxynDzdPClmHMTrnhvm-3HIdy5_ufrUoaCN1sCK8g','207.182.27.142',1621276888,0,_binary 'webform_files|a:1:{i:12721;s:5:\"12721\";}'),(0,'v6udd1d3WFByb1K0I9i0Q_bZ3QqGrcnAJ2lnGuxwWYU','v6udd1d3WFByb1K0I9i0Q_bZ3QqGrcnAJ2lnGuxwWYU','167.160.73.82',1610389723,0,_binary 'webform_files|a:1:{i:3769;s:4:\"3769\";}'),(0,'v71tAq_8gTM1idlV50WaFrG2K-UgSU4vahpjMhngHuA','v71tAq_8gTM1idlV50WaFrG2K-UgSU4vahpjMhngHuA','152.44.98.93',1613982812,0,_binary 'webform_files|a:1:{i:7024;s:4:\"7024\";}'),(0,'v74d5Uhc7M1w2umz0hZMn7n83-BydY-Zm2-tIWiVRPo','v74d5Uhc7M1w2umz0hZMn7n83-BydY-Zm2-tIWiVRPo','23.250.45.83',1609415801,0,_binary 'webform_files|a:1:{i:2405;s:4:\"2405\";}'),(0,'v7ALiAgmPBxmxfR40TnWe8a4ihnVe16ePoabOvAN3f0','v7ALiAgmPBxmxfR40TnWe8a4ihnVe16ePoabOvAN3f0','139.180.3.160',1622945529,0,_binary 'webform_files|a:1:{i:17931;s:5:\"17931\";}'),(0,'V7uJsBKKVZIZi7GJo-SMmRNhBI1rgzHyx30Wt7VfWgc','V7uJsBKKVZIZi7GJo-SMmRNhBI1rgzHyx30Wt7VfWgc','167.160.73.82',1610148966,0,_binary 'webform_files|a:1:{i:3416;s:4:\"3416\";}'),(0,'v7uNr6VX1ao8BDVNcfJIkhpXjjgONe_0NQs32o7G1ho','v7uNr6VX1ao8BDVNcfJIkhpXjjgONe_0NQs32o7G1ho','216.180.105.170',1619699914,0,_binary 'webform_files|a:1:{i:9010;s:4:\"9010\";}'),(0,'v7YVcJE_mA8iBHt1SeV0r62_eTRs0NBMVKytObQHQHM','v7YVcJE_mA8iBHt1SeV0r62_eTRs0NBMVKytObQHQHM','142.147.109.239',1622271483,0,_binary 'webform_files|a:1:{i:15994;s:5:\"15994\";}'),(0,'V7zGLaPZ4YrVpzbkBXuH4OtzQId3Kc09HjirHsPa1Ow','V7zGLaPZ4YrVpzbkBXuH4OtzQId3Kc09HjirHsPa1Ow','167.160.73.82',1621352511,0,_binary 'webform_files|a:1:{i:13033;s:5:\"13033\";}'),(0,'v88lJJRldY-8-8X1NZY10xsrLlpxqZRgJKBHeYAmLvg','v88lJJRldY-8-8X1NZY10xsrLlpxqZRgJKBHeYAmLvg','207.182.27.142',1621342143,0,_binary 'webform_files|a:1:{i:12978;s:5:\"12978\";}'),(0,'V8dHy0WwQ54LnhXJiQWVDrweF14_Fu-vvT2h4_ZgM64','V8dHy0WwQ54LnhXJiQWVDrweF14_Fu-vvT2h4_ZgM64','142.147.109.239',1623064874,0,_binary 'webform_files|a:1:{i:18255;s:5:\"18255\";}'),(0,'V8F-T-0CGBVQdJGsEvrpMAJMcWJV_LryJzgBphDJAVs','V8F-T-0CGBVQdJGsEvrpMAJMcWJV_LryJzgBphDJAVs','199.34.87.140',1622391416,0,_binary 'webform_files|a:1:{i:16294;s:5:\"16294\";}'),(0,'v8LX0Rz3Q1fuvHk8oSrU_HPnFg9z-FzUSAE9B-ggugQ','v8LX0Rz3Q1fuvHk8oSrU_HPnFg9z-FzUSAE9B-ggugQ','199.34.87.140',1613982748,0,_binary 'webform_files|a:1:{i:7020;s:4:\"7020\";}'),(0,'V8mvZAHmk6kUdWETEVDTZ3TcGEyg_UNVsJi9SvEVYLE','V8mvZAHmk6kUdWETEVDTZ3TcGEyg_UNVsJi9SvEVYLE','199.34.87.140',1613830438,0,_binary 'webform_files|a:1:{i:6592;s:4:\"6592\";}'),(0,'V8w2XixH0-YKEGdtWBFw_pkh67HvLslU7GWJRMgCc-k','V8w2XixH0-YKEGdtWBFw_pkh67HvLslU7GWJRMgCc-k','216.180.105.170',1610771635,0,_binary 'webform_files|a:1:{i:4294;s:4:\"4294\";}'),(0,'v8wKDeB0Y3zX8Mq4ifMfcTzdSBV2obxbEa7QKuOEFfY','v8wKDeB0Y3zX8Mq4ifMfcTzdSBV2obxbEa7QKuOEFfY','167.160.73.82',1621417944,0,_binary 'webform_files|a:1:{i:13288;s:5:\"13288\";}'),(0,'V8Y9_abDHVF5TS5O59_lJjlozPZWcMPnxNovbuaog9I','V8Y9_abDHVF5TS5O59_lJjlozPZWcMPnxNovbuaog9I','216.180.105.170',1622173910,0,_binary 'webform_files|a:1:{i:15724;s:5:\"15724\";}'),(0,'v8_zNM60Itz_4GIFrInxtOZXI6vPf0WbvEfdZQROxZM','v8_zNM60Itz_4GIFrInxtOZXI6vPf0WbvEfdZQROxZM','172.96.80.225',1620961381,0,_binary 'webform_files|a:1:{i:11894;s:5:\"11894\";}'),(0,'V9dAuBIlCpkPWE2uuJL3yz9vVE5T-BqP63DTEsBdBp8','V9dAuBIlCpkPWE2uuJL3yz9vVE5T-BqP63DTEsBdBp8','152.44.98.93',1621526855,0,_binary 'webform_files|a:1:{i:13714;s:5:\"13714\";}'),(0,'V9DjqGBs63cqR8a915korrcS_FCEbYBaB3LlpzDMCLw','V9DjqGBs63cqR8a915korrcS_FCEbYBaB3LlpzDMCLw','216.180.105.170',1609141653,0,_binary 'webform_files|a:1:{i:1994;s:4:\"1994\";}'),(0,'V9OGJewUq0cbf0QB2sTTAwr8jaRXZzIuko0Ltg7gyqE','V9OGJewUq0cbf0QB2sTTAwr8jaRXZzIuko0Ltg7gyqE','152.44.105.51',1620221221,0,_binary 'webform_files|a:1:{i:10156;s:5:\"10156\";}'),(0,'v9rkgrIWH9fUxSJwbJ4nH7SjxOZcI82fW6zUtWiecLs','v9rkgrIWH9fUxSJwbJ4nH7SjxOZcI82fW6zUtWiecLs','172.96.80.225',1611458317,0,_binary 'webform_files|a:1:{i:5413;s:4:\"5413\";}'),(0,'v9RNzNEH7-wOiKis2WLqcCrqy2Becr2dV4HQ6AtfiaI','v9RNzNEH7-wOiKis2WLqcCrqy2Becr2dV4HQ6AtfiaI','199.34.87.140',1621409644,0,_binary 'webform_files|a:1:{i:13265;s:5:\"13265\";}'),(0,'v9Vg_EDelVwAn6figU_Ybii_h5cTeikL9P_7e7YOdWY','v9Vg_EDelVwAn6figU_Ybii_h5cTeikL9P_7e7YOdWY','138.199.60.173',1656856516,0,_binary 'webform_files|a:1:{i:19138;s:5:\"19138\";}'),(0,'V9xtxx7n5PeoeFZ6vHsZNIBY1F-Jb1pIAfiUlFASIXY','V9xtxx7n5PeoeFZ6vHsZNIBY1F-Jb1pIAfiUlFASIXY','142.147.109.239',1619949730,0,_binary 'webform_files|a:1:{i:9528;s:4:\"9528\";}'),(0,'vA-QjzdIpdRLDDE7wdOTQd0QClZR9WwYh8YUmeVXAq8','vA-QjzdIpdRLDDE7wdOTQd0QClZR9WwYh8YUmeVXAq8','139.180.3.160',1622293364,0,_binary 'webform_files|a:1:{i:16051;s:5:\"16051\";}'),(0,'VA1FnQ2qzuxJJ_zB56w_yUH6gvKyNAXpwBzv54y0VRE','VA1FnQ2qzuxJJ_zB56w_yUH6gvKyNAXpwBzv54y0VRE','23.250.45.83',1621135292,0,_binary 'webform_files|a:1:{i:12277;s:5:\"12277\";}'),(0,'va3uVdTpzeMCfRI4BulZ8nWOP34TPsTmoYppp8ixoeg','va3uVdTpzeMCfRI4BulZ8nWOP34TPsTmoYppp8ixoeg','167.160.73.82',1611066107,0,_binary 'webform_files|a:1:{i:4737;s:4:\"4737\";}'),(0,'vAcO2mVNzFuGcsJeQ8plUYYaa4O0ZSKaNavUl1wW9Sw','vAcO2mVNzFuGcsJeQ8plUYYaa4O0ZSKaNavUl1wW9Sw','172.96.80.225',1622424222,0,_binary 'webform_files|a:1:{i:16428;s:5:\"16428\";}'),(0,'VAd7BOfALKoi-nVwwf5s6r94x7IDrcH2n_ZdqeHnNkI','VAd7BOfALKoi-nVwwf5s6r94x7IDrcH2n_ZdqeHnNkI','172.96.80.225',1621254744,0,_binary 'webform_files|a:1:{i:12681;s:5:\"12681\";}'),(0,'vaDOa0RW0oskxX4H5Hvv8fErEpKFKcXKT1GQWOkrg6o','vaDOa0RW0oskxX4H5Hvv8fErEpKFKcXKT1GQWOkrg6o','142.147.109.239',1620427636,0,_binary 'webform_files|a:1:{i:10620;s:5:\"10620\";}'),(0,'VaeJjPmztDe1kyoBYAvoVoMXP2zZYfTV2fJAdPteYXE','VaeJjPmztDe1kyoBYAvoVoMXP2zZYfTV2fJAdPteYXE','172.96.80.225',1619153979,0,_binary 'webform_files|a:1:{i:7841;s:4:\"7841\";}'),(0,'vAhMXez_aC0tSabLAbiqhH_9425zqQB8YGxL-jPEA0o','vAhMXez_aC0tSabLAbiqhH_9425zqQB8YGxL-jPEA0o','152.44.105.51',1619111297,0,_binary 'webform_files|a:1:{i:7734;s:4:\"7734\";}'),(0,'vahZYliJgy4zSB9T3bs3JJlwGLVLejYvE1vJJc-1EO4','vahZYliJgy4zSB9T3bs3JJlwGLVLejYvE1vJJc-1EO4','152.44.98.93',1610115602,0,_binary 'webform_files|a:1:{i:3369;s:4:\"3369\";}'),(0,'vAindD2OY_pZUb57p2CfgCDjsdurHcna36Yi1Bfobsg','vAindD2OY_pZUb57p2CfgCDjsdurHcna36Yi1Bfobsg','168.80.247.64',1610454382,0,_binary 'webform_files|a:1:{i:3872;s:4:\"3872\";}'),(0,'vAjWrEyQ9wQxcZYxIWyLpjRIUdehTc5zQkLf2zLDKao','vAjWrEyQ9wQxcZYxIWyLpjRIUdehTc5zQkLf2zLDKao','199.34.87.140',1620809202,0,_binary 'webform_files|a:1:{i:11508;s:5:\"11508\";}'),(0,'VAKDJOR8F8ssB0D3sgeP1iWLQwhMt4-V1LpuWhWeqyY','VAKDJOR8F8ssB0D3sgeP1iWLQwhMt4-V1LpuWhWeqyY','207.182.27.142',1621559895,0,_binary 'webform_files|a:1:{i:13862;s:5:\"13862\";}'),(0,'Vao9QcIgwVZOeV3O0xsGH5QpPNCE0qbVOjfEck7iL1U','Vao9QcIgwVZOeV3O0xsGH5QpPNCE0qbVOjfEck7iL1U','23.250.45.83',1619613270,0,_binary 'webform_files|a:1:{i:8764;s:4:\"8764\";}'),(0,'VApWinlwWET0hmdVBZ-WzpiiYtp5hG1hUHUfKIkSAvk','VApWinlwWET0hmdVBZ-WzpiiYtp5hG1hUHUfKIkSAvk','142.147.109.239',1621815393,0,_binary 'webform_files|a:1:{i:14696;s:5:\"14696\";}'),(0,'vaR1MFZKLr5ax5vtXOk3ryxg6FWO1ptGOgUVwwqDhcg','vaR1MFZKLr5ax5vtXOk3ryxg6FWO1ptGOgUVwwqDhcg','168.80.247.64',1614326552,0,_binary 'webform_files|a:1:{i:7065;s:4:\"7065\";}'),(0,'vArR8xG0_ZQmtgrwgged9tylxVZQLd9Pc21J0lXvhZA','vArR8xG0_ZQmtgrwgged9tylxVZQLd9Pc21J0lXvhZA','216.180.105.170',1613907234,0,_binary 'webform_files|a:1:{i:6804;s:4:\"6804\";}'),(0,'VAyODEyUE5AncxZ_kY4uvH7vhtMie4fiqvS20OjxwVE','VAyODEyUE5AncxZ_kY4uvH7vhtMie4fiqvS20OjxwVE','142.147.109.239',1622815108,0,_binary 'webform_files|a:1:{i:17559;s:5:\"17559\";}'),(0,'vAZ9AnMvLE0JinZJwj0Hx1k59U7xRnjk7nHpjhC-v_k','vAZ9AnMvLE0JinZJwj0Hx1k59U7xRnjk7nHpjhC-v_k','216.180.105.170',1622271424,0,_binary 'webform_files|a:1:{i:15967;s:5:\"15967\";}'),(0,'VB-cjL3BzkknlhX0kW3kBD43ncX-tEXiu_E4k6wxsFo','VB-cjL3BzkknlhX0kW3kBD43ncX-tEXiu_E4k6wxsFo','152.44.98.93',1621695558,0,_binary 'webform_files|a:1:{i:14255;s:5:\"14255\";}'),(0,'VB0Pfp2PCCocKyvSrrX00zcwV2HRxULa7aIhpRgujnI','VB0Pfp2PCCocKyvSrrX00zcwV2HRxULa7aIhpRgujnI','139.180.227.30',1620133969,0,_binary 'webform_files|a:1:{i:9955;s:4:\"9955\";}'),(0,'vB6So9PVCx57A5i3JAtCuMJvL5I4_29Nn2G8LaBwMvQ','vB6So9PVCx57A5i3JAtCuMJvL5I4_29Nn2G8LaBwMvQ','152.44.105.51',1621352531,0,_binary 'webform_files|a:1:{i:13041;s:5:\"13041\";}'),(0,'VBCccQZ-4rl6-5a0EsTfJ8nUKO5lDcA6DUNrQI3vgrU','VBCccQZ-4rl6-5a0EsTfJ8nUKO5lDcA6DUNrQI3vgrU','23.250.45.83',1619176408,0,_binary 'webform_files|a:1:{i:7863;s:4:\"7863\";}'),(0,'VbHBI08VvQWj68wmD16l63zvCTkkOkg-HCVs0dxxBdA','VbHBI08VvQWj68wmD16l63zvCTkkOkg-HCVs0dxxBdA','199.34.87.140',1611327691,0,_binary 'webform_files|a:1:{i:5183;s:4:\"5183\";}'),(0,'vbIWxjy4F5NrmY-_oGDEG6V_MzEbfymx-iHw9Cnq_m8','vbIWxjy4F5NrmY-_oGDEG6V_MzEbfymx-iHw9Cnq_m8','23.250.45.83',1621314153,0,_binary 'webform_files|a:1:{i:12885;s:5:\"12885\";}'),(0,'VBl1G7EFUXDmxul930K7Zv66Nqn79B-jO9xXt9V0h1Q','VBl1G7EFUXDmxul930K7Zv66Nqn79B-jO9xXt9V0h1Q','172.96.80.225',1610454582,0,_binary 'webform_files|a:1:{i:3885;s:4:\"3885\";}'),(0,'VBln1mKMTfpOIAF-c2FoIHlhbUaeKpTz9qUicqeEB1A','VBln1mKMTfpOIAF-c2FoIHlhbUaeKpTz9qUicqeEB1A','142.147.109.239',1621695624,0,_binary 'webform_files|a:1:{i:14282;s:5:\"14282\";}'),(0,'Vbm6zZcOHyqcXHgEw5vbC_sz8hxhY-ULzYsR5jufd2s','Vbm6zZcOHyqcXHgEw5vbC_sz8hxhY-ULzYsR5jufd2s','152.44.105.51',1613666705,0,_binary 'webform_files|a:1:{i:6129;s:4:\"6129\";}'),(0,'VbNEYZfURiCmdDMhr3sXdD3wKl-WadistY6-b-Ra59c','VbNEYZfURiCmdDMhr3sXdD3wKl-WadistY6-b-Ra59c','207.182.27.142',1609109289,0,_binary 'webform_files|a:1:{i:1953;s:4:\"1953\";}'),(0,'Vbp2M_1q1YBvhfbjaoqHmY6CfmlV5j3KddcLJGf4ekU','Vbp2M_1q1YBvhfbjaoqHmY6CfmlV5j3KddcLJGf4ekU','142.147.109.239',1620112304,0,_binary 'webform_files|a:1:{i:9919;s:4:\"9919\";}'),(0,'vbs9CYiS4UJAJq-bf6uM2dVxTeuuP3akV47CH4whoOw','vbs9CYiS4UJAJq-bf6uM2dVxTeuuP3akV47CH4whoOw','23.250.45.83',1619111349,0,_binary 'webform_files|a:1:{i:7751;s:4:\"7751\";}'),(0,'vBTD05ghX8nzL7De9iHmHdiJcPhZUX9smobCvraMow0','vBTD05ghX8nzL7De9iHmHdiJcPhZUX9smobCvraMow0','23.236.165.124',1620253577,0,_binary 'webform_files|a:1:{i:10210;s:5:\"10210\";}'),(0,'VbvTF9VN9x3Q53CvteSZkWowsIp9MebGPPC4WaituQ4','VbvTF9VN9x3Q53CvteSZkWowsIp9MebGPPC4WaituQ4','23.236.165.124',1622836946,0,_binary 'webform_files|a:1:{i:17588;s:5:\"17588\";}'),(0,'VC0DPN0NmzToZ8l9ixRg_parbbqUV0Dp_Eb3APPMZcc','VC0DPN0NmzToZ8l9ixRg_parbbqUV0Dp_Eb3APPMZcc','152.44.105.51',1621750753,0,_binary 'webform_files|a:1:{i:14511;s:5:\"14511\";}'),(0,'vC1ZUSb5kJUC2jXfoH_eSvYsKClupaQl6JD8xC0rgWY','vC1ZUSb5kJUC2jXfoH_eSvYsKClupaQl6JD8xC0rgWY','149.20.241.20',1609196562,0,_binary 'webform_files|a:1:{i:2064;s:4:\"2064\";}'),(0,'Vc4zV4h36Aloj76XNDpJzJuYYD1tQ8997hRgTcJFElA','Vc4zV4h36Aloj76XNDpJzJuYYD1tQ8997hRgTcJFElA','172.96.80.225',1610649892,0,_binary 'webform_files|a:1:{i:4114;s:4:\"4114\";}'),(0,'vcDEHn9E9itsjRBWOrZzWDxWMfNTVsSeTz6h81hdOtQ','vcDEHn9E9itsjRBWOrZzWDxWMfNTVsSeTz6h81hdOtQ','199.34.87.140',1621243590,0,_binary 'webform_files|a:1:{i:12606;s:5:\"12606\";}'),(0,'VCDpbKsh8JLS11Ufu8wi-ldOJhJXA--82KFAXyWAcDw','VCDpbKsh8JLS11Ufu8wi-ldOJhJXA--82KFAXyWAcDw','172.96.80.225',1621750761,0,_binary 'webform_files|a:1:{i:14515;s:5:\"14515\";}'),(0,'VCesAjttD6u--zte73o_xJtSUeCh9qXFPLArCJqEb0g','VCesAjttD6u--zte73o_xJtSUeCh9qXFPLArCJqEb0g','69.4.84.207',1609579577,0,_binary 'webform_files|a:1:{i:2630;s:4:\"2630\";}'),(0,'vcHDyO7rAwLw0uHAsTEFe4M2mzVm9EPW6cM6IqzGkqU','vcHDyO7rAwLw0uHAsTEFe4M2mzVm9EPW6cM6IqzGkqU','23.250.45.83',1622391529,0,_binary 'webform_files|a:1:{i:16341;s:5:\"16341\";}'),(0,'vchYK2UHjQNes4WznN6iH4QSwsEHF_NzguFNLoAEixw','vchYK2UHjQNes4WznN6iH4QSwsEHF_NzguFNLoAEixw','139.180.227.30',1611558853,0,_binary 'webform_files|a:1:{i:5643;s:4:\"5643\";}'),(0,'VCkaPLtVPEF1sikYDAAoTgT1QZgZFM5Z3KD2ndgAgts','VCkaPLtVPEF1sikYDAAoTgT1QZgZFM5Z3KD2ndgAgts','172.96.80.225',1611328311,0,_binary 'webform_files|a:1:{i:5218;s:4:\"5218\";}'),(0,'VCm-oQ3NQxO3wTaRp494hGZ2OpR1Wo6Th4SijDb7gL8','VCm-oQ3NQxO3wTaRp494hGZ2OpR1Wo6Th4SijDb7gL8','199.34.87.140',1620068833,0,_binary 'webform_files|a:1:{i:9815;s:4:\"9815\";}'),(0,'vcpzC20RdgD71s4SH2ca3I7o6N-vDRxxcE1xMeS2sCA','vcpzC20RdgD71s4SH2ca3I7o6N-vDRxxcE1xMeS2sCA','152.44.98.93',1613630705,0,_binary 'webform_files|a:1:{i:5976;s:4:\"5976\";}'),(0,'vcql9_r1q3toKVorKH9NdqjaTxt2GcTHuzkgcj0V0c4','vcql9_r1q3toKVorKH9NdqjaTxt2GcTHuzkgcj0V0c4','41.115.11.16',1668456745,0,_binary 'webform_submission|a:1:{i:1265;s:2:\"10\";}'),(0,'Vcu9qyBo82At-WhPDmPv3VO92dVTCoW-mHrUxAcYIxA','Vcu9qyBo82At-WhPDmPv3VO92dVTCoW-mHrUxAcYIxA','152.44.98.93',1622587057,0,_binary 'webform_files|a:1:{i:16861;s:5:\"16861\";}'),(0,'vCxpZtSnO-R-wW-XO_WlgiwGbSmLnKqnYZBldu7eZy0','vCxpZtSnO-R-wW-XO_WlgiwGbSmLnKqnYZBldu7eZy0','197.185.106.188',1620112991,0,_binary 'webform_submission|a:1:{i:972;s:2:\"10\";}'),(0,'VCYZp17KoJeJzXUMSdvtk2CSLQw7fHApB90jmntUa5c','VCYZp17KoJeJzXUMSdvtk2CSLQw7fHApB90jmntUa5c','102.65.154.231',1653280933,0,_binary 'webform_submission|a:2:{i:1211;s:2:\"10\";i:1212;s:2:\"10\";}'),(0,'vc_1IP_xTcgtuA6MN9m8K5DIbxKGtw--HNlIJll6DBE','vc_1IP_xTcgtuA6MN9m8K5DIbxKGtw--HNlIJll6DBE','139.180.227.30',1610979122,0,_binary 'webform_files|a:1:{i:4637;s:4:\"4637\";}'),(0,'Vd72IoSqP7mJ9DYqy6qegB_myqMtVIXprSRlkv-BZJg','Vd72IoSqP7mJ9DYqy6qegB_myqMtVIXprSRlkv-BZJg','142.147.109.239',1620711211,0,_binary 'webform_files|a:1:{i:11317;s:5:\"11317\";}'),(0,'vD8DpCmzRLz-KjjC6DQMDzR7FFkZUjBV2OK8IxT8WM8','vD8DpCmzRLz-KjjC6DQMDzR7FFkZUjBV2OK8IxT8WM8','142.147.109.239',1623097617,0,_binary 'webform_files|a:1:{i:18371;s:5:\"18371\";}'),(0,'VDbQX-KCFS8sPba5cwhFevaz0QslYEUqd4DNSGs4v6E','VDbQX-KCFS8sPba5cwhFevaz0QslYEUqd4DNSGs4v6E','23.236.165.124',1613503445,0,_binary 'webform_files|a:1:{i:5873;s:4:\"5873\";}'),(0,'vdCSi2yGHGqqMyBPM5bslyc2tIhSzxTDEdHEzp4S2tA','vdCSi2yGHGqqMyBPM5bslyc2tIhSzxTDEdHEzp4S2tA','207.182.27.142',1621848309,0,_binary 'webform_files|a:1:{i:14919;s:5:\"14919\";}'),(0,'Vdh6FnsMWnQjnkgXhuaopOvzkF4wQT2IvO4EO1nGkP4','Vdh6FnsMWnQjnkgXhuaopOvzkF4wQT2IvO4EO1nGkP4','41.144.83.189',1636017310,0,_binary 'webform_files|a:1:{i:18875;s:5:\"18875\";}webform_submission|a:1:{i:1168;s:2:\"60\";}'),(0,'vDhfaHCYvfWkt1xb4IsKIOuYvgHBIZhn92tofiRMChs','vDhfaHCYvfWkt1xb4IsKIOuYvgHBIZhn92tofiRMChs','149.20.241.20',1613764297,0,_binary 'webform_files|a:1:{i:6361;s:4:\"6361\";}'),(0,'vdi7hMRzcjHjvMcaPJUySZnbB9LiojpW64aVS3CnhwM','vdi7hMRzcjHjvMcaPJUySZnbB9LiojpW64aVS3CnhwM','152.44.105.51',1621750607,0,_binary 'webform_files|a:1:{i:14446;s:5:\"14446\";}'),(0,'VdjOH4wXg9pqIoUN_pCTzIXmK-2RoWl7SieCfptve6w','VdjOH4wXg9pqIoUN_pCTzIXmK-2RoWl7SieCfptve6w','167.160.73.82',1619424365,0,_binary 'webform_files|a:1:{i:8373;s:4:\"8373\";}'),(0,'VDKoaH2lvd9pzYH7QD8QZ2UmjF4zuEiOGkdQhFFlayw','VDKoaH2lvd9pzYH7QD8QZ2UmjF4zuEiOGkdQhFFlayw','142.147.109.239',1622934720,0,_binary 'webform_files|a:1:{i:17880;s:5:\"17880\";}'),(0,'vdN59Ij2ZWBmWsh7PTXWsgfPG2RqQlopSBHXiiChjQQ','vdN59Ij2ZWBmWsh7PTXWsgfPG2RqQlopSBHXiiChjQQ','23.236.165.124',1620351403,0,_binary 'webform_files|a:1:{i:10443;s:5:\"10443\";}'),(0,'vDn5CS-YP9AmfXqsdHTY2_zsfVa2t16bssKxNHTY_yY','vDn5CS-YP9AmfXqsdHTY2_zsfVa2t16bssKxNHTY_yY','172.96.80.225',1611360460,0,_binary 'webform_files|a:1:{i:5264;s:4:\"5264\";}'),(0,'VDnloTH5a2WE1fNugh678c0ku04feL5Fi2T86yBWymw','VDnloTH5a2WE1fNugh678c0ku04feL5Fi2T86yBWymw','149.20.241.20',1621277036,0,_binary 'webform_files|a:1:{i:12775;s:5:\"12775\";}'),(0,'VdSLPOmSQFxy0J9ncUffxt1z-3CJU0PM0OcixDW4xuY','VdSLPOmSQFxy0J9ncUffxt1z-3CJU0PM0OcixDW4xuY','139.180.227.30',1622782326,0,_binary 'webform_files|a:1:{i:17414;s:5:\"17414\";}'),(0,'VdT8P-fP9MiYVwEDQng1WkjeNK-QAqceYJKMgxRvuLo','VdT8P-fP9MiYVwEDQng1WkjeNK-QAqceYJKMgxRvuLo','23.236.165.124',1620395239,0,_binary 'webform_files|a:1:{i:10547;s:5:\"10547\";}'),(0,'vEB1XQ02LJiQNLA5lYj_7RVfTMF7SdQCDNZT7T9oLes','vEB1XQ02LJiQNLA5lYj_7RVfTMF7SdQCDNZT7T9oLes','152.44.98.93',1620907324,0,_binary 'webform_files|a:1:{i:11731;s:5:\"11731\";}'),(0,'vEdm0DsIqu_GrH3xHqzHifAkj9QThRJS7zWnpuuWPB8','vEdm0DsIqu_GrH3xHqzHifAkj9QThRJS7zWnpuuWPB8','199.34.87.140',1622880121,0,_binary 'webform_files|a:1:{i:17706;s:5:\"17706\";}'),(0,'VeehtAa19YSKQh-3BCJ9Gefq6h4P3TbrBAB_xXO9nMQ','VeehtAa19YSKQh-3BCJ9Gefq6h4P3TbrBAB_xXO9nMQ','31.29.186.138',1634981288,0,_binary 'webform_files|a:1:{i:18718;s:5:\"18718\";}'),(0,'VEH6_thlE2JLLq9FZhUFKhtgsVHmP9lOaCfQ0SecNCc','VEH6_thlE2JLLq9FZhUFKhtgsVHmP9lOaCfQ0SecNCc','167.160.73.82',1613828971,0,_binary 'webform_files|a:1:{i:6551;s:4:\"6551\";}'),(0,'VEkNl_HsAMJT-Zj6osolggyCeM4yk7F911ZaqmUrGAY','VEkNl_HsAMJT-Zj6osolggyCeM4yk7F911ZaqmUrGAY','142.147.109.239',1621815481,0,_binary 'webform_files|a:1:{i:14735;s:5:\"14735\";}'),(0,'Vel_VwfoAHFkEcYRDrMk2jR-tPKsdctV1hLnexcniQk','Vel_VwfoAHFkEcYRDrMk2jR-tPKsdctV1hLnexcniQk','216.180.105.170',1614321953,0,_binary 'webform_files|a:1:{i:7056;s:4:\"7056\";}'),(0,'vePQYoQt2CFXsJMNEoXu_vLuaWy-_mBiDRCDczn3LrI','vePQYoQt2CFXsJMNEoXu_vLuaWy-_mBiDRCDczn3LrI','216.180.105.170',1621526916,0,_binary 'webform_files|a:1:{i:13742;s:5:\"13742\";}'),(0,'vepzluL9co8Aekn1Rtmrhp2qyMKB-btCzJnxKw4V7Jo','vepzluL9co8Aekn1Rtmrhp2qyMKB-btCzJnxKw4V7Jo','142.147.109.239',1622989280,0,_binary 'webform_files|a:1:{i:18054;s:5:\"18054\";}'),(0,'VETEifhF7N76BD2qDDuSUGs8_AF75LmvZiHA7T0r9gc','VETEifhF7N76BD2qDDuSUGs8_AF75LmvZiHA7T0r9gc','216.180.105.170',1620155792,0,_binary 'webform_files|a:1:{i:10000;s:5:\"10000\";}'),(0,'Vew_UjBoy1pqSHGs7qNO5xGDkDESf4ypHH6I5IbxiyY','Vew_UjBoy1pqSHGs7qNO5xGDkDESf4ypHH6I5IbxiyY','23.250.45.83',1622511109,0,_binary 'webform_files|a:1:{i:16633;s:5:\"16633\";}'),(0,'veXNyok-zfAzyhZn6ZnQB3-cxuHCyAdVQm6fiKtBACU','veXNyok-zfAzyhZn6ZnQB3-cxuHCyAdVQm6fiKtBACU','45.149.131.202',1612410740,0,_binary 'webform_submission|a:1:{i:845;s:2:\"64\";}'),(0,'Vexq2RdEJuIc5G2OEr2kDSTvmCsT0hPQdkBG0w0jgWk','Vexq2RdEJuIc5G2OEr2kDSTvmCsT0hPQdkBG0w0jgWk','167.160.73.82',1620939453,0,_binary 'webform_files|a:1:{i:11826;s:5:\"11826\";}'),(0,'veYvmo8mg-T4HzswOYBk-Yi8sBlsQvhPqKMgIarRlK8','veYvmo8mg-T4HzswOYBk-Yi8sBlsQvhPqKMgIarRlK8','152.44.105.51',1618763424,0,_binary 'webform_files|a:1:{i:7155;s:4:\"7155\";}'),(0,'vezo1AXY880wJoaf_V3F6DoiP5Xuyx81WKmQPQbri5k','vezo1AXY880wJoaf_V3F6DoiP5Xuyx81WKmQPQbri5k','216.180.105.170',1610292150,0,_binary 'webform_files|a:1:{i:3599;s:4:\"3599\";}'),(0,'vE_97gDPwq8YOgOw_R6UCjUeyUXcWLycU4_St2ecHOc','vE_97gDPwq8YOgOw_R6UCjUeyUXcWLycU4_St2ecHOc','152.44.105.51',1611482272,0,_binary 'webform_files|a:1:{i:5456;s:4:\"5456\";}'),(0,'Ve_EEOqlUTk2_QW5PuAzqxuaI9P4pL1rP3DuYHfqmaE','Ve_EEOqlUTk2_QW5PuAzqxuaI9P4pL1rP3DuYHfqmaE','139.180.3.160',1610487722,0,_binary 'webform_files|a:1:{i:3917;s:4:\"3917\";}'),(0,'vF15cJRXn7_sh2BI5oTPPdfqu80IKgd-huuHrJWt0UI','vF15cJRXn7_sh2BI5oTPPdfqu80IKgd-huuHrJWt0UI','41.193.78.251',1693406152,0,_binary 'webform_files|a:1:{i:19497;s:5:\"19497\";}webform_submission|a:1:{i:1336;s:2:\"60\";}'),(0,'VF2-QdVve2eynZ0mk3gtRwdnBGYSefMZ7hqjKcXXvPY','VF2-QdVve2eynZ0mk3gtRwdnBGYSefMZ7hqjKcXXvPY','167.160.73.82',1619187910,0,_binary 'webform_files|a:1:{i:7911;s:4:\"7911\";}'),(0,'Vf3kZuvyhSjo0uhRC3Ph9gE57SQ2GoUmA5msN_nF8W4','Vf3kZuvyhSjo0uhRC3Ph9gE57SQ2GoUmA5msN_nF8W4','167.160.73.82',1622391454,0,_binary 'webform_files|a:1:{i:16309;s:5:\"16309\";}'),(0,'vf7A66R9pXIzGfCQUUu07hdHforWcWz5bd8eVpC646o','vf7A66R9pXIzGfCQUUu07hdHforWcWz5bd8eVpC646o','168.80.247.64',1610979487,0,_binary 'webform_files|a:1:{i:4654;s:4:\"4654\";}'),(0,'vF8FTSz4Mfo33crwch8ZQa-5r_YZp6DzII9IVhW94co','vF8FTSz4Mfo33crwch8ZQa-5r_YZp6DzII9IVhW94co','168.80.247.64',1610016922,0,_binary 'webform_files|a:1:{i:3226;s:4:\"3226\";}'),(0,'vf8Y8oVMBpw8Oc4tbsAslLPdak2Jnq1PvSRvxEdMpqg','vf8Y8oVMBpw8Oc4tbsAslLPdak2Jnq1PvSRvxEdMpqg','139.180.227.30',1620874351,0,_binary 'webform_files|a:1:{i:11668;s:5:\"11668\";}'),(0,'VffjraCdAHmK2OsnRxycULQIuCyFq2IVV-RQ67gDLzc','VffjraCdAHmK2OsnRxycULQIuCyFq2IVV-RQ67gDLzc','139.180.3.160',1622108656,0,_binary 'webform_files|a:1:{i:15628;s:5:\"15628\";}'),(0,'VFJmBzCFojH6RQTBnsIpzFbfomL8jt30g6UthjW5ekc','VFJmBzCFojH6RQTBnsIpzFbfomL8jt30g6UthjW5ekc','207.182.27.142',1621113708,0,_binary 'webform_files|a:1:{i:12223;s:5:\"12223\";}'),(0,'VFLbexT8mNL-UABqw9G6UPnC3nnmSP9XclB4FTZMD4U','VFLbexT8mNL-UABqw9G6UPnC3nnmSP9XclB4FTZMD4U','152.44.98.93',1619949765,0,_binary 'webform_files|a:1:{i:9541;s:4:\"9541\";}'),(0,'VfNidDQqyv2V-dPvg8Tt_tMe_eh_6dx0xfw9HsUE7j4','VfNidDQqyv2V-dPvg8Tt_tMe_eh_6dx0xfw9HsUE7j4','199.34.87.140',1619383055,0,_binary 'webform_files|a:1:{i:8321;s:4:\"8321\";}'),(0,'VfOAgCqY_KCePkQYjEl-eVUckxFnEcA-14cK63DSWFc','VfOAgCqY_KCePkQYjEl-eVUckxFnEcA-14cK63DSWFc','142.147.109.239',1620950779,0,_binary 'webform_files|a:1:{i:11858;s:5:\"11858\";}'),(0,'VFontZV8IYDTsqSm7XToE7fAGRoTsuGby6guH-1Ydr8','VFontZV8IYDTsqSm7XToE7fAGRoTsuGby6guH-1Ydr8','142.147.109.239',1621314039,0,_binary 'webform_files|a:1:{i:12841;s:5:\"12841\";}'),(0,'vFO_M3CEmqq4LQB-rMGU5C7RTZDvTDuO9cUeMh4bVMg','vFO_M3CEmqq4LQB-rMGU5C7RTZDvTDuO9cUeMh4bVMg','168.80.247.64',1609218631,0,_binary 'webform_files|a:1:{i:2092;s:4:\"2092\";}'),(0,'VfRR3ZeusVD0c-73hJ4l2G3AJPGCQqTiAli2FcMLvwg','VfRR3ZeusVD0c-73hJ4l2G3AJPGCQqTiAli2FcMLvwg','139.180.3.160',1614325408,0,_binary 'webform_files|a:1:{i:7063;s:4:\"7063\";}'),(0,'VFsPzz4vU2CwNQ71og3uSRoeWJUK_vqoqcFrHaklgDE','VFsPzz4vU2CwNQ71og3uSRoeWJUK_vqoqcFrHaklgDE','152.44.105.51',1621178552,0,_binary 'webform_files|a:1:{i:12394;s:5:\"12394\";}'),(0,'VFW4AsOxi6khaJcSN9AJ22dQVcTMG9J9KLcCY9-HDhw','VFW4AsOxi6khaJcSN9AJ22dQVcTMG9J9KLcCY9-HDhw','168.80.247.64',1609863849,0,_binary 'webform_files|a:1:{i:3027;s:4:\"3027\";}'),(0,'vFYqcNX_UYBTIxUhBmK1WXlnCyj_-9KInHtVALpIPek','vFYqcNX_UYBTIxUhBmK1WXlnCyj_-9KInHtVALpIPek','149.20.241.20',1609514812,0,_binary 'webform_files|a:1:{i:2505;s:4:\"2505\";}'),(0,'vg16PMID0tMSncPFxGZ9-X31OUUdBS_fn21nlAXdZjw','vg16PMID0tMSncPFxGZ9-X31OUUdBS_fn21nlAXdZjw','142.147.109.239',1621483021,0,_binary 'webform_files|a:1:{i:13538;s:5:\"13538\";}'),(0,'vG3IqeNRqBmzBae24P90qtC5OFiMookDzQ9nrMKThA4','vG3IqeNRqBmzBae24P90qtC5OFiMookDzQ9nrMKThA4','199.34.87.140',1620656588,0,_binary 'webform_files|a:1:{i:11178;s:5:\"11178\";}'),(0,'vG6cyp71d74PH_bWrcAsJ3tQTjbDAZOmI2DVRfx99AQ','vG6cyp71d74PH_bWrcAsJ3tQTjbDAZOmI2DVRfx99AQ','167.160.73.82',1621313968,0,_binary 'webform_files|a:1:{i:12813;s:5:\"12813\";}'),(0,'vg7ZyjI71cl9WsSBtBMT1_ZbF6BwnnlQgPrYsNgNWC0','vg7ZyjI71cl9WsSBtBMT1_ZbF6BwnnlQgPrYsNgNWC0','207.182.27.142',1620373288,0,_binary 'webform_files|a:1:{i:10490;s:5:\"10490\";}'),(0,'Vg8lg5zssowCVj4wx9b_DOlujZzva7aTUSLscn0Z5kE','Vg8lg5zssowCVj4wx9b_DOlujZzva7aTUSLscn0Z5kE','107.152.254.226',1608519062,0,_binary 'webform_files|a:1:{i:1355;s:4:\"1355\";}'),(0,'vGBHWG2kBAdfP_4FkbZhqpt8f2lCy-S8pvRUTgnctEI','vGBHWG2kBAdfP_4FkbZhqpt8f2lCy-S8pvRUTgnctEI','23.250.45.83',1613697483,0,_binary 'webform_files|a:1:{i:6203;s:4:\"6203\";}'),(0,'VGC0k6wYhjCn0prvIzye3H2wjbossiUwmPIwJ_-seVU','VGC0k6wYhjCn0prvIzye3H2wjbossiUwmPIwJ_-seVU','139.180.227.30',1622327068,0,_binary 'webform_files|a:1:{i:16185;s:5:\"16185\";}'),(0,'VGDaB1xtIuHuRLFPO9z9tyU20bEcGFRKoMkspd4kJS8','VGDaB1xtIuHuRLFPO9z9tyU20bEcGFRKoMkspd4kJS8','199.34.87.140',1613730204,0,_binary 'webform_files|a:1:{i:6249;s:4:\"6249\";}'),(0,'VgDE_yiku1QXHEJF2vTayg_pwsWD60cQ5jIhk7CKtf8','VgDE_yiku1QXHEJF2vTayg_pwsWD60cQ5jIhk7CKtf8','142.147.109.239',1613763522,0,_binary 'webform_files|a:1:{i:6346;s:4:\"6346\";}'),(0,'vGe46gjgoKiNWORzakJNMeEYOycOL6LLYwNuD6h2JQk','vGe46gjgoKiNWORzakJNMeEYOycOL6LLYwNuD6h2JQk','13.89.62.109',1692755485,0,''),(0,'VGeG8xaUTYUoXjCpjD3WB2zdekvUbR_5kO-Uw5pzHU4','VGeG8xaUTYUoXjCpjD3WB2zdekvUbR_5kO-Uw5pzHU4','23.250.45.83',1619764915,0,_binary 'webform_files|a:1:{i:9108;s:4:\"9108\";}'),(0,'vgklRCfrafN2sqH2vpIE20uV6Z0g2ojwo0GV4DGBVyw','vgklRCfrafN2sqH2vpIE20uV6Z0g2ojwo0GV4DGBVyw','152.44.105.51',1620580610,0,_binary 'webform_files|a:1:{i:10964;s:5:\"10964\";}'),(0,'VglrGb7SHvLpI8BuobBc3pFd-OTT563Udk_2Pjnx4ho','VglrGb7SHvLpI8BuobBc3pFd-OTT563Udk_2Pjnx4ho','139.180.227.30',1622457132,0,_binary 'webform_files|a:1:{i:16459;s:5:\"16459\";}'),(0,'vGlTnfz4GF2j4W_S398nVgDCPKQ3KT9FUwe94lbvuys','vGlTnfz4GF2j4W_S398nVgDCPKQ3KT9FUwe94lbvuys','142.147.109.239',1609808572,0,_binary 'webform_files|a:1:{i:2955;s:4:\"2955\";}'),(0,'VGorJEJUh2uLX_kF4TaRwTRZx7amalggNkakTQuFty0','VGorJEJUh2uLX_kF4TaRwTRZx7amalggNkakTQuFty0','167.160.73.82',1610115687,0,_binary 'webform_files|a:1:{i:3375;s:4:\"3375\";}'),(0,'VGrt3y2sUYQjCklymZTP9rEZ2lc9iaSKCqVVF1fMdnA','VGrt3y2sUYQjCklymZTP9rEZ2lc9iaSKCqVVF1fMdnA','152.44.105.51',1621156602,0,_binary 'webform_files|a:1:{i:12311;s:5:\"12311\";}'),(0,'VgsVBo6Jjz7_YSQdMQC8Gd25HIeDIP2KNxSHUIxIB5k','VgsVBo6Jjz7_YSQdMQC8Gd25HIeDIP2KNxSHUIxIB5k','152.44.98.93',1608957195,0,_binary 'webform_files|a:1:{i:1683;s:4:\"1683\";}'),(0,'vgsvU81UfnxwkMD2dzEGfmdSkXNI5FdFgtVbGrHO_Js','vgsvU81UfnxwkMD2dzEGfmdSkXNI5FdFgtVbGrHO_Js','199.34.87.140',1618980176,0,_binary 'webform_files|a:1:{i:7458;s:4:\"7458\";}'),(0,'vGWmeytZhA-xT_0z6vRDyzP4IUJCiGiGY3_DAGcl9fs','vGWmeytZhA-xT_0z6vRDyzP4IUJCiGiGY3_DAGcl9fs','207.182.27.142',1621526839,0,_binary 'webform_files|a:1:{i:13707;s:5:\"13707\";}'),(0,'vGY0qci4NZairulC7aLcR7p-kG-EksXg-yfIv9elTF0','vGY0qci4NZairulC7aLcR7p-kG-EksXg-yfIv9elTF0','199.34.87.140',1621450300,0,_binary 'webform_files|a:1:{i:13403;s:5:\"13403\";}'),(0,'vGyRrQj-okfPP2ys_nXco275DxpVjHMLGtHY8vEqmBw','vGyRrQj-okfPP2ys_nXco275DxpVjHMLGtHY8vEqmBw','167.160.73.82',1622489268,0,_binary 'webform_files|a:1:{i:16582;s:5:\"16582\";}'),(0,'vh0Ab-SsHn23TK4exVV-MeJFDzJuilS6Y6NtaDWRhr4','vh0Ab-SsHn23TK4exVV-MeJFDzJuilS6Y6NtaDWRhr4','139.180.3.160',1619111283,0,_binary 'webform_files|a:1:{i:7729;s:4:\"7729\";}'),(0,'VH0Sd0LNfFOeXvZ7o8g47H5SyNOnnlBqNC7NEc6hae0','VH0Sd0LNfFOeXvZ7o8g47H5SyNOnnlBqNC7NEc6hae0','172.96.80.225',1622750583,0,_binary 'webform_files|a:1:{i:17336;s:5:\"17336\";}'),(0,'VhC5G9eiapBZWYXDHQgxhFf2BRO1WAR2xEqEpHyPiPs','VhC5G9eiapBZWYXDHQgxhFf2BRO1WAR2xEqEpHyPiPs','152.44.98.93',1619764941,0,_binary 'webform_files|a:1:{i:9114;s:4:\"9114\";}'),(0,'vHcRs84kYUuxoHq5m9o20ErevJH8jjQrlIBMHvhVCj0','vHcRs84kYUuxoHq5m9o20ErevJH8jjQrlIBMHvhVCj0','168.80.247.64',1610324289,0,_binary 'webform_files|a:1:{i:3651;s:4:\"3651\";}'),(0,'vHDKFsLY6n-MVFGx09W90-Cz_s0yMY3lB_IgShZlS5g','vHDKFsLY6n-MVFGx09W90-Cz_s0yMY3lB_IgShZlS5g','216.180.105.170',1610070765,0,_binary 'webform_files|a:1:{i:3298;s:4:\"3298\";}'),(0,'VHF2JiuMfM0ut3FNnBFUEaV3ElCVg5OKLYp2TRrVFYM','VHF2JiuMfM0ut3FNnBFUEaV3ElCVg5OKLYp2TRrVFYM','216.180.105.170',1622891166,0,_binary 'webform_files|a:1:{i:17762;s:5:\"17762\";}'),(0,'vhfJqinJAVIcNKmOMPI3M3fP1uBe-gmVm9eb0ar4XXk','vhfJqinJAVIcNKmOMPI3M3fP1uBe-gmVm9eb0ar4XXk','23.250.45.83',1621848358,0,_binary 'webform_files|a:1:{i:14941;s:5:\"14941\";}'),(0,'VHlaAabZbkx3hCgMano1bz3AeF9m63DH3Ws083yQAxg','VHlaAabZbkx3hCgMano1bz3AeF9m63DH3Ws083yQAxg','23.250.45.83',1619829405,0,_binary 'webform_files|a:1:{i:9253;s:4:\"9253\";}'),(0,'VhouhbfUkhudpmgj4XwWnHwsEBJOn4NLsDB5sMPBCCs','VhouhbfUkhudpmgj4XwWnHwsEBJOn4NLsDB5sMPBCCs','167.160.73.82',1619862169,0,_binary 'webform_files|a:1:{i:9368;s:4:\"9368\";}'),(0,'Vhoy8ZKYfBnndBwMVKCS5KxO-N01HoQjjsrQkvHi16k','Vhoy8ZKYfBnndBwMVKCS5KxO-N01HoQjjsrQkvHi16k','216.180.105.170',1623108409,0,_binary 'webform_files|a:1:{i:18430;s:5:\"18430\";}'),(0,'vHPkfmW5-SEtbNhWnatkcCfpzYeBVTSqKfN9r8py5kA','vHPkfmW5-SEtbNhWnatkcCfpzYeBVTSqKfN9r8py5kA','152.44.105.51',1609853754,0,_binary 'webform_files|a:1:{i:3014;s:4:\"3014\";}'),(0,'vHR0LUE_CI9EV_7MHeNEhzkyucQMEWXOdpiWS1ojfZc','vHR0LUE_CI9EV_7MHeNEhzkyucQMEWXOdpiWS1ojfZc','142.147.109.239',1622391428,0,_binary 'webform_files|a:1:{i:16298;s:5:\"16298\";}'),(0,'vhSv3INBW9-g3Jj2_Yz45Vd0zAnOB2YhqGYrymuqRDs','vhSv3INBW9-g3Jj2_Yz45Vd0zAnOB2YhqGYrymuqRDs','199.34.87.140',1620286569,0,_binary 'webform_files|a:1:{i:10279;s:5:\"10279\";}'),(0,'vHWj0DmC9zBEaRHw9HMRswfNshg-y80OfR0CHQvbWl0','vHWj0DmC9zBEaRHw9HMRswfNshg-y80OfR0CHQvbWl0','207.182.27.142',1608722766,0,_binary 'webform_files|a:1:{i:1452;s:4:\"1452\";}'),(0,'Vi-E-qoT3UIMUsoHkjidPsJiUMoJ6JCFPCsS3XZWs4U','Vi-E-qoT3UIMUsoHkjidPsJiUMoJ6JCFPCsS3XZWs4U','167.160.73.82',1620874332,0,_binary 'webform_files|a:1:{i:11660;s:5:\"11660\";}'),(0,'vi-Qbxk65qVdcdxyz6Cr2de5bm7Xgwf__IytZOFej9s','vi-Qbxk65qVdcdxyz6Cr2de5bm7Xgwf__IytZOFej9s','43.249.131.46',1627661136,0,_binary 'webform_submission|a:1:{i:1114;s:2:\"64\";}'),(0,'vi5NqJQdtOfFpxHNTaBoJ1od9VLzK2HkxbL-z7qpOwY','vi5NqJQdtOfFpxHNTaBoJ1od9VLzK2HkxbL-z7qpOwY','152.44.105.51',1622934762,0,_binary 'webform_files|a:1:{i:17895;s:5:\"17895\";}'),(0,'vI8eYt5Qlvg1diPPRSWU4Bm9J6LN3mJBO_qJNotzUJw','vI8eYt5Qlvg1diPPRSWU4Bm9J6LN3mJBO_qJNotzUJw','23.250.45.83',1613666231,0,_binary 'webform_files|a:1:{i:6101;s:4:\"6101\";}'),(0,'VIBcAd2WDokN4Z5NoTZTOlYU0FJLztP1ac1e_lKCxLQ','VIBcAd2WDokN4Z5NoTZTOlYU0FJLztP1ac1e_lKCxLQ','167.160.73.82',1620275173,0,_binary 'webform_files|a:1:{i:10261;s:5:\"10261\";}'),(0,'VIBcqbuwLE6CUtGW71pbU3Qzg_CHEUy42hOIMar3Q3k','VIBcqbuwLE6CUtGW71pbU3Qzg_CHEUy42hOIMar3Q3k','31.29.186.138',1635417936,0,_binary 'webform_files|a:1:{i:18791;s:5:\"18791\";}'),(0,'vIcjnh4YWSJS1R4FS5KTk1wWL-fudDyDZWCeDNy5EdU','vIcjnh4YWSJS1R4FS5KTk1wWL-fudDyDZWCeDNy5EdU','69.4.84.207',1609130427,0,_binary 'webform_files|a:1:{i:1964;s:4:\"1964\";}'),(0,'ViDh97UM2o-xAsedU4QByMGcjpOrjtHplIPe8Zd2dX0','ViDh97UM2o-xAsedU4QByMGcjpOrjtHplIPe8Zd2dX0','23.250.45.83',1610304621,0,_binary 'webform_files|a:1:{i:3630;s:4:\"3630\";}'),(0,'VIfkQzxJT0E6s6M7iyAoemj6slQPi_W5GUG27EdXFn4','VIfkQzxJT0E6s6M7iyAoemj6slQPi_W5GUG27EdXFn4','69.4.84.207',1609514726,0,_binary 'webform_files|a:1:{i:2499;s:4:\"2499\";}'),(4272,'vIHkLDDbgFYZTsgmOJmZM5jVyPww9foyBzU5MD7ZtOk','vIHkLDDbgFYZTsgmOJmZM5jVyPww9foyBzU5MD7ZtOk','49.34.61.208',1607616240,0,''),(0,'VIiIZjrcf2Z7XcXZPiGIM9Zydx6rGlAOK8Y9nz5T4SM','VIiIZjrcf2Z7XcXZPiGIM9Zydx6rGlAOK8Y9nz5T4SM','23.250.45.83',1621695580,0,_binary 'webform_files|a:1:{i:14266;s:5:\"14266\";}'),(0,'vIK_AZ7Pch3rf6ixX6Quw_YMk0X1atqAz3XQ4dGitNY','vIK_AZ7Pch3rf6ixX6Quw_YMk0X1atqAz3XQ4dGitNY','23.250.45.83',1621156599,0,_binary 'webform_files|a:1:{i:12310;s:5:\"12310\";}'),(18,'vInxGaH6SOqtI5jlUPhfGzVs9NcN6k_zDrgVK8DcYXw','vInxGaH6SOqtI5jlUPhfGzVs9NcN6k_zDrgVK8DcYXw','197.94.210.19',1647268999,0,''),(0,'VIogC34S9aMT4dxJ6eUHZ-dy8sucJSrXxzPKPFbTtWU','VIogC34S9aMT4dxJ6eUHZ-dy8sucJSrXxzPKPFbTtWU','139.180.3.160',1620297680,0,_binary 'webform_files|a:1:{i:10323;s:5:\"10323\";}'),(0,'VIonkXks6FypftPOCGSXzJKG6AxCwqLD9bj9Ymf3p7g','VIonkXks6FypftPOCGSXzJKG6AxCwqLD9bj9Ymf3p7g','23.236.165.124',1608867678,0,_binary 'webform_files|a:1:{i:1569;s:4:\"1569\";}'),(0,'VIOrXgnBCjXK0pnSwn4vmoOGqEaKdN-OMtW64CeOYU4','VIOrXgnBCjXK0pnSwn4vmoOGqEaKdN-OMtW64CeOYU4','139.180.3.160',1622457237,0,_binary 'webform_files|a:1:{i:16496;s:5:\"16496\";}'),(0,'viRRYvRzcaDrrr2BR58ZCpgMelUwuPKPoRL1-SaMaek','viRRYvRzcaDrrr2BR58ZCpgMelUwuPKPoRL1-SaMaek','23.250.45.83',1620569508,0,_binary 'webform_files|a:1:{i:10930;s:5:\"10930\";}'),(0,'VItMrJrWYdKg37Dkq7uiXWgf7HUPUnslgbdKqEoleoU','VItMrJrWYdKg37Dkq7uiXWgf7HUPUnslgbdKqEoleoU','31.29.186.138',1635417627,0,_binary 'webform_files|a:1:{i:18778;s:5:\"18778\";}'),(0,'ViwLCNUvoi8qGfW6VhC70LEKvsWyFKzVmlByRyNpz5k','ViwLCNUvoi8qGfW6VhC70LEKvsWyFKzVmlByRyNpz5k','139.180.3.160',1610617872,0,_binary 'webform_files|a:1:{i:4082;s:4:\"4082\";}'),(0,'ViwMPhtgEY-8_AQPjioqvmvVwKMG8JmicDw5De3SdEY','ViwMPhtgEY-8_AQPjioqvmvVwKMG8JmicDw5De3SdEY','199.34.87.140',1621027048,0,_binary 'webform_files|a:1:{i:12029;s:5:\"12029\";}'),(0,'Vj1OcS-6Zt9nEc_mKV5cL_uhjX6IeyabM1jWPJ3JTdE','Vj1OcS-6Zt9nEc_mKV5cL_uhjX6IeyabM1jWPJ3JTdE','139.180.3.160',1620744121,0,_binary 'webform_files|a:1:{i:11375;s:5:\"11375\";}'),(0,'Vj8CfPzrbAfu_68cl8eIZ3Y43-JwhAR0mE-ybDeEnHY','Vj8CfPzrbAfu_68cl8eIZ3Y43-JwhAR0mE-ybDeEnHY','139.180.227.30',1619515002,0,_binary 'webform_files|a:1:{i:8556;s:4:\"8556\";}'),(0,'vJ9OZjXRxSdnClz8gksP660l1WGGBO06nveQ6rlxens','vJ9OZjXRxSdnClz8gksP660l1WGGBO06nveQ6rlxens','142.147.109.239',1621352501,0,_binary 'webform_files|a:1:{i:13030;s:5:\"13030\";}'),(0,'vJCQjW2zMWgBIzF4zP2WTA3tcdfMFD1isA3bnQ4ktmQ','vJCQjW2zMWgBIzF4zP2WTA3tcdfMFD1isA3bnQ4ktmQ','167.160.73.82',1609186376,0,_binary 'webform_files|a:1:{i:2058;s:4:\"2058\";}'),(0,'VjCrNTbvsjcScgmQVeGUbJtXSIOj-UNc086r4KQ05Ok','VjCrNTbvsjcScgmQVeGUbJtXSIOj-UNc086r4KQ05Ok','142.147.109.239',1609602371,0,_binary 'webform_files|a:1:{i:2670;s:4:\"2670\";}'),(0,'vjeh0auiIH5aN9bbVgbnp6tIAzWwTr6aDQObAU0chKg','vjeh0auiIH5aN9bbVgbnp6tIAzWwTr6aDQObAU0chKg','172.96.80.225',1621750648,0,_binary 'webform_files|a:1:{i:14462;s:5:\"14462\";}'),(0,'VjIoOfIqNyQJ5Lj6muPFNbmSvbqkodWgNPqGHURvnCM','VjIoOfIqNyQJ5Lj6muPFNbmSvbqkodWgNPqGHURvnCM','167.160.73.82',1619242675,0,_binary 'webform_files|a:1:{i:8023;s:4:\"8023\";}'),(0,'vJiyv67497g8bnzO1CDncpV_MBV_6fUoicFnlalbJ-c','vJiyv67497g8bnzO1CDncpV_MBV_6fUoicFnlalbJ-c','142.147.109.239',1620809273,0,_binary 'webform_files|a:1:{i:11536;s:5:\"11536\";}'),(0,'vJjfSGtyNygEQAlCtuera0qlzzZ_LvAwtGUhtK4kASE','vJjfSGtyNygEQAlCtuera0qlzzZ_LvAwtGUhtK4kASE','216.180.105.170',1621945652,0,_binary 'webform_files|a:1:{i:15231;s:5:\"15231\";}'),(0,'VJkiQp2lrxgdNRddL_s82pB1gL2k4Ws9xsaAuFvD-jM','VJkiQp2lrxgdNRddL_s82pB1gL2k4Ws9xsaAuFvD-jM','167.160.73.82',1621472006,0,_binary 'webform_files|a:1:{i:13478;s:5:\"13478\";}'),(0,'VJKoGgTlXxIQFC2A9iF9yNKrEX1KBOL85ukHrRxRmqk','VJKoGgTlXxIQFC2A9iF9yNKrEX1KBOL85ukHrRxRmqk','216.180.105.170',1622293352,0,_binary 'webform_files|a:1:{i:16046;s:5:\"16046\";}'),(0,'vJl50z7gpMqrR1j6bj5kZcTta7D9V8bcVeOwSAUSFfI','vJl50z7gpMqrR1j6bj5kZcTta7D9V8bcVeOwSAUSFfI','152.44.105.51',1620406323,0,_binary 'webform_files|a:1:{i:10572;s:5:\"10572\";}'),(0,'VjnlmpdJIAmKD3zRZG3W6WzmxvTZPJCeqX0JFc60I6U','VjnlmpdJIAmKD3zRZG3W6WzmxvTZPJCeqX0JFc60I6U','23.250.45.83',1622489332,0,_binary 'webform_files|a:1:{i:16612;s:5:\"16612\";}'),(0,'vjqpSenZCUWkAtV4tc24HlpA5gv62bZAOylmkkc8B4o','vjqpSenZCUWkAtV4tc24HlpA5gv62bZAOylmkkc8B4o','207.182.27.142',1622945545,0,_binary 'webform_files|a:1:{i:17939;s:5:\"17939\";}'),(0,'vjW-gfDm1iwV0mv6E5knpWnmxZlT0fkgVfoaA49OmqQ','vjW-gfDm1iwV0mv6E5knpWnmxZlT0fkgVfoaA49OmqQ','23.250.45.83',1609448142,0,_binary 'webform_files|a:1:{i:2414;s:4:\"2414\";}'),(0,'VJxbrap0OvxaVi_vZuo6ri6AE4t0ThJtz9R4N4rPdN8','VJxbrap0OvxaVi_vZuo6ri6AE4t0ThJtz9R4N4rPdN8','23.236.165.124',1620569501,0,_binary 'webform_files|a:1:{i:10928;s:5:\"10928\";}'),(0,'VK4KkCqtKBmvaTPJUaBvKYYoL-eGMUTrZKmcpq7fM0M','VK4KkCqtKBmvaTPJUaBvKYYoL-eGMUTrZKmcpq7fM0M','23.250.45.83',1620547661,0,_binary 'webform_files|a:1:{i:10921;s:5:\"10921\";}'),(0,'vk83-cL2u29P3bxANY8SPzPQYo929r43JiuRT-pGimc','vk83-cL2u29P3bxANY8SPzPQYo929r43JiuRT-pGimc','172.96.80.225',1622934745,0,_binary 'webform_files|a:1:{i:17889;s:5:\"17889\";}'),(0,'vKBuXPysgz9Yp1p1dlZMLk06l3DL9nHDyv2FVzmRV1o','vKBuXPysgz9Yp1p1dlZMLk06l3DL9nHDyv2FVzmRV1o','207.182.27.142',1622782298,0,_binary 'webform_files|a:1:{i:17403;s:5:\"17403\";}'),(0,'vKEZQTITUeaPJf5QlULl-GsgePJFI3mg9do_9gI1d5Q','vKEZQTITUeaPJf5QlULl-GsgePJFI3mg9do_9gI1d5Q','142.147.109.239',1621374853,0,_binary 'webform_files|a:1:{i:13131;s:5:\"13131\";}'),(0,'vkJ-FNsllwjcZQM_Em7DhzBYEqncqnfR_w1jBJ4PFSA','vkJ-FNsllwjcZQM_Em7DhzBYEqncqnfR_w1jBJ4PFSA','152.44.105.51',1613796563,0,_binary 'webform_files|a:1:{i:6448;s:4:\"6448\";}'),(0,'vKkeXN6domfq7DqUCmfBYQW4JRCJ7DUqcvugFtGZH3U','vKkeXN6domfq7DqUCmfBYQW4JRCJ7DUqcvugFtGZH3U','152.44.98.93',1610148794,0,_binary 'webform_files|a:1:{i:3407;s:4:\"3407\";}'),(0,'VKL3weAsr6w_3Fj1KgPzz9uG69zwqcYxfTRWvOFVClk','VKL3weAsr6w_3Fj1KgPzz9uG69zwqcYxfTRWvOFVClk','23.250.45.83',1610475653,0,_binary 'webform_files|a:1:{i:3888;s:4:\"3888\";}'),(0,'vKM0R6KXzBkhYVGKNTddh3CBbMqQAAb0G7wyDrjl1_g','vKM0R6KXzBkhYVGKNTddh3CBbMqQAAb0G7wyDrjl1_g','207.182.27.142',1621783022,0,_binary 'webform_files|a:1:{i:14578;s:5:\"14578\";}'),(0,'vkq9Lwziu97eLhnvz8G0V2yvglX9EBGsIcTSP2WtMjU','vkq9Lwziu97eLhnvz8G0V2yvglX9EBGsIcTSP2WtMjU','172.96.80.225',1611328368,0,_binary 'webform_files|a:1:{i:5221;s:4:\"5221\";}'),(0,'vKQeG63aGtP7hPKe4p0VLxDm99yhlQt2LNNPop1kDZM','vKQeG63aGtP7hPKe4p0VLxDm99yhlQt2LNNPop1kDZM','207.182.27.142',1610258824,0,_binary 'webform_files|a:1:{i:3554;s:4:\"3554\";}'),(0,'vkqRCSi55j9GOXa6xvoZtQVQOnfsvShj-nZNv41vn9s','vkqRCSi55j9GOXa6xvoZtQVQOnfsvShj-nZNv41vn9s','216.180.105.170',1622457173,0,_binary 'webform_files|a:1:{i:16471;s:5:\"16471\";}'),(0,'vktcFZXNCiKRk1SHgjrDr38zXFuPp-PYIGJp1BdqUv8','vktcFZXNCiKRk1SHgjrDr38zXFuPp-PYIGJp1BdqUv8','172.96.80.225',1621625261,0,_binary 'webform_files|a:1:{i:14108;s:5:\"14108\";}'),(0,'VkThQyNB65KkYLD6QRjoWPb7rhGcvbkMy3xutkdyMfk','VkThQyNB65KkYLD6QRjoWPb7rhGcvbkMy3xutkdyMfk','216.180.105.170',1620373279,0,_binary 'webform_files|a:1:{i:10487;s:5:\"10487\";}'),(0,'vKu2fxR06Z804w2KRsiJqpR3jVSobFGC6Zb4JPoGvTw','vKu2fxR06Z804w2KRsiJqpR3jVSobFGC6Zb4JPoGvTw','23.250.45.83',1620330128,0,_binary 'webform_files|a:1:{i:10405;s:5:\"10405\";}'),(0,'vKvrsVz5LzkWJZnnUNN8xlbgIoJm811AXLYT-L5qlWA','vKvrsVz5LzkWJZnnUNN8xlbgIoJm811AXLYT-L5qlWA','23.250.45.83',1620994065,0,_binary 'webform_files|a:1:{i:11971;s:5:\"11971\";}'),(0,'vk_iizXbcp4wqb-wSLh6iZ1Kubk8t-WOkAlS4xY3NRA','vk_iizXbcp4wqb-wSLh6iZ1Kubk8t-WOkAlS4xY3NRA','152.44.98.93',1622457297,0,_binary 'webform_files|a:1:{i:16518;s:5:\"16518\";}'),(0,'vk_NiG3NKbi9NcDGuhUWdY_JjGtm0orV2pMSmfD2RJI','vk_NiG3NKbi9NcDGuhUWdY_JjGtm0orV2pMSmfD2RJI','142.147.109.239',1608835017,0,_binary 'webform_files|a:1:{i:1550;s:4:\"1550\";}'),(0,'vL-FHqzzUhxiRMWlHa35ipRtOSt1xMy_M5yzBLHx464','vL-FHqzzUhxiRMWlHa35ipRtOSt1xMy_M5yzBLHx464','152.44.105.51',1609350015,0,_binary 'webform_files|a:1:{i:2305;s:4:\"2305\";}'),(0,'vl1EgBr8EHC7y8n3W1IRLDqkxzYI-J5fBztXFikRN1A','vl1EgBr8EHC7y8n3W1IRLDqkxzYI-J5fBztXFikRN1A','167.160.73.82',1622206420,0,_binary 'webform_files|a:1:{i:15842;s:5:\"15842\";}'),(0,'vL2cKwdCEODn7oe4YHdRxRTWRJSo2BiuS9XBO9CNTbY','vL2cKwdCEODn7oe4YHdRxRTWRJSo2BiuS9XBO9CNTbY','23.236.165.124',1618914772,0,_binary 'webform_files|a:1:{i:7337;s:4:\"7337\";}'),(0,'vl39T8ZDmASLDeFGtPATZeznmWCzdYY-w-lbWBJtOzk','vl39T8ZDmASLDeFGtPATZeznmWCzdYY-w-lbWBJtOzk','142.147.109.239',1619547797,0,_binary 'webform_files|a:1:{i:8666;s:4:\"8666\";}'),(0,'Vl73eTqJODDDYkesMbwyo6H-pEIp-lxCe6hpSy49Qqo','Vl73eTqJODDDYkesMbwyo6H-pEIp-lxCe6hpSy49Qqo','23.250.45.83',1619045499,0,_binary 'webform_files|a:1:{i:7602;s:4:\"7602\";}'),(0,'VlAtLy3fgdy50LzxoJlBNEiHcjEd0ACzkdZAiLdgmFs','VlAtLy3fgdy50LzxoJlBNEiHcjEd0ACzkdZAiLdgmFs','139.180.3.160',1610946891,0,_binary 'webform_files|a:1:{i:4601;s:4:\"4601\";}'),(1979,'VlAxKeR8oAu34rOqYj4mC65OoZeIpl2s2Z0f5qm1Szs','VlAxKeR8oAu34rOqYj4mC65OoZeIpl2s2Z0f5qm1Szs','77.108.162.58',1689168102,0,_binary 'node_overview_filter|a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;s:12:\"webform_page\";}}imce_directory|s:39:\"sitepage_files%2FAdjudicatorApplication\";'),(0,'vLB2M-31N7Ataf4_gh59x2Z8ykJuHTc9Lx2bGSi73GI','vLB2M-31N7Ataf4_gh59x2Z8ykJuHTc9Lx2bGSi73GI','172.96.80.225',1619676823,0,_binary 'webform_files|a:1:{i:8935;s:4:\"8935\";}'),(0,'vlegI4tv2AkYipcT6Q_V_izpSxFa9Ii17zJxz21vISA','vlegI4tv2AkYipcT6Q_V_izpSxFa9Ii17zJxz21vISA','207.182.27.142',1622913391,0,_binary 'webform_files|a:1:{i:17821;s:5:\"17821\";}'),(0,'vLEkO9-wMJMxFJErkEXAXIEKfqilruiEJHj5TIFlRPE','vLEkO9-wMJMxFJErkEXAXIEKfqilruiEJHj5TIFlRPE','142.147.109.239',1621276935,0,_binary 'webform_files|a:1:{i:12740;s:5:\"12740\";}'),(0,'VlELJO7TYpzcuPXzN71aVeYN_B-DSCI9afq0niNOFGM','VlELJO7TYpzcuPXzN71aVeYN_B-DSCI9afq0niNOFGM','139.180.227.30',1622271464,0,_binary 'webform_files|a:1:{i:15986;s:5:\"15986\";}'),(0,'vLimZCgcSxo72EeKZgx6eLXhA8ehvVCtxVuELq3t_kY','vLimZCgcSxo72EeKZgx6eLXhA8ehvVCtxVuELq3t_kY','207.182.27.142',1620994090,0,_binary 'webform_files|a:1:{i:11983;s:5:\"11983\";}'),(0,'VLIShyfNx6kTkDcRUKqi1tExoo65UFAP8mPn4SrQrfM','VLIShyfNx6kTkDcRUKqi1tExoo65UFAP8mPn4SrQrfM','168.80.247.64',1610333458,0,_binary 'webform_files|a:1:{i:3715;s:4:\"3715\";}'),(0,'VLLqQ6KSMygH815uQ6jBOzuajRCT6tKY_0duXjKGLXc','VLLqQ6KSMygH815uQ6jBOzuajRCT6tKY_0duXjKGLXc','23.250.45.83',1619699844,0,_binary 'webform_files|a:1:{i:8984;s:4:\"8984\";}'),(0,'vLmBT5EZyl4skmNquWaAB9sRbhLDkL8Aa_tSnMRUSZI','vLmBT5EZyl4skmNquWaAB9sRbhLDkL8Aa_tSnMRUSZI','149.20.241.20',1623108426,0,_binary 'webform_files|a:1:{i:18437;s:5:\"18437\";}'),(0,'vlQAXOlLy_L1WKLn9jyP8bLSBgkcCWz-QS4c_GlPU6A','vlQAXOlLy_L1WKLn9jyP8bLSBgkcCWz-QS4c_GlPU6A','172.96.80.225',1613884515,0,_binary 'webform_files|a:1:{i:6741;s:4:\"6741\";}'),(0,'vLRDw57odAvLzKAAkUGUlQVl_OZHvYPfO-dspll4cy4','vLRDw57odAvLzKAAkUGUlQVl_OZHvYPfO-dspll4cy4','216.180.105.170',1611056419,0,_binary 'webform_files|a:1:{i:4724;s:4:\"4724\";}'),(0,'vLtBeepRE0wsMIU1dTqljmRR0GMCyJegicA_akw6sIs','vLtBeepRE0wsMIU1dTqljmRR0GMCyJegicA_akw6sIs','142.147.109.239',1621913186,0,_binary 'webform_files|a:1:{i:15077;s:5:\"15077\";}'),(0,'VLtDpmdM2ffIv6nZaEuFDvBnsz9QRB4ZTmx_0s_5JKw','VLtDpmdM2ffIv6nZaEuFDvBnsz9QRB4ZTmx_0s_5JKw','199.34.87.140',1620939441,0,_binary 'webform_files|a:1:{i:11820;s:5:\"11820\";}'),(0,'vLuQW25CHG3gVK_Qlq5jff-bfJEB5SxOX8OwUtlfYcM','vLuQW25CHG3gVK_Qlq5jff-bfJEB5SxOX8OwUtlfYcM','23.250.45.83',1610782195,0,_binary 'webform_files|a:1:{i:4298;s:4:\"4298\";}'),(0,'vlw1qZacYY3YlhrIbm2iIxyxk-sfF6QeWS1nGmCOMSQ','vlw1qZacYY3YlhrIbm2iIxyxk-sfF6QeWS1nGmCOMSQ','23.236.165.124',1613852395,0,_binary 'webform_files|a:1:{i:6645;s:4:\"6645\";}'),(0,'vlws1QJ2tjHa7B9ZgM0aIFl6qpICSVYbb68SPrJVxCI','vlws1QJ2tjHa7B9ZgM0aIFl6qpICSVYbb68SPrJVxCI','152.44.98.93',1611099399,0,_binary 'webform_files|a:1:{i:4808;s:4:\"4808\";}'),(0,'vlyflAem-qs5rHAaMcKqnbCzc36R-goIjuJmE694ntE','vlyflAem-qs5rHAaMcKqnbCzc36R-goIjuJmE694ntE','172.96.80.225',1621472023,0,_binary 'webform_files|a:1:{i:13486;s:5:\"13486\";}'),(0,'VLyum6KdJ-aaUljG6qO5NHMgJKuknU9wx1TOquUUa8E','VLyum6KdJ-aaUljG6qO5NHMgJKuknU9wx1TOquUUa8E','199.34.87.140',1620820022,0,_binary 'webform_files|a:1:{i:11569;s:5:\"11569\";}'),(0,'vLYWjwM02mgYxtDXQapeZC6B6lVj3UFq9LcKI8D9lV4','vLYWjwM02mgYxtDXQapeZC6B6lVj3UFq9LcKI8D9lV4','23.236.165.124',1621342185,0,_binary 'webform_files|a:1:{i:12993;s:5:\"12993\";}'),(0,'vL_mdX4O_m5aZ0n97yRoFSA-xilS5qckR92oZL5O4Cc','vL_mdX4O_m5aZ0n97yRoFSA-xilS5qckR92oZL5O4Cc','207.182.27.142',1620318732,0,_binary 'webform_files|a:1:{i:10359;s:5:\"10359\";}'),(0,'vM-EXMUxMBRSd78W9XRBluPWLnb5MLETT6kP4SjbX-Q','vM-EXMUxMBRSd78W9XRBluPWLnb5MLETT6kP4SjbX-Q','152.44.98.93',1609973352,0,_binary 'webform_files|a:1:{i:3179;s:4:\"3179\";}'),(0,'Vm5s17NRDgHVjRcvGbA-9NVo8S0xvhW620eA16Yl3mI','Vm5s17NRDgHVjRcvGbA-9NVo8S0xvhW620eA16Yl3mI','152.44.98.93',1623010943,0,_binary 'webform_files|a:1:{i:18134;s:5:\"18134\";}'),(0,'vm7pnXRnx2RqLMs4ElCvnJYOCGq2ehkFILSlblhezCU','vm7pnXRnx2RqLMs4ElCvnJYOCGq2ehkFILSlblhezCU','152.44.98.93',1609579615,0,_binary 'webform_files|a:1:{i:2634;s:4:\"2634\";}'),(0,'vMBUM5CnNJeubtZtyp4XwlZYAGSptYf-x5jeG8c1Y1s','vMBUM5CnNJeubtZtyp4XwlZYAGSptYf-x5jeG8c1Y1s','92.38.136.69',1625112744,0,_binary 'webform_submission|a:1:{i:1049;s:2:\"64\";}'),(0,'vmK7iq2TEejrUEOF2HTx2yJRHyIB0Qu8jUUfA_rZV0c','vmK7iq2TEejrUEOF2HTx2yJRHyIB0Qu8jUUfA_rZV0c','207.182.27.142',1611428087,0,_binary 'webform_files|a:1:{i:5387;s:4:\"5387\";}'),(0,'vMLyF6tbMd62uSKifK0KxST1qM8RpajPHYld_yn8tmU','vMLyF6tbMd62uSKifK0KxST1qM8RpajPHYld_yn8tmU','142.147.109.239',1621783111,0,_binary 'webform_files|a:1:{i:14618;s:5:\"14618\";}'),(4272,'vmPCKycSU8415RNQpO-XgCNSoDDxPwFALShZwTAKETo','vmPCKycSU8415RNQpO-XgCNSoDDxPwFALShZwTAKETo','157.32.166.79',1603255210,0,''),(0,'VmPdO0u3f8bzeNkH5nnB-5s6oefnyCvVLSo7dDooVxE','VmPdO0u3f8bzeNkH5nnB-5s6oefnyCvVLSo7dDooVxE','142.147.109.239',1610946792,0,_binary 'webform_files|a:1:{i:4597;s:4:\"4597\";}'),(0,'VmST2pfzfR5_9vqLHkclXmlsdOGoDJLfngc0hnuSszA','VmST2pfzfR5_9vqLHkclXmlsdOGoDJLfngc0hnuSszA','142.147.109.239',1621582019,0,_binary 'webform_files|a:1:{i:13926;s:5:\"13926\";}'),(0,'vmTywBmeKFKGzIZUgWnD0wTGmlwTcDRXab9VLI8L8O4','vmTywBmeKFKGzIZUgWnD0wTGmlwTcDRXab9VLI8L8O4','23.250.45.83',1613746856,0,_binary 'webform_files|a:1:{i:6322;s:4:\"6322\";}'),(0,'vMUAIr0l54_lFFJynp42Zr2-n1LZo7Nl5kXfvehtn8Y','vMUAIr0l54_lFFJynp42Zr2-n1LZo7Nl5kXfvehtn8Y','172.96.80.225',1621592236,0,_binary 'webform_files|a:1:{i:13966;s:5:\"13966\";}'),(0,'vmxspZfOgecXIIAIi8QqBTgxDE6LLnalU9Gn_2Sb93M','vmxspZfOgecXIIAIi8QqBTgxDE6LLnalU9Gn_2Sb93M','142.147.109.239',1621750770,0,_binary 'webform_files|a:1:{i:14519;s:5:\"14519\";}'),(0,'vMzMWG4s2wQGdhm6b-q1v6vBcjNxzbwgOQqGK2qkOdA','vMzMWG4s2wQGdhm6b-q1v6vBcjNxzbwgOQqGK2qkOdA','172.96.80.225',1619613394,0,_binary 'webform_files|a:1:{i:8797;s:4:\"8797\";}'),(0,'Vn-68fXmY6BDptkUUcb3hHDJyUIEgpk6IyT72s2u0Eo','Vn-68fXmY6BDptkUUcb3hHDJyUIEgpk6IyT72s2u0Eo','207.182.27.142',1619699926,0,_binary 'webform_files|a:1:{i:9014;s:4:\"9014\";}'),(0,'VN-wvXomcn_Fa8vcro4voO4hPfeaPTaEckVZOBIVjTA','VN-wvXomcn_Fa8vcro4voO4hPfeaPTaEckVZOBIVjTA','207.182.27.142',1622271515,0,_binary 'webform_files|a:1:{i:16009;s:5:\"16009\";}'),(0,'VN0Hb8P30LSCKbClvdrBhuTJCiyxb1y175UiMLn8V9g','VN0Hb8P30LSCKbClvdrBhuTJCiyxb1y175UiMLn8V9g','152.44.98.93',1611208648,0,_binary 'webform_files|a:1:{i:5004;s:4:\"5004\";}'),(0,'VN4OZppBg0poYWTt-QhFR3m1x84zHiBt_dBEjZMF5j0','VN4OZppBg0poYWTt-QhFR3m1x84zHiBt_dBEjZMF5j0','139.180.3.160',1619982480,0,_binary 'webform_files|a:1:{i:9626;s:4:\"9626\";}'),(0,'Vn6E-TZ_65rm3TOLV2hpH6JI-EFiBCCXUVDpJxC-1Bc','Vn6E-TZ_65rm3TOLV2hpH6JI-EFiBCCXUVDpJxC-1Bc','172.96.80.225',1620634663,0,_binary 'webform_files|a:1:{i:11120;s:5:\"11120\";}'),(0,'VN7nLpcwMDpLoR4py-SjflN1A0TnhR-jvNu6td9cmvc','VN7nLpcwMDpLoR4py-SjflN1A0TnhR-jvNu6td9cmvc','149.20.241.20',1618894179,0,_binary 'webform_files|a:1:{i:7306;s:4:\"7306\";}'),(0,'vnAYw1gzpxaALUvinN1tXQOEbUT6ldw8cPwtXbYKyKY','vnAYw1gzpxaALUvinN1tXQOEbUT6ldw8cPwtXbYKyKY','186.232.136.37',1610380852,0,_binary 'webform_files|a:1:{i:3753;s:4:\"3753\";}'),(0,'vnflN3tBNjRR78nQBP_omHHQUPO_AFmd16cp81N7PAA','vnflN3tBNjRR78nQBP_omHHQUPO_AFmd16cp81N7PAA','216.180.105.170',1621483005,0,_binary 'webform_files|a:1:{i:13532;s:5:\"13532\";}'),(0,'vNi86Fn0RtAUHguKnRoI5PIHLkfVAkP44Ca-f_nMluI','vNi86Fn0RtAUHguKnRoI5PIHLkfVAkP44Ca-f_nMluI','172.96.80.225',1619982478,0,_binary 'webform_files|a:1:{i:9625;s:4:\"9625\";}'),(0,'VNKqn8I5huozdcMApP2BZuZFlbhn5XNSbvFn6KkrywE','VNKqn8I5huozdcMApP2BZuZFlbhn5XNSbvFn6KkrywE','139.180.3.160',1611012616,0,_binary 'webform_files|a:1:{i:4709;s:4:\"4709\";}'),(0,'VNnUNDE90dqLJJIcJAZQhrOlVd3Ghutnp9DKgH-_-gE','VNnUNDE90dqLJJIcJAZQhrOlVd3Ghutnp9DKgH-_-gE','207.182.27.142',1621440235,0,_binary 'webform_files|a:1:{i:13353;s:5:\"13353\";}'),(0,'VNO0G_YIV5VUmHTH1fo63zGroGI2I0ctiVVYmmZTYdA','VNO0G_YIV5VUmHTH1fo63zGroGI2I0ctiVVYmmZTYdA','23.250.45.83',1620036186,0,_binary 'webform_files|a:1:{i:9754;s:4:\"9754\";}'),(0,'vNOONc0DfDK20CPFdXDRAwp_8cj0oh567UhykKarRq0','vNOONc0DfDK20CPFdXDRAwp_8cj0oh567UhykKarRq0','23.236.165.124',1621880871,0,_binary 'webform_files|a:1:{i:14981;s:5:\"14981\";}'),(0,'VNPjdqTt6pPYLtOImzHJsWIbQHyrc3MPtUw7g4k33vA','VNPjdqTt6pPYLtOImzHJsWIbQHyrc3MPtUw7g4k33vA','216.180.105.170',1621320126,0,_binary 'webform_files|a:1:{i:12920;s:5:\"12920\";}'),(0,'vNswSJfS-cjrMAqYN1PPEipzalDPE-A1EaWz8vnSafg','vNswSJfS-cjrMAqYN1PPEipzalDPE-A1EaWz8vnSafg','216.180.105.170',1621450337,0,_binary 'webform_files|a:1:{i:13418;s:5:\"13418\";}'),(0,'Vnu8fU2t6M5TnR2uAoODEv82WDSEJurpvL1YGp-21bY','Vnu8fU2t6M5TnR2uAoODEv82WDSEJurpvL1YGp-21bY','199.34.87.140',1620068864,0,_binary 'webform_files|a:1:{i:9828;s:4:\"9828\";}'),(0,'VnuySx8nDw9eGrNSQwBCs4xNwV8mGdfiyy8BB7lplVA','VnuySx8nDw9eGrNSQwBCs4xNwV8mGdfiyy8BB7lplVA','139.180.227.30',1621471966,0,_binary 'webform_files|a:1:{i:13460;s:5:\"13460\";}'),(0,'vNv1vUEMKoATvI4ox0Km2vfIWl9FB9GIq6PLSnDM0x4','vNv1vUEMKoATvI4ox0Km2vfIWl9FB9GIq6PLSnDM0x4','216.180.105.170',1609973270,0,_binary 'webform_files|a:1:{i:3174;s:4:\"3174\";}'),(0,'VNvK9NBd-gsaGB9s_WqdPip2tISivYgaAyzDPqJVH6E','VNvK9NBd-gsaGB9s_WqdPip2tISivYgaAyzDPqJVH6E','149.20.241.20',1622717472,0,_binary 'webform_files|a:1:{i:17208;s:5:\"17208\";}'),(0,'VNwfxNNRMTvEvLiJThvbkBE9mAJQYBlt_tSOE_oKdPE','VNwfxNNRMTvEvLiJThvbkBE9mAJQYBlt_tSOE_oKdPE','23.250.45.83',1622141681,0,_binary 'webform_files|a:1:{i:15704;s:5:\"15704\";}'),(0,'VnyBdt7uLNC8Hcfe7i-KF2j3pzRcgQuoUEVDiuy33_M','VnyBdt7uLNC8Hcfe7i-KF2j3pzRcgQuoUEVDiuy33_M','142.147.109.239',1609448405,0,_binary 'webform_files|a:1:{i:2433;s:4:\"2433\";}'),(0,'VO-eBFeQ6ROjxiB-2OC-VXjgcqcI05HjzvfrcYiJvlg','VO-eBFeQ6ROjxiB-2OC-VXjgcqcI05HjzvfrcYiJvlg','139.180.3.160',1622609479,0,_binary 'webform_files|a:1:{i:16912;s:5:\"16912\";}'),(0,'vO9hR0jJmmBCNaE74GB90liIgP9iaDLZ83u2A-uUSKo','vO9hR0jJmmBCNaE74GB90liIgP9iaDLZ83u2A-uUSKo','139.180.3.160',1619699815,0,_binary 'webform_files|a:1:{i:8974;s:4:\"8974\";}'),(0,'VOahb6CMHi-lBEckjlaK5FmfNOrETVJQiIQPr1tBAks','VOahb6CMHi-lBEckjlaK5FmfNOrETVJQiIQPr1tBAks','216.180.105.170',1622934775,0,_binary 'webform_files|a:1:{i:17902;s:5:\"17902\";}'),(0,'VOasbTOUHuemvrkIha3-FC_hHdA2oMkPpMKWsCXWmwo','VOasbTOUHuemvrkIha3-FC_hHdA2oMkPpMKWsCXWmwo','139.180.227.30',1610760462,0,_binary 'webform_files|a:1:{i:4292;s:4:\"4292\";}'),(0,'VOccUql7Chf-EMSaCeV4XkXCyO3Xy5f6z33hFWP3qCw','VOccUql7Chf-EMSaCeV4XkXCyO3Xy5f6z33hFWP3qCw','167.160.73.82',1620961334,0,_binary 'webform_files|a:1:{i:11874;s:5:\"11874\";}'),(0,'VOcmI7uqH9P18XVWtx-Fl1QWoMXh6LHiZ8rOqLvREek','VOcmI7uqH9P18XVWtx-Fl1QWoMXh6LHiZ8rOqLvREek','142.147.109.239',1619982455,0,_binary 'webform_files|a:1:{i:9615;s:4:\"9615\";}'),(0,'voEAySK9eR7xmC1yDiO0fT4yFiGWCxmRVntkUOCJuqE','voEAySK9eR7xmC1yDiO0fT4yFiGWCxmRVntkUOCJuqE','172.96.80.225',1621978977,0,_binary 'webform_files|a:1:{i:15304;s:5:\"15304\";}'),(0,'VoiQL3e6f1ecJsYr9l2trwZ8h3OumJSzUDNRRbssxZM','VoiQL3e6f1ecJsYr9l2trwZ8h3OumJSzUDNRRbssxZM','199.34.87.140',1620406337,0,_binary 'webform_files|a:1:{i:10577;s:5:\"10577\";}'),(0,'VOKMOOVlHI2hdz-FFEFevqQcAOfwayZdfq1rTlEp_wY','VOKMOOVlHI2hdz-FFEFevqQcAOfwayZdfq1rTlEp_wY','23.250.45.83',1622522573,0,_binary 'webform_files|a:1:{i:16672;s:5:\"16672\";}'),(0,'vokqD3KhMnfSsPEZhwtnPBxGIzftKDZ6esgajGefSvo','vokqD3KhMnfSsPEZhwtnPBxGIzftKDZ6esgajGefSvo','69.4.84.207',1610585659,0,_binary 'webform_files|a:1:{i:4053;s:4:\"4053\";}'),(0,'volMBtmfdaK3sEbHWfSCHLTMvfxdcOfFoK3fRYkwD8o','volMBtmfdaK3sEbHWfSCHLTMvfxdcOfFoK3fRYkwD8o','139.180.3.160',1621472020,0,_binary 'webform_files|a:1:{i:13485;s:5:\"13485\";}'),(0,'VOnHQ2ZZ0OKUkk3O2ny20nVHJUTdfMmXwcywFqwXouE','VOnHQ2ZZ0OKUkk3O2ny20nVHJUTdfMmXwcywFqwXouE','139.180.3.160',1621582004,0,_binary 'webform_files|a:1:{i:13920;s:5:\"13920\";}'),(0,'VoPX8N7AVLPcn3a-XXMKk43j1DoPA032zblzuANfjH8','VoPX8N7AVLPcn3a-XXMKk43j1DoPA032zblzuANfjH8','142.147.109.239',1618914803,0,_binary 'webform_files|a:1:{i:7346;s:4:\"7346\";}'),(0,'voQ3voKruxn5B0toL_cig5bzjYDQVsmCugC94B7PEQA','voQ3voKruxn5B0toL_cig5bzjYDQVsmCugC94B7PEQA','172.96.80.225',1610421105,0,_binary 'webform_files|a:1:{i:3832;s:4:\"3832\";}'),(0,'vorcSh2vc1qEWJHNHRJZsk0Oh50djlemRakJ5vpeMzk','vorcSh2vc1qEWJHNHRJZsk0Oh50djlemRakJ5vpeMzk','149.20.241.20',1618935772,0,_binary 'webform_files|a:1:{i:7381;s:4:\"7381\";}'),(0,'voSrqFsG1p34AvdMqRZgS1Xjmo9z-CiSwr8HSXoI8e0','voSrqFsG1p34AvdMqRZgS1Xjmo9z-CiSwr8HSXoI8e0','104.244.75.33',1618729207,0,_binary 'webform_submission|a:2:{i:946;s:2:\"64\";i:947;s:2:\"64\";}'),(0,'voVCLhRjiWfABB0EBMZwX5h41Y1gCpSP_-Hipcn3af0','voVCLhRjiWfABB0EBMZwX5h41Y1gCpSP_-Hipcn3af0','139.180.227.30',1622391439,0,_binary 'webform_files|a:1:{i:16303;s:5:\"16303\";}'),(0,'voYt4Dy0rQ1CsNMFKTRTwDNnYa76Lwu7v9uqbnQRhlo','voYt4Dy0rQ1CsNMFKTRTwDNnYa76Lwu7v9uqbnQRhlo','152.44.105.51',1619219878,0,_binary 'webform_files|a:1:{i:7968;s:4:\"7968\";}'),(0,'vO_NScVvaD9qEg2_HuY_kcKGpUx4ZB85lWrGkAxgORA','vO_NScVvaD9qEg2_HuY_kcKGpUx4ZB85lWrGkAxgORA','142.147.109.239',1611394957,0,_binary 'webform_files|a:1:{i:5320;s:4:\"5320\";}'),(0,'Vp1altMqTTkxxB6QUG-m4aadSsLXVfwYdWnfUsXzMac','Vp1altMqTTkxxB6QUG-m4aadSsLXVfwYdWnfUsXzMac','152.44.105.51',1622173961,0,_binary 'webform_files|a:1:{i:15744;s:5:\"15744\";}'),(0,'vP2kxqm-AWdPnlLeT8EXoMyv4k2fYISy2-kukKkYkDg','vP2kxqm-AWdPnlLeT8EXoMyv4k2fYISy2-kukKkYkDg','23.236.165.124',1619829427,0,_binary 'webform_files|a:1:{i:9261;s:4:\"9261\";}'),(0,'VP5bWS-XejEdqWySHRHIhW6ULa_6Bup5dxQhtq6MUyY','VP5bWS-XejEdqWySHRHIhW6ULa_6Bup5dxQhtq6MUyY','152.44.105.51',1609218961,0,_binary 'webform_files|a:1:{i:2098;s:4:\"2098\";}'),(0,'Vp6pB263aBdNVbezOhLy6WGHkTbG2OMIxU47BXZLuwE','Vp6pB263aBdNVbezOhLy6WGHkTbG2OMIxU47BXZLuwE','149.20.241.20',1621091566,0,_binary 'webform_files|a:1:{i:12196;s:5:\"12196\";}'),(0,'VpbnO28K9dZiOn0D8sAx2_h37E8VaxQojcQ7a3KnhZw','VpbnO28K9dZiOn0D8sAx2_h37E8VaxQojcQ7a3KnhZw','152.44.105.51',1621625291,0,_binary 'webform_files|a:1:{i:14122;s:5:\"14122\";}'),(0,'VPDi5jtwPLa2I-cEclgWv0XYTCpoCORI_vDQcvg_MJo','VPDi5jtwPLa2I-cEclgWv0XYTCpoCORI_vDQcvg_MJo','23.250.45.83',1619884941,0,_binary 'webform_files|a:1:{i:9395;s:4:\"9395\";}'),(0,'Vpfk9147F-u962jJs18_TQRJelHudEcxqncokR8wUKU','Vpfk9147F-u962jJs18_TQRJelHudEcxqncokR8wUKU','149.20.241.20',1619676855,0,_binary 'webform_files|a:1:{i:8950;s:4:\"8950\";}'),(0,'vpGWNSoqbEAJI9O8X4BhOA3ir_AOpvCBP7SrCpFhkfI','vpGWNSoqbEAJI9O8X4BhOA3ir_AOpvCBP7SrCpFhkfI','142.147.109.239',1619765034,0,_binary 'webform_files|a:1:{i:9146;s:4:\"9146\";}'),(0,'vPgydqjpBEtPkR_YXg2lQ20vHts7VWUB59GYNnGZzeg','vPgydqjpBEtPkR_YXg2lQ20vHts7VWUB59GYNnGZzeg','199.34.87.140',1610858012,0,_binary 'webform_files|a:1:{i:4433;s:4:\"4433\";}'),(0,'VPIPGH6g3ngQga9l_H1lz87IOtOjni4F7SaDCTQyFlk','VPIPGH6g3ngQga9l_H1lz87IOtOjni4F7SaDCTQyFlk','216.180.105.170',1611845090,0,_binary 'webform_files|a:1:{i:5684;s:4:\"5684\";}'),(0,'VpI_PliBJxHDTOnHmMk_0V4DAoG-cLst5Pa88a4fN6g','VpI_PliBJxHDTOnHmMk_0V4DAoG-cLst5Pa88a4fN6g','167.160.73.82',1613950113,0,_binary 'webform_files|a:1:{i:6926;s:4:\"6926\";}'),(0,'VPrUXmwh4b_H7Ki3XkLwyIVOVYMFSkVsPqXZgxdoNYY','VPrUXmwh4b_H7Ki3XkLwyIVOVYMFSkVsPqXZgxdoNYY','149.20.241.20',1609240587,0,_binary 'webform_files|a:1:{i:2118;s:4:\"2118\";}'),(0,'VpxMYZcqZ8QBYmR6_ZUjrhv5sXVGxsSMx7Gm6hSjPXk','VpxMYZcqZ8QBYmR6_ZUjrhv5sXVGxsSMx7Gm6hSjPXk','152.44.105.51',1611231360,0,_binary 'webform_files|a:1:{i:5030;s:4:\"5030\";}'),(0,'VPZAFKIyC8YO1RQLN7rdZ0rb4Ldkt8ANKTnag07VwWg','VPZAFKIyC8YO1RQLN7rdZ0rb4Ldkt8ANKTnag07VwWg','23.250.45.83',1610940188,0,_binary 'webform_files|a:1:{i:4545;s:4:\"4545\";}'),(0,'vP_PXUwDRET_-8swr7AZQ7usD_nELxuBHZZbO-daoVI','vP_PXUwDRET_-8swr7AZQ7usD_nELxuBHZZbO-daoVI','139.180.227.30',1622750652,0,_binary 'webform_files|a:1:{i:17363;s:5:\"17363\";}'),(0,'vq3OQev2Ir-44aBAPv8S8iBM1LMawgo9qlHgBL96hzU','vq3OQev2Ir-44aBAPv8S8iBM1LMawgo9qlHgBL96hzU','142.147.109.239',1620809311,0,_binary 'webform_files|a:1:{i:11553;s:5:\"11553\";}'),(0,'Vq6WOV39R-ciUHq8UB7ReQcrlyUKYUtiR5KmUZ8p_eo','Vq6WOV39R-ciUHq8UB7ReQcrlyUKYUtiR5KmUZ8p_eo','23.250.45.83',1611132806,0,_binary 'webform_files|a:1:{i:4873;s:4:\"4873\";}'),(0,'Vq9JYbEdqbau3L4tOQJ2x90O9bzhclYNahUDk8ZVFMg','Vq9JYbEdqbau3L4tOQJ2x90O9bzhclYNahUDk8ZVFMg','23.250.45.83',1619111314,0,_binary 'webform_files|a:1:{i:7740;s:4:\"7740\";}'),(0,'vQ9Uly89UGlgGUX2F7mEtahRePvEk__k3AjButjPci8','vQ9Uly89UGlgGUX2F7mEtahRePvEk__k3AjButjPci8','199.34.87.140',1609317702,0,_binary 'webform_files|a:1:{i:2269;s:4:\"2269\";}'),(0,'vqANSoJ8yvwP5ujUIKfOmgiBheXpLeQWXVtTeVSCJNk','vqANSoJ8yvwP5ujUIKfOmgiBheXpLeQWXVtTeVSCJNk','23.236.165.124',1609842419,0,_binary 'webform_files|a:1:{i:2991;s:4:\"2991\";}'),(0,'vqBfqh5RQwsFAplt3SJXthybt9YmouaWvOKl6x3cKWg','vqBfqh5RQwsFAplt3SJXthybt9YmouaWvOKl6x3cKWg','199.34.87.140',1620656511,0,_binary 'webform_files|a:1:{i:11147;s:5:\"11147\";}'),(0,'VQBTIhzTiUdSClmU1phx2qWFBrEJNPLTiLlENr0Ih5Y','VQBTIhzTiUdSClmU1phx2qWFBrEJNPLTiLlENr0Ih5Y','167.160.73.82',1619676868,0,_binary 'webform_files|a:1:{i:8955;s:4:\"8955\";}'),(0,'vQCL-K7ISRRCqGntS19jrloJJpNG0VynCmCFb3YOPLI','vQCL-K7ISRRCqGntS19jrloJJpNG0VynCmCFb3YOPLI','139.180.227.30',1613697827,0,_binary 'webform_files|a:1:{i:6217;s:4:\"6217\";}'),(0,'vqdbOq71XSt5jOJWz34XhJUxYGdgJ3tmjqWhezbr6Zk','vqdbOq71XSt5jOJWz34XhJUxYGdgJ3tmjqWhezbr6Zk','216.180.105.170',1608719542,0,_binary 'webform_files|a:1:{i:1439;s:4:\"1439\";}'),(0,'VQEN9N6a_eYiJPY3XAltJPakrihT9UvQA6aaByJK3M8','VQEN9N6a_eYiJPY3XAltJPakrihT9UvQA6aaByJK3M8','139.180.3.160',1610782352,0,_binary 'webform_files|a:1:{i:4313;s:4:\"4313\";}'),(0,'vQh56DHF69ikcy51OMO4lI-WFbWExyB0gaRfn5Avs_4','vQh56DHF69ikcy51OMO4lI-WFbWExyB0gaRfn5Avs_4','69.4.84.207',1610228540,0,_binary 'webform_files|a:1:{i:3516;s:4:\"3516\";}'),(0,'vQhLGas8dH8vpp_xCr4GIndIkYOGaKn0KCjm-aVCAeA','vQhLGas8dH8vpp_xCr4GIndIkYOGaKn0KCjm-aVCAeA','216.180.105.170',1622043243,0,_binary 'webform_files|a:1:{i:15450;s:5:\"15450\";}'),(0,'vqJQWMzGnKzBhoGVOGfzjOABKgiRc8eRJa2OYfxJRVo','vqJQWMzGnKzBhoGVOGfzjOABKgiRc8eRJa2OYfxJRVo','139.180.227.30',1620101553,0,_binary 'webform_files|a:1:{i:9888;s:4:\"9888\";}'),(0,'VqkDFk_MyBo_tuhnNk6SPBHjFYc3SmbyUn3wXdeX01g','VqkDFk_MyBo_tuhnNk6SPBHjFYc3SmbyUn3wXdeX01g','139.180.3.160',1611447718,0,_binary 'webform_files|a:1:{i:5399;s:4:\"5399\";}'),(0,'VQkuLUh8SmtqCsy-7rq_UNU-_4KfvOVKCFHeLTe_8XA','VQkuLUh8SmtqCsy-7rq_UNU-_4KfvOVKCFHeLTe_8XA','142.147.109.239',1610915210,0,_binary 'webform_files|a:1:{i:4510;s:4:\"4510\";}'),(0,'VqNkC4Pq84CroTvubxw9uLcqyktZUZgo6UKRQsg-8DQ','VqNkC4Pq84CroTvubxw9uLcqyktZUZgo6UKRQsg-8DQ','139.180.3.160',1622326919,0,_binary 'webform_files|a:1:{i:16123;s:5:\"16123\";}'),(0,'vQPJ74_kJta4PMPtKFkDgnaJkYVPACxmelRXizx8cNo','vQPJ74_kJta4PMPtKFkDgnaJkYVPACxmelRXizx8cNo','199.34.87.140',1622587085,0,_binary 'webform_files|a:1:{i:16875;s:5:\"16875\";}'),(0,'VQuMzb0N8kClwBZolPmZBRgk8Qw-lKOx_wKj6WbMO0E','VQuMzb0N8kClwBZolPmZBRgk8Qw-lKOx_wKj6WbMO0E','172.96.80.225',1622206375,0,_binary 'webform_files|a:1:{i:15822;s:5:\"15822\";}'),(0,'VQX3mYU57onzUJbD2C2i6vmkprPaNZFJcHP7KRYaEiM','VQX3mYU57onzUJbD2C2i6vmkprPaNZFJcHP7KRYaEiM','207.182.27.142',1621440259,0,_binary 'webform_files|a:1:{i:13358;s:5:\"13358\";}'),(0,'vq_0Xkp84rJYX5QIVOEEDsd3RdGKVKBJrGxEPl6jKUA','vq_0Xkp84rJYX5QIVOEEDsd3RdGKVKBJrGxEPl6jKUA','207.182.27.142',1622554638,0,_binary 'webform_files|a:1:{i:16756;s:5:\"16756\";}'),(0,'vr5ePsbyApahgs3dG-Vm8TJuCm3x8gNa2TrdjWmA0gM','vr5ePsbyApahgs3dG-Vm8TJuCm3x8gNa2TrdjWmA0gM','139.180.227.30',1621320131,0,_binary 'webform_files|a:1:{i:12922;s:5:\"12922\";}'),(0,'Vr7HsPwsY8OhvdjMNtW45JEhzhn--WIt_Qut3OsPoTg','Vr7HsPwsY8OhvdjMNtW45JEhzhn--WIt_Qut3OsPoTg','152.44.98.93',1619209411,0,_binary 'webform_files|a:1:{i:7964;s:4:\"7964\";}'),(0,'vRe13wZUxzrMciMUIdXmFCKF-d5hubNSzHcOH5XcCxU','vRe13wZUxzrMciMUIdXmFCKF-d5hubNSzHcOH5XcCxU','142.147.109.239',1623097713,0,_binary 'webform_files|a:1:{i:18408;s:5:\"18408\";}'),(0,'vRG96avVS3wsF0Fvjg0aHIw7wffRuuthLfkpISV-KJA','vRG96avVS3wsF0Fvjg0aHIw7wffRuuthLfkpISV-KJA','149.20.241.20',1620460684,0,_binary 'webform_files|a:1:{i:10715;s:5:\"10715\";}'),(0,'VRhgGTqMZ-C18e4KDk3jjsVnN-REH9Eqvbtb5MpJH2k','VRhgGTqMZ-C18e4KDk3jjsVnN-REH9Eqvbtb5MpJH2k','139.180.3.160',1622967185,0,_binary 'webform_files|a:1:{i:18002;s:5:\"18002\";}'),(0,'vriGAVVXpSigbx2OsC8memBBqISelP7zJyQ_tj8niy4','vriGAVVXpSigbx2OsC8memBBqISelP7zJyQ_tj8niy4','185.51.246.4',1614568543,0,_binary 'webform_submission|a:1:{i:880;s:2:\"64\";}'),(0,'VRjRIMKCbr8hEO8g8QU065w1Fs7sN-nGm2639ZKjj9c','VRjRIMKCbr8hEO8g8QU065w1Fs7sN-nGm2639ZKjj9c','23.236.165.124',1613988323,0,_binary 'webform_files|a:1:{i:7051;s:4:\"7051\";}'),(0,'VRLde74KpXzfBUUkbrPz6dNDfMBLhLcCqN598A7Qi98','VRLde74KpXzfBUUkbrPz6dNDfMBLhLcCqN598A7Qi98','172.96.80.225',1621881055,0,_binary 'webform_files|a:1:{i:15054;s:5:\"15054\";}'),(0,'vrleK6yREVp109wzeaA6OMOY1jFmYi6j_1W1yRHwMJY','vrleK6yREVp109wzeaA6OMOY1jFmYi6j_1W1yRHwMJY','139.180.227.30',1622782325,0,_binary 'webform_files|a:1:{i:17413;s:5:\"17413\";}'),(0,'vRN9xcB-LiPvMRY4dsQ7r-1j7ob0oeryygRV5Zy5Qf8','vRN9xcB-LiPvMRY4dsQ7r-1j7ob0oeryygRV5Zy5Qf8','142.147.109.239',1610324273,0,_binary 'webform_files|a:1:{i:3650;s:4:\"3650\";}'),(0,'VrnmkYo9KHEpyETKViuW6T_RhfjYJf8M5XffIFIIxO4','VrnmkYo9KHEpyETKViuW6T_RhfjYJf8M5XffIFIIxO4','31.29.186.138',1634801944,0,_binary 'webform_files|a:1:{i:18669;s:5:\"18669\";}'),(0,'vRRSmbRSNfHLVamz2QfGiXI97Jd8a_Fhiol70oMUgvE','vRRSmbRSNfHLVamz2QfGiXI97Jd8a_Fhiol70oMUgvE','216.180.105.170',1619645036,0,_binary 'webform_files|a:1:{i:8870;s:4:\"8870\";}'),(0,'vRsiq4QrgHE1HbUcMHn9foYkleBDn0gNYUeKMdsn2OY','vRsiq4QrgHE1HbUcMHn9foYkleBDn0gNYUeKMdsn2OY','152.44.98.93',1610915069,0,_binary 'webform_files|a:1:{i:4502;s:4:\"4502\";}'),(0,'VRsUVxLwxZ6A76_G42OL7AvzJpMpcRMUtVOsOuh3kKY','VRsUVxLwxZ6A76_G42OL7AvzJpMpcRMUtVOsOuh3kKY','216.180.105.170',1621374718,0,_binary 'webform_files|a:1:{i:13069;s:5:\"13069\";}'),(0,'VRtfq3B7gNC9aTdB7YfgOCPOVYBcjBxhlSYhm4U3wfE','VRtfq3B7gNC9aTdB7YfgOCPOVYBcjBxhlSYhm4U3wfE','139.180.227.30',1609515234,0,_binary 'webform_files|a:1:{i:2526;s:4:\"2526\";}'),(0,'VRtvP0S4NTNJ0dXTQlmmUQMYRx6r2J4cziqOqs_zkI0','VRtvP0S4NTNJ0dXTQlmmUQMYRx6r2J4cziqOqs_zkI0','199.34.87.140',1611428027,0,_binary 'webform_files|a:1:{i:5383;s:4:\"5383\";}'),(0,'VRYvpQPUEWk94PeeH0NBGA1rVNmgP7DHGIviswamm9w','VRYvpQPUEWk94PeeH0NBGA1rVNmgP7DHGIviswamm9w','207.182.27.142',1622424232,0,_binary 'webform_files|a:1:{i:16432;s:5:\"16432\";}'),(0,'vS0t_vAuDDSd-F1RNS25E9o7i4bOYQESrldaznkeLLM','vS0t_vAuDDSd-F1RNS25E9o7i4bOYQESrldaznkeLLM','168.80.247.64',1610289943,0,_binary 'webform_files|a:1:{i:3593;s:4:\"3593\";}'),(0,'vsG6c8x_Lc9VeMK1e8L0bbk89Vdt-bUCrrF2EYGInhQ','vsG6c8x_Lc9VeMK1e8L0bbk89Vdt-bUCrrF2EYGInhQ','183.88.224.150',1610326830,0,_binary 'webform_files|a:1:{i:3668;s:4:\"3668\";}'),(0,'VshaGqijJ2ImoccoH1di7_i5SGK2eoM47yz4ZJyDsBo','VshaGqijJ2ImoccoH1di7_i5SGK2eoM47yz4ZJyDsBo','23.236.165.124',1621472088,0,_binary 'webform_files|a:1:{i:13516;s:5:\"13516\";}'),(0,'VShHpbWhpEeTXuhc5Cyy6B4md6B5tkfN3XyCvhwsmfw','VShHpbWhpEeTXuhc5Cyy6B4md6B5tkfN3XyCvhwsmfw','31.29.186.138',1635506340,0,_binary 'webform_files|a:1:{i:18796;s:5:\"18796\";}'),(0,'vskIqJM8yTKb3r21iC_cXkghiJJjCI3jLt40APJn14o','vskIqJM8yTKb3r21iC_cXkghiJJjCI3jLt40APJn14o','207.182.27.142',1621913645,0,_binary 'webform_files|a:1:{i:15198;s:5:\"15198\";}'),(0,'vSlhvEsk_q8ugW3WhLKh7JKTW4Z4UU-QTsGKb8ZG5Go','vSlhvEsk_q8ugW3WhLKh7JKTW4Z4UU-QTsGKb8ZG5Go','23.236.165.124',1613363723,0,_binary 'webform_files|a:1:{i:5837;s:4:\"5837\";}'),(0,'vSNNGCLkaZLY46rkx58S8RrpcEhxxCxwmflckakqD-I','vSNNGCLkaZLY46rkx58S8RrpcEhxxCxwmflckakqD-I','139.180.227.30',1620318776,0,_binary 'webform_files|a:1:{i:10376;s:5:\"10376\";}'),(0,'VSPJP2b5oFWZDcNGbFAEyOkSXmkH4-GJkv_Nwz2KMmo','VSPJP2b5oFWZDcNGbFAEyOkSXmkH4-GJkv_Nwz2KMmo','139.180.3.160',1623044007,0,_binary 'webform_files|a:1:{i:18240;s:5:\"18240\";}'),(0,'VSSyazdpuKb-UMlUKLbq8RZ6n_qJkKKE6j8b-NsBOXo','VSSyazdpuKb-UMlUKLbq8RZ6n_qJkKKE6j8b-NsBOXo','149.20.241.20',1620547588,0,_binary 'webform_files|a:1:{i:10889;s:5:\"10889\";}'),(0,'VStmVeVcazJ_hskpvy2FBhucfQBs0l3eUaisNfmxWew','VStmVeVcazJ_hskpvy2FBhucfQBs0l3eUaisNfmxWew','139.180.3.160',1621913401,0,_binary 'webform_files|a:1:{i:15135;s:5:\"15135\";}'),(0,'vsV9qJZ1DOIrZJINX1RM-5En-tYLs_mr9yGR3Rnw9w8','vsV9qJZ1DOIrZJINX1RM-5En-tYLs_mr9yGR3Rnw9w8','139.180.3.160',1623032495,0,_binary 'webform_files|a:1:{i:18163;s:5:\"18163\";}'),(0,'vsXlpFuyvhAGC1KSkCiddNSEPbXG1qk2gI5NtJbaj9E','vsXlpFuyvhAGC1KSkCiddNSEPbXG1qk2gI5NtJbaj9E','216.180.105.170',1621526780,0,_binary 'webform_files|a:1:{i:13684;s:5:\"13684\";}'),(0,'vSZ26nhaJg7AfMyldgJNdMQtLPrTaafNV0FFGCZ-6FM','vSZ26nhaJg7AfMyldgJNdMQtLPrTaafNV0FFGCZ-6FM','207.182.27.142',1619731699,0,_binary 'webform_files|a:1:{i:9078;s:4:\"9078\";}'),(0,'vt0crMcHJoEDj--pcihbmcgwht7KnIjRtnAJjlguKQg','vt0crMcHJoEDj--pcihbmcgwht7KnIjRtnAJjlguKQg','152.44.98.93',1620406275,0,_binary 'webform_files|a:1:{i:10557;s:5:\"10557\";}'),(0,'Vt3G0T9HlMIzTIit3odqp5KdlQKoEfiPUgzb4CZsV9g','Vt3G0T9HlMIzTIit3odqp5KdlQKoEfiPUgzb4CZsV9g','139.180.227.30',1621750804,0,_binary 'webform_files|a:1:{i:14534;s:5:\"14534\";}'),(0,'Vt3zDYTbDY6Ij7O6sPo9LxmETxl0jkNmjaADmjXZLME','Vt3zDYTbDY6Ij7O6sPo9LxmETxl0jkNmjaADmjXZLME','216.180.105.170',1621450297,0,_binary 'webform_files|a:1:{i:13402;s:5:\"13402\";}'),(0,'Vta5fTLPmqZExkRFdTvpevRggMHzlUqy_dzsYMxRKCA','Vta5fTLPmqZExkRFdTvpevRggMHzlUqy_dzsYMxRKCA','139.180.227.30',1613852002,0,_binary 'webform_files|a:1:{i:6637;s:4:\"6637\";}'),(0,'VTfU4l0dYzxc2KWvhZp9QqwgzZUHnCw-vw3Dbs_VOnQ','VTfU4l0dYzxc2KWvhZp9QqwgzZUHnCw-vw3Dbs_VOnQ','152.44.98.93',1620994086,0,_binary 'webform_files|a:1:{i:11982;s:5:\"11982\";}'),(0,'VTiq68oJPsO-8P5eORgmHg1lNHIFbkghpO0tTvrx65Q','VTiq68oJPsO-8P5eORgmHg1lNHIFbkghpO0tTvrx65Q','23.250.45.83',1622684807,0,_binary 'webform_files|a:1:{i:17125;s:5:\"17125\";}'),(0,'vTjFXzJ0CGEkbGHyx36oTKfWmcM3NTkwhaGdS3Rrr-o','vTjFXzJ0CGEkbGHyx36oTKfWmcM3NTkwhaGdS3Rrr-o','207.182.27.142',1610650191,0,_binary 'webform_files|a:1:{i:4135;s:4:\"4135\";}'),(0,'VtkSgq8bc3hFZLtpYrm7SVCB7QKBuM48kO9-BVhXTiw','VtkSgq8bc3hFZLtpYrm7SVCB7QKBuM48kO9-BVhXTiw','152.44.105.51',1620340585,0,_binary 'webform_files|a:1:{i:10422;s:5:\"10422\";}'),(0,'VtLB-E450dMnlEpD36pRnTV-Cy1cMk19l5b7pGW9oLU','VtLB-E450dMnlEpD36pRnTV-Cy1cMk19l5b7pGW9oLU','172.96.80.225',1622391514,0,_binary 'webform_files|a:1:{i:16334;s:5:\"16334\";}'),(0,'VtRLz4MZFspdzUQMFsadoihT7ZVmyguCpbv6mES9-a4','VtRLz4MZFspdzUQMFsadoihT7ZVmyguCpbv6mES9-a4','152.44.105.51',1623097717,0,_binary 'webform_files|a:1:{i:18410;s:5:\"18410\";}'),(0,'vtSYaQIowT18T8bjryjpW6IDXmjnC5ynbmPcRtGSImo','vtSYaQIowT18T8bjryjpW6IDXmjnC5ynbmPcRtGSImo','199.34.87.140',1622684941,0,_binary 'webform_files|a:1:{i:17179;s:5:\"17179\";}'),(0,'VtSzsBxnJ0FcHjtpjsodVuSybb3viNx1p6ZPlMRmFl4','VtSzsBxnJ0FcHjtpjsodVuSybb3viNx1p6ZPlMRmFl4','207.182.27.142',1620907428,0,_binary 'webform_files|a:1:{i:11774;s:5:\"11774\";}'),(0,'VtTuO8PgGGe1hK6YHYEhVPE2k-229sDPYXD8saPDOxI','VtTuO8PgGGe1hK6YHYEhVPE2k-229sDPYXD8saPDOxI','149.20.241.20',1623000445,0,_binary 'webform_files|a:1:{i:18092;s:5:\"18092\";}'),(0,'VtWBFMoanzaRuK_3CV4wEtDOvsgbt1cz9ywaBy_NqyQ','VtWBFMoanzaRuK_3CV4wEtDOvsgbt1cz9ywaBy_NqyQ','139.180.3.160',1613895358,0,_binary 'webform_files|a:1:{i:6768;s:4:\"6768\";}'),(0,'vTwyTthtTz04EOxphcqkWoC7aHpq90l3A4cP34R-RPM','vTwyTthtTz04EOxphcqkWoC7aHpq90l3A4cP34R-RPM','199.34.87.140',1609798071,0,_binary 'webform_files|a:1:{i:2936;s:4:\"2936\";}'),(0,'VtxJL4C6H_P9-uat18WTcmi-eZrYFcL0j5RaTwW3iPc','VtxJL4C6H_P9-uat18WTcmi-eZrYFcL0j5RaTwW3iPc','139.180.3.160',1621058882,0,_binary 'webform_files|a:1:{i:12107;s:5:\"12107\";}'),(0,'VtYAz8lppyij5O6rieuwQmrphQLgcxQuHixKpN-jAu0','VtYAz8lppyij5O6rieuwQmrphQLgcxQuHixKpN-jAu0','23.250.45.83',1611085928,0,_binary 'webform_files|a:1:{i:4784;s:4:\"4784\";}'),(0,'vtZYvuOvlDpL2xQAC1Bb_oFXUJTsd8NN_7bmPlPb-EA','vtZYvuOvlDpL2xQAC1Bb_oFXUJTsd8NN_7bmPlPb-EA','139.180.3.160',1611328107,0,_binary 'webform_files|a:1:{i:5204;s:4:\"5204\";}'),(0,'vu2OIgvzsBX_WemTwaIam8cCfsQPO1zwLt1aukU2wMU','vu2OIgvzsBX_WemTwaIam8cCfsQPO1zwLt1aukU2wMU','41.169.165.226',1689230728,0,_binary 'webform_submission|a:1:{i:1314;s:2:\"64\";}'),(0,'vU30VL2s9QH2afGE29VM9A0mAdNHOOQdHXB3oxYI-Uw','vU30VL2s9QH2afGE29VM9A0mAdNHOOQdHXB3oxYI-Uw','167.160.73.82',1620297710,0,_binary 'webform_files|a:1:{i:10333;s:5:\"10333\";}'),(18,'VU8DOTaOKfYkdJ_MyRhOgzXa6009URkbFmDa87f9-tc','VU8DOTaOKfYkdJ_MyRhOgzXa6009URkbFmDa87f9-tc','197.94.216.102',1685881888,0,''),(0,'vU9us-6jI0rTRcldegrjSbruNaQ7seIq-T_lYOYfZF4','vU9us-6jI0rTRcldegrjSbruNaQ7seIq-T_lYOYfZF4','23.236.165.124',1611199173,0,_binary 'webform_files|a:1:{i:4973;s:4:\"4973\";}'),(0,'vUAJCbSlJzCAZjAKDh4ZPhIbhixLCNKtO7SYg-XTO-c','vUAJCbSlJzCAZjAKDh4ZPhIbhixLCNKtO7SYg-XTO-c','23.250.45.83',1619077597,0,_binary 'webform_files|a:1:{i:7674;s:4:\"7674\";}'),(0,'vUdeURllGztyAwnnMPiBom580kK2GxH7yH7rrn8dK54','vUdeURllGztyAwnnMPiBom580kK2GxH7yH7rrn8dK54','139.180.227.30',1610716194,0,_binary 'webform_files|a:1:{i:4206;s:4:\"4206\";}'),(0,'vUFndxFXe9bjBRzv0msGoi8ME4KpdmOiAjK-vHDJTjA','vUFndxFXe9bjBRzv0msGoi8ME4KpdmOiAjK-vHDJTjA','152.44.105.51',1619449173,0,_binary 'webform_files|a:1:{i:8427;s:4:\"8427\";}'),(0,'VUGOBENtEbDQSC-oySCkBOW-ro2dW8UuFHHpB6B6oaY','VUGOBENtEbDQSC-oySCkBOW-ro2dW8UuFHHpB6B6oaY','95.181.233.6',1657093126,0,_binary 'webform_files|a:1:{i:19216;s:5:\"19216\";}'),(0,'vuH1QN9-_VcuAjOtR013pr80LDoTtbUtGw88cSvLWOE','vuH1QN9-_VcuAjOtR013pr80LDoTtbUtGw88cSvLWOE','199.34.87.140',1609097743,0,_binary 'webform_files|a:1:{i:1922;s:4:\"1922\";}'),(0,'vUMaxXZIPTf7kF6I6d1mg0-ozcT9F0yhyya3aJBZCxE','vUMaxXZIPTf7kF6I6d1mg0-ozcT9F0yhyya3aJBZCxE','178.184.111.62',1613459081,0,_binary 'webform_submission|a:1:{i:870;s:2:\"64\";}'),(0,'VuPKslzTiIMD4RcBBzsuSGZ4vinUzNnc1UD5GrQn4LQ','VuPKslzTiIMD4RcBBzsuSGZ4vinUzNnc1UD5GrQn4LQ','139.180.227.30',1613917158,0,_binary 'webform_files|a:1:{i:6823;s:4:\"6823\";}'),(0,'VuPMaARuPQ_YP6CH_a0xXJLY3pRIfrMSwd_Xc6C4bqg','VuPMaARuPQ_YP6CH_a0xXJLY3pRIfrMSwd_Xc6C4bqg','23.250.45.83',1619285672,0,_binary 'webform_files|a:1:{i:8130;s:4:\"8130\";}'),(0,'VuQHVtbas5qd6X6zVvt6oipY5bBKp45kmxJW9mRJJ4c','VuQHVtbas5qd6X6zVvt6oipY5bBKp45kmxJW9mRJJ4c','142.147.109.239',1620406379,0,_binary 'webform_files|a:1:{i:10592;s:5:\"10592\";}'),(0,'vuUCb-DfTW2fViXPeJ_4cl7YtJt2AHkqa7Fj5nAoMSE','vuUCb-DfTW2fViXPeJ_4cl7YtJt2AHkqa7Fj5nAoMSE','149.20.241.20',1620842569,0,_binary 'webform_files|a:1:{i:11598;s:5:\"11598\";}'),(0,'vUx5d2RbkOZWi_JhbkgBB8oZGcASC8GwxGR0UR_4S_k','vUx5d2RbkOZWi_JhbkgBB8oZGcASC8GwxGR0UR_4S_k','142.147.109.239',1609061212,0,_binary 'webform_files|a:1:{i:1841;s:4:\"1841\";}'),(0,'vuxriPWxqfSo-nkGHAKj-pwPwfKJfXskwOvUpeBc4hY','vuxriPWxqfSo-nkGHAKj-pwPwfKJfXskwOvUpeBc4hY','167.160.73.82',1621880949,0,_binary 'webform_files|a:1:{i:15012;s:5:\"15012\";}'),(0,'vUYAbIfBi8c_ofhxrBQPf5DU4U7NFnadhm6pANGB6Gc','vUYAbIfBi8c_ofhxrBQPf5DU4U7NFnadhm6pANGB6Gc','31.29.186.138',1634222241,0,_binary 'webform_files|a:1:{i:18611;s:5:\"18611\";}'),(0,'Vv0JNOfCjqqiOTurTurg_bHzMR215Hh5rr9eBcTCwyU','Vv0JNOfCjqqiOTurTurg_bHzMR215Hh5rr9eBcTCwyU','207.182.27.142',1622913426,0,_binary 'webform_files|a:1:{i:17834;s:5:\"17834\";}'),(0,'Vv1AIVOOd9RxxK2KL9pUsNX8ZIob947HuNnWWNN44VU','Vv1AIVOOd9RxxK2KL9pUsNX8ZIob947HuNnWWNN44VU','172.96.80.225',1621592215,0,_binary 'webform_files|a:1:{i:13959;s:5:\"13959\";}'),(0,'Vv1s2VjN0bJCupBBht2EM3d3uTQbzPTiQ9FOJoP10Sw','Vv1s2VjN0bJCupBBht2EM3d3uTQbzPTiQ9FOJoP10Sw','152.44.98.93',1622522655,0,_binary 'webform_files|a:1:{i:16706;s:5:\"16706\";}'),(0,'vv22XDF33MYN6ukO2Iu5tnyrHI96m2qLjeEIJixSi7Q','vv22XDF33MYN6ukO2Iu5tnyrHI96m2qLjeEIJixSi7Q','167.160.73.82',1622684893,0,_binary 'webform_files|a:1:{i:17158;s:5:\"17158\";}'),(0,'vv7NlkVcIjQeBwmgyP3Fd5xeeGOMulxM3JG_C17drk8','vv7NlkVcIjQeBwmgyP3Fd5xeeGOMulxM3JG_C17drk8','139.180.3.160',1608780362,0,_binary 'webform_files|a:1:{i:1495;s:4:\"1495\";}'),(0,'Vv945VHnTS5nJsT43pEug4CEp-0Ovsr-wB2bdJB2yBQ','Vv945VHnTS5nJsT43pEug4CEp-0Ovsr-wB2bdJB2yBQ','69.4.84.207',1609570293,0,_binary 'webform_files|a:1:{i:2593;s:4:\"2593\";}'),(0,'vvALo5GmdlUj9tKkBbkwRjr6PKPDNJcu3nXdLFpCiQo','vvALo5GmdlUj9tKkBbkwRjr6PKPDNJcu3nXdLFpCiQo','207.182.27.142',1620569549,0,_binary 'webform_files|a:1:{i:10946;s:5:\"10946\";}'),(0,'Vve3MK5iz4CQyUU1hIKDAV-i9TtL0j2XxZwfqdOfcEk','Vve3MK5iz4CQyUU1hIKDAV-i9TtL0j2XxZwfqdOfcEk','167.160.73.82',1620068795,0,_binary 'webform_files|a:1:{i:9800;s:4:\"9800\";}'),(0,'VvJjwTutGRLXTOt48bfWzYbU-9vagndkbbNfXX94mkg','VvJjwTutGRLXTOt48bfWzYbU-9vagndkbbNfXX94mkg','207.182.27.142',1622293340,0,_binary 'webform_files|a:1:{i:16041;s:5:\"16041\";}'),(0,'VVL6Bh90L9VJnORQJxI5ap0__5NBlygXIvy5qYAZ1j0','VVL6Bh90L9VJnORQJxI5ap0__5NBlygXIvy5qYAZ1j0','152.44.105.51',1622848043,0,_binary 'webform_files|a:1:{i:17628;s:5:\"17628\";}'),(0,'VvNGBfxkAweqbM_V_b5Nkgo5_GbgDEvGuXhBYFc65gg','VvNGBfxkAweqbM_V_b5Nkgo5_GbgDEvGuXhBYFc65gg','139.180.3.160',1611231234,0,_binary 'webform_files|a:1:{i:5023;s:4:\"5023\";}'),(0,'VvnUajRn3Wx3JcTfd2uV_Bt1PNsIaYXS7xLv9JDS-tk','VvnUajRn3Wx3JcTfd2uV_Bt1PNsIaYXS7xLv9JDS-tk','139.180.3.160',1621483040,0,_binary 'webform_files|a:1:{i:13548;s:5:\"13548\";}'),(0,'VVOP4q_psiSI3dlkUrFCKJV9xGYORhHC-VZbvwBco6s','VVOP4q_psiSI3dlkUrFCKJV9xGYORhHC-VZbvwBco6s','149.20.241.20',1611417659,0,_binary 'webform_files|a:1:{i:5347;s:4:\"5347\";}'),(0,'VvrPYJawXdTMnFRbyQFwW0zeriZk0cZfTvZIiHxnoUc','VvrPYJawXdTMnFRbyQFwW0zeriZk0cZfTvZIiHxnoUc','152.44.105.51',1621625240,0,_binary 'webform_files|a:1:{i:14100;s:5:\"14100\";}'),(0,'vVtb2LxpMKsHgEokGX_BrunUqYtG9U3qq4r_49eg7bs','vVtb2LxpMKsHgEokGX_BrunUqYtG9U3qq4r_49eg7bs','23.250.45.83',1619383059,0,_binary 'webform_files|a:1:{i:8323;s:4:\"8323\";}'),(0,'vVteAa1FJ5TZKWscD4ZgTxp8cQLyCpM54TZcN2lavsQ','vVteAa1FJ5TZKWscD4ZgTxp8cQLyCpM54TZcN2lavsQ','152.44.105.51',1622858761,0,_binary 'webform_files|a:1:{i:17665;s:5:\"17665\";}'),(0,'vVUkMMEOhLuNbwq1LVrEYFJT_R_QXwXN8D0-7gAf2x0','vVUkMMEOhLuNbwq1LVrEYFJT_R_QXwXN8D0-7gAf2x0','23.236.165.124',1609481446,0,_binary 'webform_files|a:1:{i:2457;s:4:\"2457\";}'),(0,'VvxCiCvtfC1jM8E9OE0iSsPePVBDYetLYfsULmiH9jk','VvxCiCvtfC1jM8E9OE0iSsPePVBDYetLYfsULmiH9jk','207.182.27.142',1621979046,0,_binary 'webform_files|a:1:{i:15328;s:5:\"15328\";}'),(0,'VvXUWerx_RDfzAqqWcoj52aZAmLqjysg0O0HoFGjV0k','VvXUWerx_RDfzAqqWcoj52aZAmLqjysg0O0HoFGjV0k','192.227.133.221',1608485016,0,_binary 'webform_files|a:1:{i:1344;s:4:\"1344\";}'),(0,'vvze8Gp1iQICwpHALi7MbtpgHnCuwGxpAX6WakDkua0','vvze8Gp1iQICwpHALi7MbtpgHnCuwGxpAX6WakDkua0','149.20.241.20',1622108600,0,_binary 'webform_files|a:1:{i:15605;s:5:\"15605\";}'),(0,'vvzqmuucRWjql5xDaoFFIxfVT-uT3fKfURyWchLgn1c','vvzqmuucRWjql5xDaoFFIxfVT-uT3fKfURyWchLgn1c','149.20.241.20',1608792208,0,_binary 'webform_files|a:1:{i:1503;s:4:\"1503\";}'),(0,'vW21IELp4rw0SRaUui5pezYFiIEH6c-gLPGRTW6T6Ak','vW21IELp4rw0SRaUui5pezYFiIEH6c-gLPGRTW6T6Ak','199.34.87.140',1621945594,0,_binary 'webform_files|a:1:{i:15209;s:5:\"15209\";}'),(0,'VW4v2JHQunVQHBlOja_I-NAs2nblb6lspwqnt51mLqw','VW4v2JHQunVQHBlOja_I-NAs2nblb6lspwqnt51mLqw','152.44.105.51',1621450305,0,_binary 'webform_files|a:1:{i:13405;s:5:\"13405\";}'),(0,'vw9RtNT1W-L5Fj5LJxqOGmd7kYCi-uA5ojI67jWArXI','vw9RtNT1W-L5Fj5LJxqOGmd7kYCi-uA5ojI67jWArXI','167.160.73.82',1620406317,0,_binary 'webform_files|a:1:{i:10570;s:5:\"10570\";}'),(0,'vWasQwNtepfJp_Yt_0IDTU6o1Zn5qFj3mgksgTcHqeE','vWasQwNtepfJp_Yt_0IDTU6o1Zn5qFj3mgksgTcHqeE','199.34.87.140',1620537093,0,_binary 'webform_files|a:1:{i:10860;s:5:\"10860\";}'),(0,'VWE-rZyKCRR7JG7nMlyv7_afnUfyVVsm1me01dNr00A','VWE-rZyKCRR7JG7nMlyv7_afnUfyVVsm1me01dNr00A','152.44.98.93',1614326825,0,_binary 'webform_files|a:1:{i:7068;s:4:\"7068\";}'),(0,'vwEmrlH3JENnHM9IkVNxwJNrMATwWHgUZOaxSDAnucs','vwEmrlH3JENnHM9IkVNxwJNrMATwWHgUZOaxSDAnucs','207.182.27.142',1619449297,0,_binary 'webform_files|a:1:{i:8470;s:4:\"8470\";}'),(0,'Vwf8zw0mFOSuUHtG7gKceQRQWSr0Nyao_9jft3pE-bY','Vwf8zw0mFOSuUHtG7gKceQRQWSr0Nyao_9jft3pE-bY','23.250.45.83',1618849171,0,_binary 'webform_files|a:1:{i:7245;s:4:\"7245\";}'),(0,'vWG4Y00UbsMaCJHr7bouBrcVXVaFftD9Qq9nb7B5JPw','vWG4Y00UbsMaCJHr7bouBrcVXVaFftD9Qq9nb7B5JPw','139.180.227.30',1620612790,0,_binary 'webform_files|a:1:{i:11065;s:5:\"11065\";}'),(0,'vWI9V7q_UJpF0PFLF5gr8TyDVuL8pNdeBh7cyyDNR6M','vWI9V7q_UJpF0PFLF5gr8TyDVuL8pNdeBh7cyyDNR6M','142.147.109.239',1620351463,0,_binary 'webform_files|a:1:{i:10461;s:5:\"10461\";}'),(0,'VWimBponrkOs2wnjGcGqggpr7sJFKCMqcicY2Md9HHY','VWimBponrkOs2wnjGcGqggpr7sJFKCMqcicY2Md9HHY','139.180.227.30',1619949812,0,_binary 'webform_files|a:1:{i:9563;s:4:\"9563\";}'),(0,'vWLaRKfzWL3XTLOB8WHB3Ia_5WU9IpVR7BbvwWBc8O0','vWLaRKfzWL3XTLOB8WHB3Ia_5WU9IpVR7BbvwWBc8O0','149.20.241.20',1620961363,0,_binary 'webform_files|a:1:{i:11886;s:5:\"11886\";}'),(0,'vWP5Ng4cXyKBOJdaEEXPJyx_2s_ee8zpqcA69zOFBNk','vWP5Ng4cXyKBOJdaEEXPJyx_2s_ee8zpqcA69zOFBNk','207.182.27.142',1610421222,0,_binary 'webform_files|a:1:{i:3840;s:4:\"3840\";}'),(0,'vWPle1m5zUdXmH0HIkenjcmfQ7AhPQE1m-KNEYlUd1g','vWPle1m5zUdXmH0HIkenjcmfQ7AhPQE1m-KNEYlUd1g','23.250.45.83',1620842630,0,_binary 'webform_files|a:1:{i:11626;s:5:\"11626\";}'),(0,'vwrrgsXUVT8J7lYN2_yCalWRAqRCZKjv12fxMy9p1i8','vwrrgsXUVT8J7lYN2_yCalWRAqRCZKjv12fxMy9p1i8','23.236.165.124',1619699898,0,_binary 'webform_files|a:1:{i:9005;s:4:\"9005\";}'),(0,'VWws28JfZUZxIYfiDVByaKpS2n7spa3lPvwGx5RkkwQ','VWws28JfZUZxIYfiDVByaKpS2n7spa3lPvwGx5RkkwQ','139.180.3.160',1620678798,0,_binary 'webform_files|a:1:{i:11243;s:5:\"11243\";}'),(0,'VwW_vreyoAfUuVtSyZIzn5g0hjtSA_QE9mZb3blSYfU','VwW_vreyoAfUuVtSyZIzn5g0hjtSA_QE9mZb3blSYfU','168.80.247.64',1613665270,0,_binary 'webform_files|a:1:{i:6052;s:4:\"6052\";}'),(0,'VWyKiVBUU5URK0NUIsGL7jeALw3plCp5iSEpjGcFV94','VWyKiVBUU5URK0NUIsGL7jeALw3plCp5iSEpjGcFV94','23.236.165.124',1608922236,0,_binary 'webform_files|a:1:{i:1647;s:4:\"1647\";}'),(0,'vX-7A0F7kIpgQfVD9EtufcyUScV6lzXeP_5FzKQf5bM','vX-7A0F7kIpgQfVD9EtufcyUScV6lzXeP_5FzKQf5bM','149.20.241.20',1610716399,0,_binary 'webform_files|a:1:{i:4222;s:4:\"4222\";}'),(0,'vx4teWhBc4IAp57ZL-g1Nve9Q_t1SrhYXl8FQNBYhWc','vx4teWhBc4IAp57ZL-g1Nve9Q_t1SrhYXl8FQNBYhWc','152.44.105.51',1619581326,0,_binary 'webform_files|a:1:{i:8705;s:4:\"8705\";}'),(0,'VX5XYYcvyH2xkPq3X1wE7yGsbsY4l3iyyW4sHBfyixI','VX5XYYcvyH2xkPq3X1wE7yGsbsY4l3iyyW4sHBfyixI','23.250.45.83',1621235133,0,_binary 'webform_files|a:1:{i:12599;s:5:\"12599\";}'),(0,'Vx8lSzBItfHFm-7BU-Sp-JYmkRh8zW9qUb5wD4Dcuf0','Vx8lSzBItfHFm-7BU-Sp-JYmkRh8zW9qUb5wD4Dcuf0','139.180.3.160',1609350128,0,_binary 'webform_files|a:1:{i:2316;s:4:\"2316\";}'),(0,'vxC9yTOPFBt3QzJK_V1DKs2UW5AkjC1ULsssjLhQ-Vo','vxC9yTOPFBt3QzJK_V1DKs2UW5AkjC1ULsssjLhQ-Vo','207.182.27.142',1611231387,0,_binary 'webform_files|a:1:{i:5033;s:4:\"5033\";}'),(0,'VxcxZZj_JcmnTkFDLoIHMKvQKBEX9tASSh2httpr_a0','VxcxZZj_JcmnTkFDLoIHMKvQKBEX9tASSh2httpr_a0','199.34.87.140',1622327013,0,_binary 'webform_files|a:1:{i:16159;s:5:\"16159\";}'),(0,'vxE5idc0zqBSIlqAJTRGuYcIF8Fi7zkByVraZtpkt-o','vxE5idc0zqBSIlqAJTRGuYcIF8Fi7zkByVraZtpkt-o','142.147.109.239',1620395251,0,_binary 'webform_files|a:1:{i:10552;s:5:\"10552\";}'),(0,'vxJiiHtT5NRGY2fjfl-MMb0vspF90N1bDuUg4reOTuU','vxJiiHtT5NRGY2fjfl-MMb0vspF90N1bDuUg4reOTuU','152.44.105.51',1608806761,0,_binary 'webform_files|a:1:{i:1515;s:4:\"1515\";}'),(0,'vxmCrEaubB_I3BQyiT4qKa3mIKT2OzU3aasGKPVoPjI','vxmCrEaubB_I3BQyiT4qKa3mIKT2OzU3aasGKPVoPjI','23.236.165.124',1621233134,0,_binary 'webform_files|a:1:{i:12589;s:5:\"12589\";}'),(0,'vXMIcE8L4Rs_Fzi_GoSjygp5EYyIOiJ6Vr4tZAzeT_k','vXMIcE8L4Rs_Fzi_GoSjygp5EYyIOiJ6Vr4tZAzeT_k','199.34.87.140',1619285622,0,_binary 'webform_files|a:1:{i:8110;s:4:\"8110\";}'),(0,'vXNjfz6tQdSuTozgKX0CMArLISsxvNIaxfk8pEK3cCI','vXNjfz6tQdSuTozgKX0CMArLISsxvNIaxfk8pEK3cCI','142.147.109.239',1620928577,0,_binary 'webform_files|a:1:{i:11786;s:5:\"11786\";}'),(0,'VXo0tbphEzKa4pYmlxFWhhOJLG16djtuOiwBUcRXzgU','VXo0tbphEzKa4pYmlxFWhhOJLG16djtuOiwBUcRXzgU','152.44.98.93',1622684931,0,_binary 'webform_files|a:1:{i:17173;s:5:\"17173\";}'),(0,'VXqp5ykgPdyveEelwr-GffP71d1siY1zDJqbr65e1Ts','VXqp5ykgPdyveEelwr-GffP71d1siY1zDJqbr65e1Ts','172.96.80.225',1618947802,0,_binary 'webform_files|a:1:{i:7393;s:4:\"7393\";}'),(0,'vxUqNI7GjPoVq4Jab_9dgfKH9Ne3b6ICxmvkCYMqsYc','vxUqNI7GjPoVq4Jab_9dgfKH9Ne3b6ICxmvkCYMqsYc','23.236.165.124',1613665979,0,_binary 'webform_files|a:1:{i:6086;s:4:\"6086\";}'),(0,'VxVKr06kwq2y2NAwGFzc7aMZFVEpouor5WJrjj4EsTM','VxVKr06kwq2y2NAwGFzc7aMZFVEpouor5WJrjj4EsTM','152.44.105.51',1622326991,0,_binary 'webform_files|a:1:{i:16150;s:5:\"16150\";}'),(0,'VxwjtE55KqnDAQ_qWNfUgrXqKjNkvYu7_3SZiejUr2s','VxwjtE55KqnDAQ_qWNfUgrXqKjNkvYu7_3SZiejUr2s','199.34.87.140',1620351422,0,_binary 'webform_files|a:1:{i:10452;s:5:\"10452\";}'),(0,'vXwuz7v_-d9R0BlGAQs-wsOTg7KWpWiSG26sSTiiHQc','vXwuz7v_-d9R0BlGAQs-wsOTg7KWpWiSG26sSTiiHQc','167.160.73.82',1619982512,0,_binary 'webform_files|a:1:{i:9640;s:4:\"9640\";}'),(0,'Vx_ncpqCnQcgXLnYac16xEQ_5JXmVhx9nKLFK6mOpDk','Vx_ncpqCnQcgXLnYac16xEQ_5JXmVhx9nKLFK6mOpDk','152.44.105.51',1620014333,0,_binary 'webform_files|a:1:{i:9714;s:4:\"9714\";}'),(0,'VY3JjB9gfEDC83IKkkt1Ppc_AS1qP8yS8NpBKDmBi-w','VY3JjB9gfEDC83IKkkt1Ppc_AS1qP8yS8NpBKDmBi-w','139.180.3.160',1611165883,0,_binary 'webform_files|a:1:{i:4942;s:4:\"4942\";}'),(0,'VY6wKMQrxwkqYnrQtrzOF7eJfAygcz7hB9jqyJnzsx4','VY6wKMQrxwkqYnrQtrzOF7eJfAygcz7hB9jqyJnzsx4','216.180.105.170',1610857858,0,_binary 'webform_files|a:1:{i:4424;s:4:\"4424\";}'),(0,'vyexz_1H1BvTPz0k5FdjhbcUxS3Zk3hGGc7ctDT3j_k','vyexz_1H1BvTPz0k5FdjhbcUxS3Zk3hGGc7ctDT3j_k','149.20.241.20',1619449281,0,_binary 'webform_files|a:1:{i:8464;s:4:\"8464\";}'),(0,'vYHsXo88Bv8vrWBznCgyB6FJ0XHQHuCSLiA36dCUPXg','vYHsXo88Bv8vrWBznCgyB6FJ0XHQHuCSLiA36dCUPXg','152.44.105.51',1620961372,0,_binary 'webform_files|a:1:{i:11889;s:5:\"11889\";}'),(0,'vyJ1in3v2A8e8Eh3AIc4rrQP_AtJ_BzrnJprbmsP1pI','vyJ1in3v2A8e8Eh3AIc4rrQP_AtJ_BzrnJprbmsP1pI','23.250.45.83',1613764522,0,_binary 'webform_files|a:1:{i:6366;s:4:\"6366\";}'),(0,'vYMQOzo6U8XUlbYmE0JIPi8mezOAwytfdDzjMp8G3NA','vYMQOzo6U8XUlbYmE0JIPi8mezOAwytfdDzjMp8G3NA','152.44.98.93',1610816108,0,_binary 'webform_files|a:1:{i:4363;s:4:\"4363\";}'),(0,'vyQmFln8Z2LSj1fpnVd0R9HjFeIeZc0fsFqzW3ngIs4','vyQmFln8Z2LSj1fpnVd0R9HjFeIeZc0fsFqzW3ngIs4','207.182.27.142',1622782364,0,_binary 'webform_files|a:1:{i:17431;s:5:\"17431\";}'),(0,'VySVZJWh-NUkcIuoxscsESuBPihzF3qwa2LX6j52eAc','VySVZJWh-NUkcIuoxscsESuBPihzF3qwa2LX6j52eAc','199.34.87.140',1621058935,0,_binary 'webform_files|a:1:{i:12128;s:5:\"12128\";}'),(0,'VYtczw1t0hwkjkLgpbuy2zs1-H604QEMIlEgiYYebXg','VYtczw1t0hwkjkLgpbuy2zs1-H604QEMIlEgiYYebXg','23.236.165.124',1620656515,0,_binary 'webform_files|a:1:{i:11148;s:5:\"11148\";}'),(0,'vYV5eDu_Ai6BpAUB8f2QyXU9hBwImz7g2EMsCEyxLto','vYV5eDu_Ai6BpAUB8f2QyXU9hBwImz7g2EMsCEyxLto','23.250.45.83',1621352497,0,_binary 'webform_files|a:1:{i:13029;s:5:\"13029\";}'),(0,'vyxW8QjUk24foeV7DxILQ-2hrIU9JpBOV0HQS5A-StU','vyxW8QjUk24foeV7DxILQ-2hrIU9JpBOV0HQS5A-StU','172.96.80.225',1620504425,0,_binary 'webform_files|a:1:{i:10805;s:5:\"10805\";}'),(0,'VY_EUyyM8vTFb2ofWHonEIY3tgd5ryO2qgqmIH-yMSk','VY_EUyyM8vTFb2ofWHonEIY3tgd5ryO2qgqmIH-yMSk','172.96.80.225',1611264747,0,_binary 'webform_files|a:1:{i:5074;s:4:\"5074\";}'),(0,'VZAH5V8RDtR-Dbim3W30mi3OY1Qh9fqmdBNiXJog0qs','VZAH5V8RDtR-Dbim3W30mi3OY1Qh9fqmdBNiXJog0qs','207.182.27.142',1622184392,0,_binary 'webform_files|a:1:{i:15783;s:5:\"15783\";}'),(0,'vzDaBtkgDY7HagCmz8eKaN8qDFnRWqz6Ftx9Lvdqb-o','vzDaBtkgDY7HagCmz8eKaN8qDFnRWqz6Ftx9Lvdqb-o','142.147.109.239',1622902610,0,_binary 'webform_files|a:1:{i:17780;s:5:\"17780\";}'),(0,'VzDQpmbYW2bZBkMiaX88XrljE0zyL6fbyeT-akk2hDM','VzDQpmbYW2bZBkMiaX88XrljE0zyL6fbyeT-akk2hDM','152.44.105.51',1620547607,0,_binary 'webform_files|a:1:{i:10896;s:5:\"10896\";}'),(0,'VZdXu9uVc1XrcXtJq5EdF-wqoOKOndC4QticRdTpSBQ','VZdXu9uVc1XrcXtJq5EdF-wqoOKOndC4QticRdTpSBQ','199.34.87.140',1621407547,0,_binary 'webform_files|a:1:{i:13247;s:5:\"13247\";}'),(0,'vzH6YZEf1q07DbXeOCjNhJCm0tMGWfVRQJ997xzUc00','vzH6YZEf1q07DbXeOCjNhJCm0tMGWfVRQJ997xzUc00','23.250.45.83',1610389942,0,_binary 'webform_files|a:1:{i:3784;s:4:\"3784\";}'),(0,'vZhd89SH0nCICL4BVAFr_wERtWU7Z6R5YCftnMHOST4','vZhd89SH0nCICL4BVAFr_wERtWU7Z6R5YCftnMHOST4','167.160.73.82',1621614428,0,_binary 'webform_files|a:1:{i:14040;s:5:\"14040\";}'),(0,'VzIo6MRDejo_HiWTh7XFDusynpn_HmjqrNEF7DlahtY','VzIo6MRDejo_HiWTh7XFDusynpn_HmjqrNEF7DlahtY','142.147.109.239',1622010859,0,_binary 'webform_files|a:1:{i:15398;s:5:\"15398\";}'),(0,'vzkIqGtv3iJZzi6hWzT4uuCmO5jD7lsuPCmZMac_w78','vzkIqGtv3iJZzi6hWzT4uuCmO5jD7lsuPCmZMac_w78','172.96.80.225',1608780227,0,_binary 'webform_files|a:1:{i:1491;s:4:\"1491\";}'),(0,'VzNGQaTIQiOKVBZiwtedw-VMWKj3-VjQlBQb0IDghZg','VzNGQaTIQiOKVBZiwtedw-VMWKj3-VjQlBQb0IDghZg','199.34.87.140',1620079895,0,_binary 'webform_files|a:1:{i:9848;s:4:\"9848\";}'),(0,'VzOoyElx-SBVlrByXx5MwXSAeXNQD2P_Eq5czdOFKpc','VzOoyElx-SBVlrByXx5MwXSAeXNQD2P_Eq5czdOFKpc','23.236.165.124',1622880226,0,_binary 'webform_files|a:1:{i:17752;s:5:\"17752\";}'),(0,'vZULXPqt39um6LQ_7wGeHXFHkDw7NzOIDGhmW7_akAM','vZULXPqt39um6LQ_7wGeHXFHkDw7NzOIDGhmW7_akAM','207.182.27.142',1613972975,0,_binary 'webform_files|a:1:{i:7012;s:4:\"7012\";}'),(0,'vZU_xenOQboZsG603fYF1e7HL59h5homG2YD_ZMUxS4','vZU_xenOQboZsG603fYF1e7HL59h5homG2YD_ZMUxS4','139.180.227.30',1608823314,0,_binary 'webform_files|a:1:{i:1530;s:4:\"1530\";}'),(0,'vzYlUonIWe4i0ceh0rcXikfuhtG6nWSKnXtWZ15z6yM','vzYlUonIWe4i0ceh0rcXikfuhtG6nWSKnXtWZ15z6yM','139.180.227.30',1611165778,0,_binary 'webform_files|a:1:{i:4939;s:4:\"4939\";}'),(0,'VZ_ul-5NjDrELfm3TPZIjn4FCHx4uaZNmKpD388BcaQ','VZ_ul-5NjDrELfm3TPZIjn4FCHx4uaZNmKpD388BcaQ','139.180.3.160',1622717579,0,_binary 'webform_files|a:1:{i:17248;s:5:\"17248\";}'),(0,'v_pZ0E15_uzEMAHLzStp7px8DkIVVgP2FhwV_b1RVWk','v_pZ0E15_uzEMAHLzStp7px8DkIVVgP2FhwV_b1RVWk','139.180.3.160',1620036131,0,_binary 'webform_files|a:1:{i:9733;s:4:\"9733\";}'),(0,'v_P_BuL7kU8Ose2ifUOm17AxogarsdHugBgEGh9ksCo','v_P_BuL7kU8Ose2ifUOm17AxogarsdHugBgEGh9ksCo','172.96.80.225',1622619750,0,_binary 'webform_files|a:1:{i:16944;s:5:\"16944\";}'),(0,'V_qq2smj0Z3OVRog3NsYwGjBUms7nKlCL9cV_f_1dtA','V_qq2smj0Z3OVRog3NsYwGjBUms7nKlCL9cV_f_1dtA','139.180.3.160',1622934750,0,_binary 'webform_files|a:1:{i:17891;s:5:\"17891\";}'),(0,'v_rrjAyZjVkcs6zwLrA7ZBUz7M8DLJlsvIVW5d46eOA','v_rrjAyZjVkcs6zwLrA7ZBUz7M8DLJlsvIVW5d46eOA','216.180.105.170',1611304875,0,_binary 'webform_files|a:1:{i:5167;s:4:\"5167\";}'),(0,'v_U0dI5jiOU6f6lxrfBjfuvVIr9iEeo-yQc3fbB4UWY','v_U0dI5jiOU6f6lxrfBjfuvVIr9iEeo-yQc3fbB4UWY','139.180.227.30',1611546655,0,_binary 'webform_files|a:1:{i:5572;s:4:\"5572\";}'),(0,'V_xRSKPAVE84fnuy2h-7rIxjcJU9hDHC1DyX6Q5y25s','V_xRSKPAVE84fnuy2h-7rIxjcJU9hDHC1DyX6Q5y25s','149.20.241.20',1621287110,0,_binary 'webform_files|a:1:{i:12789;s:5:\"12789\";}'),(0,'V__QiAgmoGa8CusHoFwLJZO30VYs_qye_pBtFZzcJns','V__QiAgmoGa8CusHoFwLJZO30VYs_qye_pBtFZzcJns','139.180.3.160',1610070985,0,_binary 'webform_files|a:1:{i:3305;s:4:\"3305\";}'),(0,'w--1U1uXNyP13kj6QR5BO79xISK_KXwouqHn7VmsnCw','w--1U1uXNyP13kj6QR5BO79xISK_KXwouqHn7VmsnCw','152.44.105.51',1619515189,0,_binary 'webform_files|a:1:{i:8615;s:4:\"8615\";}'),(0,'W-0smdeeHErxOasJS_g3ZTgkdB99vWw8GRUdz7JuS4M','W-0smdeeHErxOasJS_g3ZTgkdB99vWw8GRUdz7JuS4M','152.44.105.51',1611546702,0,_binary 'webform_files|a:1:{i:5576;s:4:\"5576\";}'),(0,'W-2Jq7dG2JrmCn58ACJoznkU1J7t1XnP1zPaLAX0azE','W-2Jq7dG2JrmCn58ACJoznkU1J7t1XnP1zPaLAX0azE','176.125.229.6',1657137020,0,_binary 'webform_files|a:1:{i:19237;s:5:\"19237\";}'),(0,'w-5OarxY0e2IKVWw4qGbDouaUHth7AAZVOGpydgyFig','w-5OarxY0e2IKVWw4qGbDouaUHth7AAZVOGpydgyFig','23.250.45.83',1613666252,0,_binary 'webform_files|a:1:{i:6102;s:4:\"6102\";}'),(0,'w-8-R6JwJwwSh2cc480SzsjSjRv7Nixx0f5mY3TNeEk','w-8-R6JwJwwSh2cc480SzsjSjRv7Nixx0f5mY3TNeEk','23.236.165.124',1619481940,0,_binary 'webform_files|a:1:{i:8531;s:4:\"8531\";}'),(0,'w-CYSvR6OP5fs8X41iTnOziJ6UgImF0EANK3nBj7TPI','w-CYSvR6OP5fs8X41iTnOziJ6UgImF0EANK3nBj7TPI','139.180.227.30',1622239116,0,_binary 'webform_files|a:1:{i:15928;s:5:\"15928\";}'),(0,'w-JBHsSM6eFPHShuRI3JZXsg0pMjdfLdfjLrMRzTFSE','w-JBHsSM6eFPHShuRI3JZXsg0pMjdfLdfjLrMRzTFSE','23.250.45.83',1618822475,0,_binary 'webform_files|a:1:{i:7201;s:4:\"7201\";}'),(0,'w-jcwv1W-zDvSItOeKIFl1V-s3dYGKHaCrRo921yYHE','w-jcwv1W-zDvSItOeKIFl1V-s3dYGKHaCrRo921yYHE','139.180.227.30',1622717575,0,_binary 'webform_files|a:1:{i:17246;s:5:\"17246\";}'),(0,'W04lxubRo-Ygb83alzBPR_ofE3sdHg_JNB8JA6NTIGc','W04lxubRo-Ygb83alzBPR_ofE3sdHg_JNB8JA6NTIGc','23.236.165.124',1621352516,0,_binary 'webform_files|a:1:{i:13035;s:5:\"13035\";}'),(0,'W09TNWptOCq4nEHlPrDTBGU8PRJr7GsqQ-hMA3ZEKqQ','W09TNWptOCq4nEHlPrDTBGU8PRJr7GsqQ-hMA3ZEKqQ','142.147.109.239',1622750551,0,_binary 'webform_files|a:1:{i:17320;s:5:\"17320\";}'),(0,'W0a4titUikF_QkpiqvDpRWGTKSXt-apMcl4bzxsWris','W0a4titUikF_QkpiqvDpRWGTKSXt-apMcl4bzxsWris','139.180.3.160',1621913409,0,_binary 'webform_files|a:1:{i:15137;s:5:\"15137\";}'),(0,'w0I2A0e2DXO91dghk8lYc27lvr6vX9w789hCIwmt-oc','w0I2A0e2DXO91dghk8lYc27lvr6vX9w789hCIwmt-oc','207.182.27.142',1621471897,0,_binary 'webform_files|a:1:{i:13433;s:5:\"13433\";}'),(0,'W0J-SsYhHIh361xpP9jiVQtTyWbi2gF8EcDvQFrJ-ak','W0J-SsYhHIh361xpP9jiVQtTyWbi2gF8EcDvQFrJ-ak','168.80.247.64',1613797749,0,_binary 'webform_files|a:1:{i:6480;s:4:\"6480\";}'),(0,'W0LD6uhr5CX2ZkuasEsXfRc4U_BxSTn1MAlYfptjA_I','W0LD6uhr5CX2ZkuasEsXfRc4U_BxSTn1MAlYfptjA_I','139.180.227.30',1609382774,0,_binary 'webform_files|a:1:{i:2331;s:4:\"2331\";}'),(0,'W0mW9yMEpIR0lQ3hP4U0jcxiFBDvzvYW9JJTjQU9Sfo','W0mW9yMEpIR0lQ3hP4U0jcxiFBDvzvYW9JJTjQU9Sfo','172.96.80.225',1618849156,0,_binary 'webform_files|a:1:{i:7240;s:4:\"7240\";}'),(0,'w0npppXOXAqnGJquJKP4pgybsjSdUzo5ijENypppj30','w0npppXOXAqnGJquJKP4pgybsjSdUzo5ijENypppj30','149.20.241.20',1619424467,0,_binary 'webform_files|a:1:{i:8410;s:4:\"8410\";}'),(0,'W0RR3OxAMQuyyQ_5-8A8A9cCpHXOSp7BfcGabzSxA8s','W0RR3OxAMQuyyQ_5-8A8A9cCpHXOSp7BfcGabzSxA8s','152.44.98.93',1613045396,0,_binary 'webform_files|a:1:{i:5793;s:4:\"5793\";}'),(0,'w0X09-J9GeKqnWuPoqDPkRyq9YekR8cXTxohds7kbBA','w0X09-J9GeKqnWuPoqDPkRyq9YekR8cXTxohds7kbBA','142.147.109.239',1620318763,0,_binary 'webform_files|a:1:{i:10372;s:5:\"10372\";}'),(0,'w0yJlHxwS3QLje3vGv8nEyY86Hbz3L9dU2GydsRx_sQ','w0yJlHxwS3QLje3vGv8nEyY86Hbz3L9dU2GydsRx_sQ','139.180.3.160',1613763949,0,_binary 'webform_files|a:1:{i:6357;s:4:\"6357\";}'),(0,'W16lAja0i-D_mhJu6-PyySZhJX1Dfi7h24Bx0i7SuNw','W16lAja0i-D_mhJu6-PyySZhJX1Dfi7h24Bx0i7SuNw','152.44.105.51',1621494770,0,_binary 'webform_files|a:1:{i:13574;s:5:\"13574\";}'),(0,'w185nDhZXaB5R-EZ-A82AuJKVNI18mbjMgWObvVdhGI','w185nDhZXaB5R-EZ-A82AuJKVNI18mbjMgWObvVdhGI','207.182.27.142',1611417684,0,_binary 'webform_files|a:1:{i:5349;s:4:\"5349\";}'),(0,'w1GyqjDrW0jDszHUbgJFPKNtkhQlWbn6cMtDQ0ELp1o','w1GyqjDrW0jDszHUbgJFPKNtkhQlWbn6cMtDQ0ELp1o','142.147.109.239',1609075927,0,_binary 'webform_files|a:1:{i:1904;s:4:\"1904\";}'),(0,'w1IuifeomhCa39OqTB0CIZbV2HYHefHEQKmdr7NS5tQ','w1IuifeomhCa39OqTB0CIZbV2HYHefHEQKmdr7NS5tQ','23.236.165.124',1619515021,0,_binary 'webform_files|a:1:{i:8560;s:4:\"8560\";}'),(0,'W1JYC-QSkg1KQS0vAtIe0mNt0D2-XvdhBbuZkgYDMr8','W1JYC-QSkg1KQS0vAtIe0mNt0D2-XvdhBbuZkgYDMr8','199.34.87.140',1609174431,0,_binary 'webform_files|a:1:{i:2022;s:4:\"2022\";}'),(0,'W1k0Vqnpo-5HKu7eAi7f3W0bgqjybRY0FKtxH_74jRQ','W1k0Vqnpo-5HKu7eAi7f3W0bgqjybRY0FKtxH_74jRQ','216.180.105.170',1620547641,0,_binary 'webform_files|a:1:{i:10911;s:5:\"10911\";}'),(0,'W1QmoOqcc75ndK4VD_vmPX3oVbsuN72Kc8sZxkr79v4','W1QmoOqcc75ndK4VD_vmPX3oVbsuN72Kc8sZxkr79v4','142.147.109.239',1622880231,0,_binary 'webform_files|a:1:{i:17754;s:5:\"17754\";}'),(0,'W1QS4MxDOPoG5U_LFq2Jw9aRxfmyV7EIMmon8A79eME','W1QS4MxDOPoG5U_LFq2Jw9aRxfmyV7EIMmon8A79eME','152.44.98.93',1622141606,0,_binary 'webform_files|a:1:{i:15680;s:5:\"15680\";}'),(0,'w1upVSeV_aoPcj4ERwu0HDb8KtXFygoAlyUwWLfuC8g','w1upVSeV_aoPcj4ERwu0HDb8KtXFygoAlyUwWLfuC8g','167.160.73.82',1613972707,0,_binary 'webform_files|a:1:{i:6996;s:4:\"6996\";}'),(0,'w1uZMkN4LOgdEVSqc0_qeRsuzNH5-CSOshIcH72tnE8','w1uZMkN4LOgdEVSqc0_qeRsuzNH5-CSOshIcH72tnE8','23.250.45.83',1621407568,0,_binary 'webform_files|a:1:{i:13258;s:5:\"13258\";}'),(0,'W1YNqZ_hTe1MyS9ApXleFS7yi3ZP4VXLAukuery3hB0','W1YNqZ_hTe1MyS9ApXleFS7yi3ZP4VXLAukuery3hB0','139.180.3.160',1621647700,0,_binary 'webform_files|a:1:{i:14165;s:5:\"14165\";}'),(0,'W24K-rA7u3T3pAO1PE0hUfrrfgAmEHlLdDnl9FsppdY','W24K-rA7u3T3pAO1PE0hUfrrfgAmEHlLdDnl9FsppdY','45.86.211.12',1656682683,0,_binary 'webform_files|a:1:{i:19089;s:5:\"19089\";}'),(0,'W2bPr8plYfgoUmnKTxpuZv4CCN4sLTCpJb_LoZAI9nE','W2bPr8plYfgoUmnKTxpuZv4CCN4sLTCpJb_LoZAI9nE','23.250.45.83',1610915199,0,_binary 'webform_files|a:1:{i:4509;s:4:\"4509\";}'),(0,'w2D-RLpW5DiX8IWMtympbCKtt1MhoP8XCkmPGqNE6YI','w2D-RLpW5DiX8IWMtympbCKtt1MhoP8XCkmPGqNE6YI','216.180.105.170',1620167224,0,_binary 'webform_files|a:1:{i:10048;s:5:\"10048\";}'),(0,'W2Q-zSnykQzI4VMHVrO1WYRh1s7vcOoxNGlco1OOLdM','W2Q-zSnykQzI4VMHVrO1WYRh1s7vcOoxNGlco1OOLdM','192.3.169.202',1608539755,0,_binary 'webform_files|a:1:{i:1361;s:4:\"1361\";}'),(0,'W2Rtl3A9YoKtQVjnTlzm60N2b4FU5axrzF-86BvTli0','W2Rtl3A9YoKtQVjnTlzm60N2b4FU5axrzF-86BvTli0','216.180.105.170',1619797026,0,_binary 'webform_files|a:1:{i:9190;s:4:\"9190\";}'),(0,'W2TtAri-sOtNXobPBkYjLp7xXz0H3K8Yd1fG0YYVm_8','W2TtAri-sOtNXobPBkYjLp7xXz0H3K8Yd1fG0YYVm_8','167.160.73.82',1619731586,0,_binary 'webform_files|a:1:{i:9039;s:4:\"9039\";}'),(0,'w2Xs2IMPv0rJAcY-qJrLhMFK46vQ4hslt3WBGVChRqA','','105.224.54.185',1595930319,0,_binary 'webform_submission|a:1:{i:701;s:2:\"10\";}'),(0,'w2_4qlbIItWpoAHfFQE2yl6HritEeZ2DuMZQ_VtTYLE','w2_4qlbIItWpoAHfFQE2yl6HritEeZ2DuMZQ_VtTYLE','199.34.87.140',1611546784,0,_binary 'webform_files|a:1:{i:5586;s:4:\"5586\";}'),(0,'W34mTOdGdBMPICMwoZXjtkvWDr0J_acCqk2zFaLsSA8','W34mTOdGdBMPICMwoZXjtkvWDr0J_acCqk2zFaLsSA8','172.96.80.225',1620133906,0,_binary 'webform_files|a:1:{i:9936;s:4:\"9936\";}'),(0,'w39R_toUSCFUwX69WbBY6HQrruRSrWNYhIReJPrK9cI','w39R_toUSCFUwX69WbBY6HQrruRSrWNYhIReJPrK9cI','149.20.241.20',1619613438,0,_binary 'webform_files|a:1:{i:8807;s:4:\"8807\";}'),(2035,'w3dktvDY5tT9JWFAWFe4j0UQ-cAfzPK3m63FUbAuiAo','w3dktvDY5tT9JWFAWFe4j0UQ-cAfzPK3m63FUbAuiAo','41.193.208.10',1660732192,0,''),(0,'W3lfZyY-hWeMQh6YMMtP57LrKb9kOV6SDAtBwsXYn9I','W3lfZyY-hWeMQh6YMMtP57LrKb9kOV6SDAtBwsXYn9I','149.20.241.20',1618834951,0,_binary 'webform_files|a:1:{i:7226;s:4:\"7226\";}'),(0,'w3llgijaBdlHIqX62gK6c6Jgj4x6aEX8GGqO3crdD7c','w3llgijaBdlHIqX62gK6c6Jgj4x6aEX8GGqO3crdD7c','199.34.87.140',1619731730,0,_binary 'webform_files|a:1:{i:9090;s:4:\"9090\";}'),(0,'w3PMfAatbSn15l24OD9nMhYwi0PdWLpg4LtYgINuCic','w3PMfAatbSn15l24OD9nMhYwi0PdWLpg4LtYgINuCic','139.180.227.30',1622913394,0,_binary 'webform_files|a:1:{i:17822;s:5:\"17822\";}'),(0,'W3ppKRGq2HasZve4F483cQT8Dfx9oD6CeCGuv2jhCdY','W3ppKRGq2HasZve4F483cQT8Dfx9oD6CeCGuv2jhCdY','142.147.109.239',1611427754,0,_binary 'webform_files|a:1:{i:5360;s:4:\"5360\";}'),(0,'w3qKLcZoZNWuqCm5ZiXvNT_lVFXplzsUU94AQDv8gQk','w3qKLcZoZNWuqCm5ZiXvNT_lVFXplzsUU94AQDv8gQk','149.20.241.20',1621494814,0,_binary 'webform_files|a:1:{i:13593;s:5:\"13593\";}'),(0,'w3t45y7oZhP5uBE9HZwfdwHqX0lKnMqFn4g1Qep8CUg','w3t45y7oZhP5uBE9HZwfdwHqX0lKnMqFn4g1Qep8CUg','199.34.87.140',1621167703,0,_binary 'webform_files|a:1:{i:12355;s:5:\"12355\";}'),(0,'W4-5sbjqPZU7_u2XBdNa7tn7DF4svwlObbjNQfxCaz4','W4-5sbjqPZU7_u2XBdNa7tn7DF4svwlObbjNQfxCaz4','149.20.241.20',1622489277,0,_binary 'webform_files|a:1:{i:16587;s:5:\"16587\";}'),(0,'W443wYXYGKhJXBgwiDIWy24irQIN9I3nsnpXYsvCoAQ','W443wYXYGKhJXBgwiDIWy24irQIN9I3nsnpXYsvCoAQ','216.180.105.170',1621221755,0,_binary 'webform_files|a:1:{i:12568;s:5:\"12568\";}'),(18,'w4cNAUhpby_GGXc1L46nC9IUG4oBQNIL89Z1GLiNqko','w4cNAUhpby_GGXc1L46nC9IUG4oBQNIL89Z1GLiNqko','197.94.67.253',1606385036,0,''),(0,'W4YxbTOmemMSBy-IqC0H_oLo_obJczdnyF2gNJegn64','W4YxbTOmemMSBy-IqC0H_oLo_obJczdnyF2gNJegn64','152.44.98.93',1609941334,0,_binary 'webform_files|a:1:{i:3121;s:4:\"3121\";}'),(0,'w4ZS88KIZKfs-V8W914SimycIx5fF7dTP4VvVhZSCwo','w4ZS88KIZKfs-V8W914SimycIx5fF7dTP4VvVhZSCwo','216.180.105.170',1620787609,0,_binary 'webform_files|a:1:{i:11494;s:5:\"11494\";}'),(0,'W5071sR4MawsZ1Lu59WykH5u3_8NnhVkBY-riyFWeuc','W5071sR4MawsZ1Lu59WykH5u3_8NnhVkBY-riyFWeuc','139.180.227.30',1610946703,0,_binary 'webform_files|a:1:{i:4588;s:4:\"4588\";}'),(0,'w5Nh6bSo_gSnOfbL13izJ0qgzAM_NMojI3tYeMs6Kto','w5Nh6bSo_gSnOfbL13izJ0qgzAM_NMojI3tYeMs6Kto','23.236.165.124',1611328019,0,_binary 'webform_files|a:1:{i:5198;s:4:\"5198\";}'),(0,'W5NNWzrmiW2anxCoPyLETLH4ILk2oMflgP6fUi0kVnw','W5NNWzrmiW2anxCoPyLETLH4ILk2oMflgP6fUi0kVnw','23.236.165.124',1609808716,0,_binary 'webform_files|a:1:{i:2962;s:4:\"2962\";}'),(0,'w5NQus07nKy5OVZBYv8oHaRCkQ2woN06TyExyAXLZlU','w5NQus07nKy5OVZBYv8oHaRCkQ2woN06TyExyAXLZlU','199.34.87.140',1610390058,0,_binary 'webform_files|a:1:{i:3791;s:4:\"3791\";}'),(0,'w5O5yXACVmNW_wcO2h6yD3h-eGMcy7IIAjbNbTKTKl4','w5O5yXACVmNW_wcO2h6yD3h-eGMcy7IIAjbNbTKTKl4','167.160.73.82',1620939469,0,_binary 'webform_files|a:1:{i:11833;s:5:\"11833\";}'),(0,'W5QgEre852s65ANKlhUky7v5S1NDMXLPfU5wVsnHtEk','W5QgEre852s65ANKlhUky7v5S1NDMXLPfU5wVsnHtEk','207.182.27.142',1611131811,0,_binary 'webform_files|a:1:{i:4850;s:4:\"4850\";}'),(0,'w5U3mHxcHaA47I0aUhOmgOOhP1bpRooCn-YfIIkEAZY','w5U3mHxcHaA47I0aUhOmgOOhP1bpRooCn-YfIIkEAZY','168.80.247.64',1613796658,0,_binary 'webform_files|a:1:{i:6452;s:4:\"6452\";}'),(0,'W61U9ucA2LUEhfGrpHeDC6m0gh-0aYXNikUXn8pS8SA','W61U9ucA2LUEhfGrpHeDC6m0gh-0aYXNikUXn8pS8SA','199.34.87.140',1621113693,0,_binary 'webform_files|a:1:{i:12217;s:5:\"12217\";}'),(0,'W63XcRK6Rmt8k4G1qq_RMv4ETDbiBXy1yeN9DjmRG2U','W63XcRK6Rmt8k4G1qq_RMv4ETDbiBXy1yeN9DjmRG2U','152.44.105.51',1619424437,0,_binary 'webform_files|a:1:{i:8399;s:4:\"8399\";}'),(0,'w64pI0rJtRGEW_g__uX9WrUGUy6yx4b1FT9JFwd26jY','w64pI0rJtRGEW_g__uX9WrUGUy6yx4b1FT9JFwd26jY','23.236.165.124',1610915079,0,_binary 'webform_files|a:1:{i:4503;s:4:\"4503\";}'),(0,'W6bao3loUIdPVtllovcjZgr8JHYeKS72OI1BVNVt-V0','W6bao3loUIdPVtllovcjZgr8JHYeKS72OI1BVNVt-V0','23.236.165.124',1620711250,0,_binary 'webform_files|a:1:{i:11334;s:5:\"11334\";}'),(0,'w6BdgWPaeqwacGy1YlUwgEY68dkfnw6RZj2sGPFOvoQ','w6BdgWPaeqwacGy1YlUwgEY68dkfnw6RZj2sGPFOvoQ','139.180.227.30',1621614482,0,_binary 'webform_files|a:1:{i:14060;s:5:\"14060\";}'),(0,'W6IFdL6X8QorCh92QxmJJbNk2nOEtFwzaPV7S8-ldkM','W6IFdL6X8QorCh92QxmJJbNk2nOEtFwzaPV7S8-ldkM','23.250.45.83',1609983608,0,_binary 'webform_files|a:1:{i:3197;s:4:\"3197\";}'),(0,'w6Qa6vnIcN8wo7tahChrJLPwK-cBdr30UHfvY56CcSI','w6Qa6vnIcN8wo7tahChrJLPwK-cBdr30UHfvY56CcSI','149.20.241.20',1609448231,0,_binary 'webform_files|a:1:{i:2422;s:4:\"2422\";}'),(0,'W6sC77nNiPEf6RBQ69wx1p8MOOcbaYiRkH7kEQRjejA','W6sC77nNiPEf6RBQ69wx1p8MOOcbaYiRkH7kEQRjejA','139.180.3.160',1611231570,0,_binary 'webform_files|a:1:{i:5045;s:4:\"5045\";}'),(0,'W6WUTuuHErlhH8WFv9-9NworDU4be_q-GSqDG8Nm4Ms','W6WUTuuHErlhH8WFv9-9NworDU4be_q-GSqDG8Nm4Ms','138.199.22.152',1656993750,0,_binary 'webform_files|a:1:{i:19190;s:5:\"19190\";}'),(0,'w74Xk_BJjix5HJxg1lZftP5x4hmuIOpdSaHGIHO4UiU','w74Xk_BJjix5HJxg1lZftP5x4hmuIOpdSaHGIHO4UiU','23.236.165.124',1621004774,0,_binary 'webform_files|a:1:{i:11997;s:5:\"11997\";}'),(0,'w7EQycSbkCCrn7QOYDTYUqh8X3eFuquoqFpaF8YXAaw','w7EQycSbkCCrn7QOYDTYUqh8X3eFuquoqFpaF8YXAaw','216.180.105.170',1614321771,0,_binary 'webform_files|a:1:{i:7055;s:4:\"7055\";}'),(0,'W7f8kNyKWElBBeRo69LKN3aaIuEf_nynbqsUwgeJFd4','W7f8kNyKWElBBeRo69LKN3aaIuEf_nynbqsUwgeJFd4','69.4.84.207',1611101220,0,_binary 'webform_files|a:1:{i:4831;s:4:\"4831\";}'),(0,'w7IL-cFaYJrsFNWPPTpXlVFEkZDPfQJiUkTAoyxhqOE','w7IL-cFaYJrsFNWPPTpXlVFEkZDPfQJiUkTAoyxhqOE','139.180.227.30',1611482485,0,_binary 'webform_files|a:1:{i:5459;s:4:\"5459\";}'),(0,'W7ONGUL7Oq6RJMPYE2-P0wgL0TxEr9buzVfRZqNGAts','W7ONGUL7Oq6RJMPYE2-P0wgL0TxEr9buzVfRZqNGAts','152.44.98.93',1619449192,0,_binary 'webform_files|a:1:{i:8433;s:4:\"8433\";}'),(0,'W7UQGUEgbkhSn-DntpKGE3ARzFM4YS3kT1iKeVNx828','W7UQGUEgbkhSn-DntpKGE3ARzFM4YS3kT1iKeVNx828','142.147.109.239',1620580592,0,_binary 'webform_files|a:1:{i:10957;s:5:\"10957\";}'),(0,'W7vIDs_-lYt1fU0jQxV_4svpP183YBwhBJ7ztzH4ugM','W7vIDs_-lYt1fU0jQxV_4svpP183YBwhBJ7ztzH4ugM','207.182.27.142',1622010817,0,_binary 'webform_files|a:1:{i:15384;s:5:\"15384\";}'),(0,'w7X1d6EPQolD8SLnY5T23m8uOq85J8bEvmmH9ettBeM','w7X1d6EPQolD8SLnY5T23m8uOq85J8bEvmmH9ettBeM','216.180.105.170',1609579797,0,_binary 'webform_files|a:1:{i:2647;s:4:\"2647\";}'),(0,'w82mgt82NiZT1xdq8nx4HgsP-QOAbg6EGuzsFMQns5k','w82mgt82NiZT1xdq8nx4HgsP-QOAbg6EGuzsFMQns5k','23.236.165.124',1609062875,0,_binary 'webform_files|a:1:{i:1852;s:4:\"1852\";}'),(0,'w881VyjxO8EVc5CrSKlylwCe2duI5IJTGPIn8EkMklo','w881VyjxO8EVc5CrSKlylwCe2duI5IJTGPIn8EkMklo','167.160.73.82',1619829450,0,_binary 'webform_files|a:1:{i:9271;s:4:\"9271\";}'),(0,'W8ae3wrngUYJak_gYqfKq4oTeFUrE1ARi69lZ0jVQBo','W8ae3wrngUYJak_gYqfKq4oTeFUrE1ARi69lZ0jVQBo','152.44.98.93',1622522641,0,_binary 'webform_files|a:1:{i:16700;s:5:\"16700\";}'),(0,'w8FjkFTndqsr2hlteSsqnTYqH7YWrypfxhK857LYvZ0','w8FjkFTndqsr2hlteSsqnTYqH7YWrypfxhK857LYvZ0','142.147.109.239',1610389575,0,_binary 'webform_files|a:1:{i:3761;s:4:\"3761\";}'),(0,'w8HsaUqPQ2P6qacGnYNmrEh5vI575YlEaHmbECoUMQg','w8HsaUqPQ2P6qacGnYNmrEh5vI575YlEaHmbECoUMQg','139.180.3.160',1608699753,0,_binary 'webform_files|a:1:{i:1427;s:4:\"1427\";}'),(0,'w8KhMGh9gfMSPrNh361w1Jarg7K6PiVK-iumGLsKVYk','w8KhMGh9gfMSPrNh361w1Jarg7K6PiVK-iumGLsKVYk','149.20.241.20',1613873392,0,_binary 'webform_files|a:1:{i:6688;s:4:\"6688\";}'),(0,'W8ln9jZDhUh4NO2vTt5MZgWOaazs-TvyUPvHtWgM7Kg','W8ln9jZDhUh4NO2vTt5MZgWOaazs-TvyUPvHtWgM7Kg','152.44.98.93',1621177607,0,_binary 'webform_files|a:1:{i:12371;s:5:\"12371\";}'),(0,'W8O1KPHWfk7UBTQiKsckkM7cX7PYEhXe13cDjbSfL0k','W8O1KPHWfk7UBTQiKsckkM7cX7PYEhXe13cDjbSfL0k','172.96.80.225',1619676809,0,_binary 'webform_files|a:1:{i:8928;s:4:\"8928\";}'),(0,'W8ogfgsKwZGMoeDrtrRllIMeJb-fecakBQWJ3Y_47MM','W8ogfgsKwZGMoeDrtrRllIMeJb-fecakBQWJ3Y_47MM','23.236.165.124',1613665757,0,_binary 'webform_files|a:1:{i:6068;s:4:\"6068\";}'),(0,'W8PIg19vSly4k3r63LBuM2EFrsmW6u0B3pDYvoEfgf4','W8PIg19vSly4k3r63LBuM2EFrsmW6u0B3pDYvoEfgf4','139.180.227.30',1622141539,0,_binary 'webform_files|a:1:{i:15657;s:5:\"15657\";}'),(0,'W8TrcgAMxHmIY8EuHHora9W1lkxMJEQ2fIqXS3dlrKs','W8TrcgAMxHmIY8EuHHora9W1lkxMJEQ2fIqXS3dlrKs','23.250.45.83',1622913422,0,_binary 'webform_files|a:1:{i:17832;s:5:\"17832\";}'),(0,'W8Xk6Lv-BosTbZ1oraoJovFpH-Zt2BnGB3kBjeIYyOI','W8Xk6Lv-BosTbZ1oraoJovFpH-Zt2BnGB3kBjeIYyOI','216.180.105.170',1621647708,0,_binary 'webform_files|a:1:{i:14167;s:5:\"14167\";}'),(0,'W8zY7g-M2RsyKlVBWmmNcgMGyjMQTcqz-Kl26ABP3_s','W8zY7g-M2RsyKlVBWmmNcgMGyjMQTcqz-Kl26ABP3_s','23.250.45.83',1622848025,0,_binary 'webform_files|a:1:{i:17620;s:5:\"17620\";}'),(0,'w9-Y67N9cfgxQzzyYbLMgRR-p-1BarGdWYKcCZ1dod0','w9-Y67N9cfgxQzzyYbLMgRR-p-1BarGdWYKcCZ1dod0','152.44.105.51',1622261162,0,_binary 'webform_files|a:1:{i:15945;s:5:\"15945\";}'),(0,'W91QgiZgISCjuNtEewJaEDtHp9efkJNIDVmhR71Lpic','W91QgiZgISCjuNtEewJaEDtHp9efkJNIDVmhR71Lpic','199.34.87.140',1619742705,0,_binary 'webform_files|a:1:{i:9102;s:4:\"9102\";}'),(0,'w97BTYbG-ES8rFtGflcHos83RnpYDWqTIiipXzmq1HQ','w97BTYbG-ES8rFtGflcHos83RnpYDWqTIiipXzmq1HQ','207.182.27.142',1621945692,0,_binary 'webform_files|a:1:{i:15245;s:5:\"15245\";}'),(0,'w9anJ6ojcxjoGoBLsP7aNAewiwVfPZBxeTR1sluUrEM','w9anJ6ojcxjoGoBLsP7aNAewiwVfPZBxeTR1sluUrEM','139.180.227.30',1620014318,0,_binary 'webform_files|a:1:{i:9708;s:4:\"9708\";}'),(0,'w9FFCxNCSwT4gEEtr3SyX-iMFXJygn2ljM5n-3Zddms','w9FFCxNCSwT4gEEtr3SyX-iMFXJygn2ljM5n-3Zddms','167.160.73.82',1621221761,0,_binary 'webform_files|a:1:{i:12571;s:5:\"12571\";}'),(0,'w9IkoeNEBSxxqGUXO8LhpQo7hrC4bctC0oVNyX72yRs','w9IkoeNEBSxxqGUXO8LhpQo7hrC4bctC0oVNyX72yRs','142.147.109.239',1621440179,0,_binary 'webform_files|a:1:{i:13329;s:5:\"13329\";}'),(0,'w9X2du1lP42YwWhBJP-NGhlYwi7dF2RjtPRgIGJAYd0','w9X2du1lP42YwWhBJP-NGhlYwi7dF2RjtPRgIGJAYd0','139.180.3.160',1610927338,0,_binary 'webform_files|a:1:{i:4535;s:4:\"4535\";}'),(0,'W9xMV0iggeA1Vm9tziV9n82yLhqBefECvsirp2KJEAY','W9xMV0iggeA1Vm9tziV9n82yLhqBefECvsirp2KJEAY','152.44.98.93',1611384700,0,_binary 'webform_files|a:1:{i:5297;s:4:\"5297\";}'),(0,'wa123FTbiqn3Jtp3w0nIsaTy07pNRSRSp4HQPeuxtvw','wa123FTbiqn3Jtp3w0nIsaTy07pNRSRSp4HQPeuxtvw','149.20.241.20',1610126428,0,_binary 'webform_files|a:1:{i:3383;s:4:\"3383\";}'),(0,'WA5eO6RT_ERO7iE8JmKEw5-78YFUd-rl2vCfJK6QZ80','WA5eO6RT_ERO7iE8JmKEw5-78YFUd-rl2vCfJK6QZ80','139.180.227.30',1611066475,0,_binary 'webform_files|a:1:{i:4752;s:4:\"4752\";}'),(0,'wAb5KhtfngTnaJaWJNegB6HCVrlFH7lMTA5ksfdxAFg','wAb5KhtfngTnaJaWJNegB6HCVrlFH7lMTA5ksfdxAFg','23.250.45.83',1609667239,0,_binary 'webform_files|a:1:{i:2762;s:4:\"2762\";}'),(0,'WAemXc6Et8F2DrEX-J119QAWhIG1KInddLUi4zsZ0V4','WAemXc6Et8F2DrEX-J119QAWhIG1KInddLUi4zsZ0V4','31.29.140.228',1643184071,0,_binary 'webform_files|a:1:{i:18996;s:5:\"18996\";}'),(0,'WaFK59UxZqujdxQSH2u6rJjFhrAzfcOJwlL5cp89WBI','WaFK59UxZqujdxQSH2u6rJjFhrAzfcOJwlL5cp89WBI','207.182.27.142',1608911430,0,_binary 'webform_files|a:1:{i:1624;s:4:\"1624\";}'),(0,'WAgKrs6667KSkjPDw7KWnpRLf2_PNiw_IISZlXMNohs','WAgKrs6667KSkjPDw7KWnpRLf2_PNiw_IISZlXMNohs','207.182.27.142',1618947830,0,_binary 'webform_files|a:1:{i:7401;s:4:\"7401\";}'),(0,'wAj-N0SJYDDmlxnrkkpYjj0V1GJBrSlPrThA7C3FKKg','wAj-N0SJYDDmlxnrkkpYjj0V1GJBrSlPrThA7C3FKKg','152.44.105.51',1610917296,0,_binary 'webform_files|a:1:{i:4525;s:4:\"4525\";}'),(0,'walB2rh3PFcvQYKQ_LMz3DCKHZWmQd_D4Wj4ns08zmw','walB2rh3PFcvQYKQ_LMz3DCKHZWmQd_D4Wj4ns08zmw','152.44.98.93',1619424272,0,_binary 'webform_files|a:1:{i:8350;s:4:\"8350\";}'),(0,'waLspqHM2aBxREDpQ6Sv42eAeEWnEIYMhay8an6Kb9w','waLspqHM2aBxREDpQ6Sv42eAeEWnEIYMhay8an6Kb9w','216.180.105.170',1608721549,0,_binary 'webform_files|a:1:{i:1448;s:4:\"1448\";}'),(0,'waLxMUADteK28qBphta7tOQg-bJ9jo-jpSBI2sW7gyY','waLxMUADteK28qBphta7tOQg-bJ9jo-jpSBI2sW7gyY','216.180.105.170',1619318259,0,_binary 'webform_files|a:1:{i:8203;s:4:\"8203\";}'),(0,'waL_Cgr7JQEyJ4Ux58UAJqHrNV5obkIfPEI73h75V3k','waL_Cgr7JQEyJ4Ux58UAJqHrNV5obkIfPEI73h75V3k','139.180.227.30',1609896109,0,_binary 'webform_files|a:1:{i:3061;s:4:\"3061\";}'),(0,'WAoQN59IFL0_VfKROzlTouVyAoaIlXJFDgKAqEuZz6s','WAoQN59IFL0_VfKROzlTouVyAoaIlXJFDgKAqEuZz6s','31.29.186.138',1634714843,0,_binary 'webform_files|a:1:{i:18654;s:5:\"18654\";}'),(0,'Wapw0G2NxbzP92o8k27AlQQYweNQntHRDub9IVL9lU0','Wapw0G2NxbzP92o8k27AlQQYweNQntHRDub9IVL9lU0','207.182.27.142',1619318237,0,_binary 'webform_files|a:1:{i:8193;s:4:\"8193\";}'),(0,'waRagvz09xYK0yWkE4DRMBm3xyXHGgrTbJdjPxPawhE','waRagvz09xYK0yWkE4DRMBm3xyXHGgrTbJdjPxPawhE','172.96.80.225',1623087115,0,_binary 'webform_files|a:1:{i:18350;s:5:\"18350\";}'),(0,'waRJWs_PoOf-ZvtsXtH-wykHmgFFi4nMTgUHquK3_kw','waRJWs_PoOf-ZvtsXtH-wykHmgFFi4nMTgUHquK3_kw','149.20.241.20',1613697093,0,_binary 'webform_files|a:1:{i:6179;s:4:\"6179\";}'),(0,'WartsyvJkuWBoJ_c43LgciYZ4wUtUPhQ6KhukJXgO4o','WartsyvJkuWBoJ_c43LgciYZ4wUtUPhQ6KhukJXgO4o','149.20.241.20',1609141746,0,_binary 'webform_files|a:1:{i:1999;s:4:\"1999\";}'),(0,'WAuryP0dGyN5piXVBNHCtzSr1CWB41FbWfNnO7WDhdw','WAuryP0dGyN5piXVBNHCtzSr1CWB41FbWfNnO7WDhdw','152.44.105.51',1622913461,0,_binary 'webform_files|a:1:{i:17843;s:5:\"17843\";}'),(0,'wayppwOxRQMroT43K4UJNdRlgYbPObqZgmm5YVTSYw4','wayppwOxRQMroT43K4UJNdRlgYbPObqZgmm5YVTSYw4','199.34.87.140',1611328048,0,_binary 'webform_files|a:1:{i:5202;s:4:\"5202\";}'),(0,'wA_3g_ays1QNlZwoi9zIHlCkQikAXvmfcsKGHA2u9Dc','wA_3g_ays1QNlZwoi9zIHlCkQikAXvmfcsKGHA2u9Dc','172.96.80.225',1610333605,0,_binary 'webform_files|a:1:{i:3723;s:4:\"3723\";}'),(0,'wb2OT240LU87OaMmCZGrSMztevgMgjb5yV1NkhpH8gg','wb2OT240LU87OaMmCZGrSMztevgMgjb5yV1NkhpH8gg','207.182.27.142',1613307194,0,_binary 'webform_files|a:1:{i:5826;s:4:\"5826\";}'),(0,'WB4HAZ5uNfUL1h_X3EHM-Q6uEXaAz4xHmX5Jr-UTHfM','WB4HAZ5uNfUL1h_X3EHM-Q6uEXaAz4xHmX5Jr-UTHfM','152.44.98.93',1622489349,0,_binary 'webform_files|a:1:{i:16620;s:5:\"16620\";}'),(0,'wb6c2s2Id5W7dNgWYieVsiawEVPitmskTwUbewco9Lc','wb6c2s2Id5W7dNgWYieVsiawEVPitmskTwUbewco9Lc','172.96.80.225',1609317392,0,_binary 'webform_files|a:1:{i:2246;s:4:\"2246\";}'),(0,'wb6LZLIxltkeljtYv6FmZf4VWblRvTeVjZiC9R7vGGw','wb6LZLIxltkeljtYv6FmZf4VWblRvTeVjZiC9R7vGGw','139.180.3.160',1609570310,0,_binary 'webform_files|a:1:{i:2595;s:4:\"2595\";}'),(0,'Wb7T54oTai1NWkVKcUX-0aUATvegxLBUCUkYCyDiZ3A','Wb7T54oTai1NWkVKcUX-0aUATvegxLBUCUkYCyDiZ3A','216.180.105.170',1621848128,0,_binary 'webform_files|a:1:{i:14838;s:5:\"14838\";}'),(0,'wB89UAPUZGhSmDpxfkfF9j1pBbr1_i__xystL9WVeQQ','wB89UAPUZGhSmDpxfkfF9j1pBbr1_i__xystL9WVeQQ','142.147.109.239',1622652868,0,_binary 'webform_files|a:1:{i:17090;s:5:\"17090\";}'),(0,'wB9g8TORvmV_iQXpb_N5g9eR8CBrte-KSqEWejJoJpQ','wB9g8TORvmV_iQXpb_N5g9eR8CBrte-KSqEWejJoJpQ','207.182.27.142',1619372803,0,_binary 'webform_files|a:1:{i:8302;s:4:\"8302\";}'),(0,'WbdEk1sLDRjRVCQpfctEXKr3VHAo1lbyL7WzK5bTkJw','WbdEk1sLDRjRVCQpfctEXKr3VHAo1lbyL7WzK5bTkJw','31.29.140.228',1643184120,0,_binary 'webform_files|a:1:{i:18998;s:5:\"18998\";}'),(0,'wBDqOuZYlhzr5BIZ-iprRBWETc3XOsuxLuNota5Q34g','wBDqOuZYlhzr5BIZ-iprRBWETc3XOsuxLuNota5Q34g','143.244.57.82',1657074532,0,_binary 'webform_files|a:1:{i:19207;s:5:\"19207\";}'),(0,'WBGYL_kHWTmrJqPHweVqO0hwBCFRZ_3fj9M3UMzMxQs','WBGYL_kHWTmrJqPHweVqO0hwBCFRZ_3fj9M3UMzMxQs','139.180.3.160',1622457338,0,_binary 'webform_files|a:1:{i:16534;s:5:\"16534\";}'),(0,'wBlK9Fc-MRn2tEoie7vwXMXAqcguDwOGiRHcIRgyrww','wBlK9Fc-MRn2tEoie7vwXMXAqcguDwOGiRHcIRgyrww','168.80.247.64',1610324128,0,_binary 'webform_files|a:1:{i:3641;s:4:\"3641\";}'),(0,'wBLmR2_IWCgAZynglMdxah5DlkuyD78b6zRaDjb2Y-k','wBLmR2_IWCgAZynglMdxah5DlkuyD78b6zRaDjb2Y-k','216.180.105.170',1618957706,0,_binary 'webform_files|a:1:{i:7426;s:4:\"7426\";}'),(0,'wBo06HPGyO5_ydMdG7z3TnRwZmIrkuTANMgroq7BWms','wBo06HPGyO5_ydMdG7z3TnRwZmIrkuTANMgroq7BWms','41.145.194.187',1686729330,0,_binary 'webform_submission|a:1:{i:1307;s:2:\"10\";}'),(0,'WBOxo1PXWU8SGuWTwKf-wn84qQDfDc4jx4o1Pyd75BQ','WBOxo1PXWU8SGuWTwKf-wn84qQDfDc4jx4o1Pyd75BQ','199.34.87.140',1620580637,0,_binary 'webform_files|a:1:{i:10975;s:5:\"10975\";}'),(0,'WBPPRFZAUCHA2stYn0ttsaQqwAFbaiXMt51AJ07qXzk','WBPPRFZAUCHA2stYn0ttsaQqwAFbaiXMt51AJ07qXzk','172.96.80.225',1608852311,0,_binary 'webform_files|a:1:{i:1566;s:4:\"1566\";}'),(0,'wBRX4jEWnmotY5J1wuI9dDIzSoru7q0nDv8sGB0-s5g','wBRX4jEWnmotY5J1wuI9dDIzSoru7q0nDv8sGB0-s5g','45.248.79.84',1656750640,0,_binary 'webform_files|a:1:{i:19105;s:5:\"19105\";}'),(0,'Wbst-8spNh2cCZGZ4bWzRo0DX6-rG04wqe0A6Fqa_8M','Wbst-8spNh2cCZGZ4bWzRo0DX6-rG04wqe0A6Fqa_8M','139.180.227.30',1621559832,0,_binary 'webform_files|a:1:{i:13834;s:5:\"13834\";}'),(0,'WbtB9BiPbUhvHEptKxsEpw5Fj5-SHc3VdcfLTkd1k6M','WbtB9BiPbUhvHEptKxsEpw5Fj5-SHc3VdcfLTkd1k6M','197.90.158.199',1700200369,0,_binary 'webform_submission|a:1:{i:1351;s:2:\"10\";}'),(0,'wBWjy9q5gqCdArtdSsI70RU1pYYN5DySPEt3vpEBJy8','wBWjy9q5gqCdArtdSsI70RU1pYYN5DySPEt3vpEBJy8','139.180.3.160',1619884979,0,_binary 'webform_files|a:1:{i:9410;s:4:\"9410\";}'),(0,'wc0OOSTO6XTKQuxK4ZekE_xBgkl2dUpet0Xl1FOgwT0','wc0OOSTO6XTKQuxK4ZekE_xBgkl2dUpet0Xl1FOgwT0','152.44.105.51',1619481926,0,_binary 'webform_files|a:1:{i:8525;s:4:\"8525\";}'),(0,'Wc0RYCdU-WSwYz300tbcXw214vkPEjcMCDRMVVWvVLo','Wc0RYCdU-WSwYz300tbcXw214vkPEjcMCDRMVVWvVLo','152.44.98.93',1611580724,0,_binary 'webform_files|a:1:{i:5673;s:4:\"5673\";}'),(0,'WcCqHvGMvkqnYX9I0AOc-EM2NKiHmOnaEYGTOWcnQXA','WcCqHvGMvkqnYX9I0AOc-EM2NKiHmOnaEYGTOWcnQXA','139.180.3.160',1619949748,0,_binary 'webform_files|a:1:{i:9535;s:4:\"9535\";}'),(0,'wcczfC8HVQhI5UtO4KXABjQXh56039g73Nv80gTwegg','wcczfC8HVQhI5UtO4KXABjQXh56039g73Nv80gTwegg','139.180.3.160',1619731686,0,_binary 'webform_files|a:1:{i:9072;s:4:\"9072\";}'),(0,'WCFl-F5LfCSppMkerE7RX7KLZKVSKktYTjRbJlGRD-Y','WCFl-F5LfCSppMkerE7RX7KLZKVSKktYTjRbJlGRD-Y','23.236.165.124',1613763167,0,_binary 'webform_files|a:1:{i:6336;s:4:\"6336\";}'),(0,'wcGA-3lJhiBubYQkprSMMiQYmRzH-FmABhmTXxLmGBI','wcGA-3lJhiBubYQkprSMMiQYmRzH-FmABhmTXxLmGBI','139.180.3.160',1620014208,0,_binary 'webform_files|a:1:{i:9667;s:4:\"9667\";}'),(0,'WChmWy1cg1mIShxoGefInCOG7ZzypHEfWjPeKQq6k6M','WChmWy1cg1mIShxoGefInCOG7ZzypHEfWjPeKQq6k6M','23.250.45.83',1620167198,0,_binary 'webform_files|a:1:{i:10043;s:5:\"10043\";}'),(0,'WciJFgdLWc0OOO9P4a4DTbif3raEIZsp_s8eHCrsYEs','WciJFgdLWc0OOO9P4a4DTbif3raEIZsp_s8eHCrsYEs','152.44.105.51',1623010892,0,_binary 'webform_files|a:1:{i:18115;s:5:\"18115\";}'),(0,'WcIOip3Q50kt6D-uX69TES5Ja_qNP2pONp7s09PWhOo','WcIOip3Q50kt6D-uX69TES5Ja_qNP2pONp7s09PWhOo','152.44.105.51',1620460602,0,_binary 'webform_files|a:1:{i:10695;s:5:\"10695\";}'),(0,'wCKhdB0vB4o4zWGsqSBN2Llo-BQat9kuATTOdFR5XtA','wCKhdB0vB4o4zWGsqSBN2Llo-BQat9kuATTOdFR5XtA','23.250.45.83',1621314016,0,_binary 'webform_files|a:1:{i:12830;s:5:\"12830\";}'),(0,'WcNhvoE0gBt64HxyFv5ebpWhQaKZ03_TC4q073J33-U','WcNhvoE0gBt64HxyFv5ebpWhQaKZ03_TC4q073J33-U','195.154.171.54',1625238818,0,_binary 'webform_submission|a:1:{i:1050;s:2:\"64\";}'),(0,'wCskxF4ysXxSVVxn29qyyXf7bqgw6ZQyiGbvd9js3Uk','wCskxF4ysXxSVVxn29qyyXf7bqgw6ZQyiGbvd9js3Uk','207.182.27.142',1613917054,0,_binary 'webform_files|a:1:{i:6820;s:4:\"6820\";}'),(0,'WcsNRgKOaPuI6HwZjTAvO7NPFH1YRC5fdOFwgIFB8FQ','WcsNRgKOaPuI6HwZjTAvO7NPFH1YRC5fdOFwgIFB8FQ','23.250.45.83',1621848305,0,_binary 'webform_files|a:1:{i:14917;s:5:\"14917\";}'),(0,'WcT1RyviOivfmOPMC1tb8taJjX6QsRyW692w3pxtheI','WcT1RyviOivfmOPMC1tb8taJjX6QsRyW692w3pxtheI','152.44.98.93',1620101516,0,_binary 'webform_files|a:1:{i:9873;s:4:\"9873\";}'),(0,'WCvPEd2MTotIVtb5no8TF7lzBMtrSZACkZab2pbfjpE','WCvPEd2MTotIVtb5no8TF7lzBMtrSZACkZab2pbfjpE','167.160.73.82',1619209395,0,_binary 'webform_files|a:1:{i:7956;s:4:\"7956\";}'),(0,'wCX2dzseCFVU6o_bIVafu8nXj0qfQc5x0XzYU86W_cs','wCX2dzseCFVU6o_bIVafu8nXj0qfQc5x0XzYU86W_cs','139.180.227.30',1622391425,0,_binary 'webform_files|a:1:{i:16297;s:5:\"16297\";}'),(0,'WcZrcvO_6mxVvUEPJOVVxoEqcCCWrsJUn5UgUa5lsDA','WcZrcvO_6mxVvUEPJOVVxoEqcCCWrsJUn5UgUa5lsDA','149.20.241.20',1622522631,0,_binary 'webform_files|a:1:{i:16696;s:5:\"16696\";}'),(0,'wd0Dy-wXsr4FxRUK4ivo73csxnOo9_3sdzdJnXBaiJU','wd0Dy-wXsr4FxRUK4ivo73csxnOo9_3sdzdJnXBaiJU','199.34.87.140',1623108423,0,_binary 'webform_files|a:1:{i:18435;s:5:\"18435\";}'),(0,'wD5bQ2K8RQFGM37kgKY458hWsUdcJzMVVq7yRM8PlrY','wD5bQ2K8RQFGM37kgKY458hWsUdcJzMVVq7yRM8PlrY','149.20.241.20',1610049205,0,_binary 'webform_files|a:1:{i:3279;s:4:\"3279\";}'),(0,'wDaDwRNJmpSDL0autaSKAKLDNNnap50pbUemZnNYBEg','wDaDwRNJmpSDL0autaSKAKLDNNnap50pbUemZnNYBEg','142.147.109.239',1620155840,0,_binary 'webform_files|a:1:{i:10015;s:5:\"10015\";}'),(0,'WDFOlQLgfOx_3fW8g-Q1s6Ab9_qZ3pXo6EYwnC9lBVY','WDFOlQLgfOx_3fW8g-Q1s6Ab9_qZ3pXo6EYwnC9lBVY','139.180.3.160',1618825775,0,_binary 'webform_files|a:1:{i:7209;s:4:\"7209\";}'),(0,'WDi5bYiefpyXcXE4pz1L3Zr1YRCj45EyWnHLMNU3uSI','WDi5bYiefpyXcXE4pz1L3Zr1YRCj45EyWnHLMNU3uSI','142.147.109.239',1610333205,0,_binary 'webform_files|a:1:{i:3678;s:4:\"3678\";}'),(0,'WdOQ9a_rHUns4Sr-S_jcqwJ6Uz8Ejm0TXI3T5X2D2sQ','WdOQ9a_rHUns4Sr-S_jcqwJ6Uz8Ejm0TXI3T5X2D2sQ','167.160.73.82',1618935793,0,_binary 'webform_files|a:1:{i:7386;s:4:\"7386\";}'),(0,'WDP9RGXWHZvNmWk5dIndeepcJc2TgkR9IK95S47UPX0','WDP9RGXWHZvNmWk5dIndeepcJc2TgkR9IK95S47UPX0','207.182.27.142',1622293467,0,_binary 'webform_files|a:1:{i:16097;s:5:\"16097\";}'),(0,'WdtvnQL0SZ-zpfcutkAeEVsO-kEHnTP-4b4-zdWlGQY','WdtvnQL0SZ-zpfcutkAeEVsO-kEHnTP-4b4-zdWlGQY','23.250.45.83',1613697066,0,_binary 'webform_files|a:1:{i:6178;s:4:\"6178\";}'),(0,'wDV06NbOL9Oxzqbcsin1dcj5iOA8MlSWb_dW-swZseo','wDV06NbOL9Oxzqbcsin1dcj5iOA8MlSWb_dW-swZseo','199.34.87.140',1610093149,0,_binary 'webform_files|a:1:{i:3333;s:4:\"3333\";}'),(0,'Wdvd7lafWQXg_343fBaWf5HIzsOS1iOGlOeK9QFZoR4','Wdvd7lafWQXg_343fBaWf5HIzsOS1iOGlOeK9QFZoR4','207.182.27.142',1622108582,0,_binary 'webform_files|a:1:{i:15597;s:5:\"15597\";}'),(0,'wDVTAzHQI0VN8u8suicxceI9Hnfi4H9vXgL9RlmV31g','wDVTAzHQI0VN8u8suicxceI9Hnfi4H9vXgL9RlmV31g','23.250.45.83',1620427644,0,_binary 'webform_files|a:1:{i:10624;s:5:\"10624\";}'),(0,'wdwS6blVPKUvMwrFyPaK3osJICpEtgqXojpiIZOd9fg','wdwS6blVPKUvMwrFyPaK3osJICpEtgqXojpiIZOd9fg','207.182.27.142',1620678747,0,_binary 'webform_files|a:1:{i:11221;s:5:\"11221\";}'),(0,'WdwWeZNnjYRM_Cw5MjnQHhQs1ifcIRSU9k-da44FxeA','WdwWeZNnjYRM_Cw5MjnQHhQs1ifcIRSU9k-da44FxeA','216.180.105.170',1621783231,0,_binary 'webform_files|a:1:{i:14673;s:5:\"14673\";}'),(0,'WdzCXHWz-1YlBIX-S5IiYh3RNacYlbb01lLI42E-koE','WdzCXHWz-1YlBIX-S5IiYh3RNacYlbb01lLI42E-koE','172.96.80.225',1621750664,0,_binary 'webform_files|a:1:{i:14468;s:5:\"14468\";}'),(0,'wE0Ac6jPtCe7nYaZG-J3-VjxsOPhldIEndyEA_iRiPs','wE0Ac6jPtCe7nYaZG-J3-VjxsOPhldIEndyEA_iRiPs','23.250.45.83',1622478385,0,_binary 'webform_files|a:1:{i:16543;s:5:\"16543\";}'),(0,'We23vykzpx-TU7Z9BhxJqGVzCPaUCJmQZsOzVDyFz3A','We23vykzpx-TU7Z9BhxJqGVzCPaUCJmQZsOzVDyFz3A','23.135.200.81',1687375566,0,''),(0,'wEAQC7HDX5UA291UE3TCZw8V8O7-RrjDqGYVsQI1E58','wEAQC7HDX5UA291UE3TCZw8V8O7-RrjDqGYVsQI1E58','152.44.98.93',1613961762,0,_binary 'webform_files|a:1:{i:6964;s:4:\"6964\";}'),(0,'wEdZ5JbHQSSaFDOd8JdSOruHmRuy7W5jloBGSzlj8vU','wEdZ5JbHQSSaFDOd8JdSOruHmRuy7W5jloBGSzlj8vU','142.147.109.239',1621243639,0,_binary 'webform_files|a:1:{i:12624;s:5:\"12624\";}'),(0,'WEFet09zWzFYRGw5MrCyNk_pTmi-ij9Gjy2vVl6-t_c','WEFet09zWzFYRGw5MrCyNk_pTmi-ij9Gjy2vVl6-t_c','172.96.80.225',1611558598,0,_binary 'webform_files|a:1:{i:5626;s:4:\"5626\";}'),(0,'WEhIPVImLkIajc5hkKK831cxrQ5BJWEm2g5v7qcSuz8','WEhIPVImLkIajc5hkKK831cxrQ5BJWEm2g5v7qcSuz8','139.180.227.30',1619372826,0,_binary 'webform_files|a:1:{i:8309;s:4:\"8309\";}'),(0,'WEOySKgT9DHKLlmDlviEr7w-4LW0jWpVaDWeKHeqbzA','WEOySKgT9DHKLlmDlviEr7w-4LW0jWpVaDWeKHeqbzA','139.180.227.30',1621314067,0,_binary 'webform_files|a:1:{i:12852;s:5:\"12852\";}'),(0,'WeQsdHqLVNowvxwftELAyU_tDQKVqhBN803fFu1Oj9c','WeQsdHqLVNowvxwftELAyU_tDQKVqhBN803fFu1Oj9c','216.180.105.170',1610180791,0,_binary 'webform_files|a:1:{i:3461;s:4:\"3461\";}'),(0,'wetWZrivBgArO32cAdhb-WvxnZ1hfW4kS0D3ckp0kw8','wetWZrivBgArO32cAdhb-WvxnZ1hfW4kS0D3ckp0kw8','199.34.87.140',1619862164,0,_binary 'webform_files|a:1:{i:9366;s:4:\"9366\";}'),(0,'WEYc625ChUx4v8v0tsD7IRZf1HsrdeIysMxiSKeQKp8','WEYc625ChUx4v8v0tsD7IRZf1HsrdeIysMxiSKeQKp8','172.96.80.225',1622522561,0,_binary 'webform_files|a:1:{i:16668;s:5:\"16668\";}'),(0,'WEyIcf0KAaNszBPnZnCrLk3JHjiH_uAPuEUdlVPdVqs','WEyIcf0KAaNszBPnZnCrLk3JHjiH_uAPuEUdlVPdVqs','139.180.227.30',1619253789,0,_binary 'webform_files|a:1:{i:8058;s:4:\"8058\";}'),(0,'WfB7TVgAJcJLtIBYJb6qKulm9xWU1L49T7pheBKlzaU','WfB7TVgAJcJLtIBYJb6qKulm9xWU1L49T7pheBKlzaU','152.44.98.93',1622043130,0,_binary 'webform_files|a:1:{i:15417;s:5:\"15417\";}'),(0,'wfbS2mGEcUj-c5LpjXQE1P5EOTh6bHzHrKSfTGThz2A','wfbS2mGEcUj-c5LpjXQE1P5EOTh6bHzHrKSfTGThz2A','172.96.80.225',1609043632,0,_binary 'webform_files|a:1:{i:1818;s:4:\"1818\";}'),(0,'Wfbwf-aStvVPgFikh2bpnGipBhfF2xQjFjWHMgrrXxk','Wfbwf-aStvVPgFikh2bpnGipBhfF2xQjFjWHMgrrXxk','167.160.73.82',1609448463,0,_binary 'webform_files|a:1:{i:2436;s:4:\"2436\";}'),(0,'WFdLglatYxqtHAEq8bIgoPOo09E-FuXG1grq1FsnkrA','WFdLglatYxqtHAEq8bIgoPOo09E-FuXG1grq1FsnkrA','23.250.45.83',1622750517,0,_binary 'webform_files|a:1:{i:17308;s:5:\"17308\";}'),(0,'wFdupKL5QE8K8PqJRI7fmZ8cDwsihVCbhVUKRz5Nh_c','wFdupKL5QE8K8PqJRI7fmZ8cDwsihVCbhVUKRz5Nh_c','207.182.27.142',1622554663,0,_binary 'webform_files|a:1:{i:16767;s:5:\"16767\";}'),(0,'WFeflY2WDIAb0wfaeJTjYWBGdpu6JKQ41RMtiLD72s0','WFeflY2WDIAb0wfaeJTjYWBGdpu6JKQ41RMtiLD72s0','172.96.80.225',1621440110,0,_binary 'webform_files|a:1:{i:13303;s:5:\"13303\";}'),(0,'WFgk7Eo6CfhnUcTHBZx5Zjiu0THPa9iFBQDNe2qZ43s','WFgk7Eo6CfhnUcTHBZx5Zjiu0THPa9iFBQDNe2qZ43s','199.34.87.140',1620438448,0,_binary 'webform_files|a:1:{i:10651;s:5:\"10651\";}'),(0,'wfhgSst_soRDliO2P9FG5eNW9VWLf66j7SWrKpluA_w','wfhgSst_soRDliO2P9FG5eNW9VWLf66j7SWrKpluA_w','23.250.45.83',1621320123,0,_binary 'webform_files|a:1:{i:12919;s:5:\"12919\";}'),(0,'wFIQEXT_hK9xD93cQ9lemtUeJjvMpMu_1pI5oAdgf3A','wFIQEXT_hK9xD93cQ9lemtUeJjvMpMu_1pI5oAdgf3A','69.4.84.207',1614327234,0,_binary 'webform_files|a:1:{i:7070;s:4:\"7070\";}'),(0,'wFiRhacwZ48bTch1dIF1_CizqoEpx1_1X-Bmoptz0YI','wFiRhacwZ48bTch1dIF1_CizqoEpx1_1X-Bmoptz0YI','199.34.87.140',1619645016,0,_binary 'webform_files|a:1:{i:8863;s:4:\"8863\";}'),(0,'WFJCa9cYab-iQMX2Co6qlNnGET8r_SkYbt5pMc2JTX8','','185.125.227.45',1598521851,0,_binary 'webform_submission|a:1:{i:707;s:2:\"10\";}'),(0,'wfJKjfPSZkj4gKx8iBsobSjxnDqLfth_QoLckSQIz0Q','wfJKjfPSZkj4gKx8iBsobSjxnDqLfth_QoLckSQIz0Q','172.96.80.225',1620961338,0,_binary 'webform_files|a:1:{i:11875;s:5:\"11875\";}'),(0,'WFLcYnCbpWFqi9CDXUiDbg1l6wYt6vo7ZGLddAo6rF4','WFLcYnCbpWFqi9CDXUiDbg1l6wYt6vo7ZGLddAo6rF4','167.160.73.82',1622902605,0,_binary 'webform_files|a:1:{i:17778;s:5:\"17778\";}'),(0,'wfPVZsWs9gFRPwqVqDg_MFjzbhcuAoiHXl8qo0wbaIA','wfPVZsWs9gFRPwqVqDg_MFjzbhcuAoiHXl8qo0wbaIA','152.44.98.93',1619285657,0,_binary 'webform_files|a:1:{i:8123;s:4:\"8123\";}'),(0,'wfQwVIPfyQuXDSO2EFEb8qA8LpTbI5xz0yORs34pR2g','wfQwVIPfyQuXDSO2EFEb8qA8LpTbI5xz0yORs34pR2g','142.147.109.239',1611295555,0,_binary 'webform_files|a:1:{i:5162;s:4:\"5162\";}'),(0,'WFR8I5wok36Wln5CJaafZbkpag8t8_PObxo2qq9OqtU','WFR8I5wok36Wln5CJaafZbkpag8t8_PObxo2qq9OqtU','199.34.87.140',1613696756,0,_binary 'webform_files|a:1:{i:6160;s:4:\"6160\";}'),(0,'wFSCQrI1SsPpWnM1usvQXRlrAQJzHyOC04QaojhPJi4','wFSCQrI1SsPpWnM1usvQXRlrAQJzHyOC04QaojhPJi4','23.236.165.124',1622717619,0,_binary 'webform_files|a:1:{i:17267;s:5:\"17267\";}'),(0,'WFsVM2hfv4ecURbCd8sERLliM5LToo02ppkzgmdMsso','WFsVM2hfv4ecURbCd8sERLliM5LToo02ppkzgmdMsso','165.49.74.107',1685444552,0,_binary 'webform_submission|a:1:{i:1305;s:2:\"64\";}'),(0,'wFUy44d51JxblCNBulLDfmFzsyVXpiDWLhyR1Bgr9W8','wFUy44d51JxblCNBulLDfmFzsyVXpiDWLhyR1Bgr9W8','216.180.105.170',1622684851,0,_binary 'webform_files|a:1:{i:17142;s:5:\"17142\";}'),(0,'wFxe2epnOL7pj1iXEsV0H0bq4lbkoNaeYWJQ7ntVGjo','wFxe2epnOL7pj1iXEsV0H0bq4lbkoNaeYWJQ7ntVGjo','152.44.98.93',1610268102,0,_binary 'webform_files|a:1:{i:3576;s:4:\"3576\";}'),(0,'wg-jP3pdGwBpNkRcES0zqu6A07ofsjHBpUBgVQPZ6nA','wg-jP3pdGwBpNkRcES0zqu6A07ofsjHBpUBgVQPZ6nA','149.20.241.20',1609863846,0,_binary 'webform_files|a:1:{i:3026;s:4:\"3026\";}'),(0,'wg2oDGqvbATgaNDQaz3GGvyXM3n8axGpe_nnqODctag','wg2oDGqvbATgaNDQaz3GGvyXM3n8axGpe_nnqODctag','139.180.3.160',1622880195,0,_binary 'webform_files|a:1:{i:17738;s:5:\"17738\";}'),(0,'WG3-zMwV5cZ_2X1fVpO_b05jtwEKGnjeSTg__gQyOco','WG3-zMwV5cZ_2X1fVpO_b05jtwEKGnjeSTg__gQyOco','36.72.219.180',1637182111,0,_binary 'webform_files|a:2:{i:18931;s:5:\"18931\";i:18932;s:5:\"18932\";}'),(0,'wgaXMcZfKuHNpw1MCLJYQt-n9-oIUPMRyFQfMVof2Q0','wgaXMcZfKuHNpw1MCLJYQt-n9-oIUPMRyFQfMVof2Q0','139.180.227.30',1619424379,0,_binary 'webform_files|a:1:{i:8379;s:4:\"8379\";}'),(0,'WgBBvmatVNuVfBYA7jr4ZRvA-OFD_fhhhicJM05OQGg','WgBBvmatVNuVfBYA7jr4ZRvA-OFD_fhhhicJM05OQGg','23.250.45.83',1611360506,0,_binary 'webform_files|a:1:{i:5268;s:4:\"5268\";}'),(0,'Wge_si26FP2BcC1qW4cWc4FmUqmb6suIrxNRTJcVAtw','Wge_si26FP2BcC1qW4cWc4FmUqmb6suIrxNRTJcVAtw','199.34.87.140',1619383020,0,_binary 'webform_files|a:1:{i:8311;s:4:\"8311\";}'),(0,'WGF_78Yf47se7-8DRFvgx4RX85X5HpzLdTkiutseFAs','WGF_78Yf47se7-8DRFvgx4RX85X5HpzLdTkiutseFAs','139.180.3.160',1620155801,0,_binary 'webform_files|a:1:{i:10003;s:5:\"10003\";}'),(0,'WGGZ_tZJqrzGOEA0mDBF2wQWYlb5wBGCaCDtZOLD0BY','WGGZ_tZJqrzGOEA0mDBF2wQWYlb5wBGCaCDtZOLD0BY','167.160.73.82',1610049426,0,_binary 'webform_files|a:1:{i:3287;s:4:\"3287\";}'),(0,'WGJR6RUFOTyK_iHJ8WWll_SvUzSSm-ifi3y635aP8W0','WGJR6RUFOTyK_iHJ8WWll_SvUzSSm-ifi3y635aP8W0','139.180.227.30',1609579834,0,_binary 'webform_files|a:1:{i:2654;s:4:\"2654\";}'),(0,'wgJTOWCT5if84IjgR38PnYjqotiJC97qsan0thx_sw0','wgJTOWCT5if84IjgR38PnYjqotiJC97qsan0thx_sw0','207.182.27.142',1619002138,0,_binary 'webform_files|a:1:{i:7507;s:4:\"7507\";}'),(0,'WGk4PvH69HyW9Y5doBR5FgfKb04ocjtf_DZX-dNyuAI','WGk4PvH69HyW9Y5doBR5FgfKb04ocjtf_DZX-dNyuAI','172.96.80.225',1609415697,0,_binary 'webform_files|a:1:{i:2393;s:4:\"2393\";}'),(0,'WGKb8TO3QFRLHJZAq49AqH0WBRDG3VpRnu1pHkMGaA0','WGKb8TO3QFRLHJZAq49AqH0WBRDG3VpRnu1pHkMGaA0','23.250.45.83',1621504572,0,_binary 'webform_files|a:1:{i:13623;s:5:\"13623\";}'),(0,'WGL2JL7wusZIPV-sSdmf9HoUoyJl1fHE7m-rBBmPOzg','WGL2JL7wusZIPV-sSdmf9HoUoyJl1fHE7m-rBBmPOzg','172.96.80.225',1621945732,0,_binary 'webform_files|a:1:{i:15262;s:5:\"15262\";}'),(0,'wgLAr8WppjhR-1SArt6bgr_oCd9Opt0fWlKN--I7F3g','wgLAr8WppjhR-1SArt6bgr_oCd9Opt0fWlKN--I7F3g','23.236.165.124',1620330133,0,_binary 'webform_files|a:1:{i:10407;s:5:\"10407\";}'),(0,'wgLCmDWYzGpINlQIGPf57lTIRdwd-X4MOPhX7DtDbdc','wgLCmDWYzGpINlQIGPf57lTIRdwd-X4MOPhX7DtDbdc','23.250.45.83',1621313998,0,_binary 'webform_files|a:1:{i:12823;s:5:\"12823\";}'),(0,'wGmkOynfooKSXRvRF6dpPpehtwjZ29jX8R4urCSJVuE','wGmkOynfooKSXRvRF6dpPpehtwjZ29jX8R4urCSJVuE','216.180.105.170',1610454513,0,_binary 'webform_files|a:1:{i:3880;s:4:\"3880\";}'),(0,'wgXdnfM65sL3pA6nlszyMtW-K8qv6DT62qjWvPlLzIM','wgXdnfM65sL3pA6nlszyMtW-K8qv6DT62qjWvPlLzIM','139.180.227.30',1609842570,0,_binary 'webform_files|a:1:{i:3003;s:4:\"3003\";}'),(0,'wgxhyyMJJZXkMJZN8FVYRQ3og8MuDXlO2P07YbdM7Fk','wgxhyyMJJZXkMJZN8FVYRQ3og8MuDXlO2P07YbdM7Fk','142.147.109.239',1609711635,0,_binary 'webform_files|a:1:{i:2838;s:4:\"2838\";}'),(0,'wgYlnl4X8pS9GVZZLwARO1-z6OZbjW5ifPYKGTq46wY','wgYlnl4X8pS9GVZZLwARO1-z6OZbjW5ifPYKGTq46wY','216.180.105.170',1621695399,0,_binary 'webform_files|a:1:{i:14185;s:5:\"14185\";}'),(0,'wH-Z6GGRqeP39xqPWEcu6vfpDMl6OKAIcHkM-c8eqx4','wH-Z6GGRqeP39xqPWEcu6vfpDMl6OKAIcHkM-c8eqx4','185.107.242.199',1626192556,0,_binary 'webform_submission|a:1:{i:1069;s:2:\"64\";}'),(0,'Wh1PJ9YEgM1x6N5U74nKbrpo4O16hYKT2TeDCRJZpUs','Wh1PJ9YEgM1x6N5U74nKbrpo4O16hYKT2TeDCRJZpUs','167.160.73.82',1619676800,0,_binary 'webform_files|a:1:{i:8924;s:4:\"8924\";}'),(0,'wH7B3uRsYIslmX9eJ6xoPBeEkME0aL4WptOZD0eA9sg','wH7B3uRsYIslmX9eJ6xoPBeEkME0aL4WptOZD0eA9sg','216.180.105.170',1622424098,0,_binary 'webform_files|a:1:{i:16374;s:5:\"16374\";}'),(0,'wH85ujyAlI4ca8Z88p2EGxGhMqc3S4D5RDIL7SwkQhU','wH85ujyAlI4ca8Z88p2EGxGhMqc3S4D5RDIL7SwkQhU','142.147.109.239',1622043172,0,_binary 'webform_files|a:1:{i:15429;s:5:\"15429\";}'),(0,'WhaDDIIyEIdf7EA7L4FH6ETlfqZi9IHyHIgLYBr1TTQ','WhaDDIIyEIdf7EA7L4FH6ETlfqZi9IHyHIgLYBr1TTQ','152.44.105.51',1621559896,0,_binary 'webform_files|a:1:{i:13863;s:5:\"13863\";}'),(0,'WHBN8BDgYWpYMKnxejR3lR6rwBZJiMbUQ3wk0MhNsso','WHBN8BDgYWpYMKnxejR3lR6rwBZJiMbUQ3wk0MhNsso','139.180.3.160',1609515309,0,_binary 'webform_files|a:1:{i:2532;s:4:\"2532\";}'),(0,'wHDJXAX8mYJoSRzAtpbdO4ucINWAunaZrBFwV0pDx-Y','wHDJXAX8mYJoSRzAtpbdO4ucINWAunaZrBFwV0pDx-Y','139.180.3.160',1609382911,0,_binary 'webform_files|a:1:{i:2340;s:4:\"2340\";}'),(0,'WHDvU7FFRpVT1mKCrZx2-BOfHLQLp66H7BgmJN1qVys','WHDvU7FFRpVT1mKCrZx2-BOfHLQLp66H7BgmJN1qVys','139.180.3.160',1622076158,0,_binary 'webform_files|a:1:{i:15517;s:5:\"15517\";}'),(0,'wHE5ziXqh3poybcJVcNgfanacM7s3_9z8Kfs17A6ic4','wHE5ziXqh3poybcJVcNgfanacM7s3_9z8Kfs17A6ic4','199.34.87.140',1622326906,0,_binary 'webform_files|a:1:{i:16118;s:5:\"16118\";}'),(0,'WHIh8hCBhP2GFqmWYy5g0-lMJh-MwLUibp51nVxETl8','WHIh8hCBhP2GFqmWYy5g0-lMJh-MwLUibp51nVxETl8','207.182.27.142',1621815402,0,_binary 'webform_files|a:1:{i:14699;s:5:\"14699\";}'),(18,'WHJRgLw-y6VBBAjPHcvbd5wGq3taz8GsYTepou-GfVw','WHJRgLw-y6VBBAjPHcvbd5wGq3taz8GsYTepou-GfVw','197.94.67.253',1607693427,0,''),(0,'WhnUIsu894vX3Tfe2gOTdRMyfLDKM3i1W3UVyauXTyQ','WhnUIsu894vX3Tfe2gOTdRMyfLDKM3i1W3UVyauXTyQ','152.44.98.93',1623010876,0,_binary 'webform_files|a:1:{i:18110;s:5:\"18110\";}'),(0,'whOWWNDy44xwW5_XdwUs4CA6vUuYB9Da7EBzuy_MCrM','whOWWNDy44xwW5_XdwUs4CA6vUuYB9Da7EBzuy_MCrM','149.20.241.20',1609842672,0,_binary 'webform_files|a:1:{i:3007;s:4:\"3007\";}'),(0,'WHQJMvGARENi_JtA82uPne7ec1qUMBQ6KDJRIE-yWts','WHQJMvGARENi_JtA82uPne7ec1qUMBQ6KDJRIE-yWts','216.180.105.170',1619275681,0,_binary 'webform_files|a:1:{i:8091;s:4:\"8091\";}'),(0,'WHRh4DVq0m-w1pEe0FNpUZ02JrvI5Gqy8FBycaJSSNM','WHRh4DVq0m-w1pEe0FNpUZ02JrvI5Gqy8FBycaJSSNM','23.250.45.83',1611525763,0,_binary 'webform_files|a:1:{i:5542;s:4:\"5542\";}'),(0,'wHTiChmUwdudwofwegkDwwE54ykXygZYziblMzqkz68','wHTiChmUwdudwofwegkDwwE54ykXygZYziblMzqkz68','139.180.227.30',1611264945,0,_binary 'webform_files|a:1:{i:5086;s:4:\"5086\";}'),(0,'whVMbf6vsR0uVxy0eauXJNG1L1GSc805pF6Ji8o9o94','whVMbf6vsR0uVxy0eauXJNG1L1GSc805pF6Ji8o9o94','142.147.109.239',1609896272,0,_binary 'webform_files|a:1:{i:3074;s:4:\"3074\";}'),(0,'Wh_c1JEUye5D9MotZqP9Ug8fKV-UokAmdPwAENRyK4E','Wh_c1JEUye5D9MotZqP9Ug8fKV-UokAmdPwAENRyK4E','172.96.80.225',1621978937,0,_binary 'webform_files|a:1:{i:15291;s:5:\"15291\";}'),(0,'wI2H1R_q3h9ZOuDwpAJh_KXeq7RqWF9C3KgFLHR-Z7Y','wI2H1R_q3h9ZOuDwpAJh_KXeq7RqWF9C3KgFLHR-Z7Y','142.147.109.239',1621750791,0,_binary 'webform_files|a:1:{i:14528;s:5:\"14528\";}'),(0,'wI7syTXJrV9IUa4TJ3j82-qSQr4anbVnq62eX3o2WPQ','wI7syTXJrV9IUa4TJ3j82-qSQr4anbVnq62eX3o2WPQ','23.250.45.83',1609602514,0,_binary 'webform_files|a:1:{i:2678;s:4:\"2678\";}'),(0,'wI9khSH35aM5yFpdn_vrOurn9mdwJcrF9bL0peD6UFw','wI9khSH35aM5yFpdn_vrOurn9mdwJcrF9bL0peD6UFw','167.160.73.82',1611514249,0,_binary 'webform_files|a:1:{i:5515;s:4:\"5515\";}'),(0,'wIAoOOEUDdSM4ZEgM2QxZeH6Bv0ihZwxArYPCDlJwvg','wIAoOOEUDdSM4ZEgM2QxZeH6Bv0ihZwxArYPCDlJwvg','139.180.3.160',1613786676,0,_binary 'webform_files|a:1:{i:6423;s:4:\"6423\";}'),(0,'wIc0ZzkWBFtr77iZIp6l4FFZfBmRRS8EQimK2OFihxo','wIc0ZzkWBFtr77iZIp6l4FFZfBmRRS8EQimK2OFihxo','207.182.27.142',1613765762,0,_binary 'webform_files|a:1:{i:6398;s:4:\"6398\";}'),(0,'wIGauTzJ-uASIijsMwAC5H0f09wJMdsG3INuQaAcRhE','wIGauTzJ-uASIijsMwAC5H0f09wJMdsG3INuQaAcRhE','152.44.105.51',1621526858,0,_binary 'webform_files|a:1:{i:13716;s:5:\"13716\";}'),(0,'wiI-8ey-ioy5cvJVYWqpei1TZIogSA0F_8oZfDOj7fU','wiI-8ey-ioy5cvJVYWqpei1TZIogSA0F_8oZfDOj7fU','216.180.105.170',1622271488,0,_binary 'webform_files|a:1:{i:15997;s:5:\"15997\";}'),(0,'WillIC3t3McIwbHy9mmX4Q1YYZ3q9pRTeAnX3wLdV5Q','WillIC3t3McIwbHy9mmX4Q1YYZ3q9pRTeAnX3wLdV5Q','23.236.165.124',1620471425,0,_binary 'webform_files|a:1:{i:10737;s:5:\"10737\";}'),(0,'wIoOsQ-CyUPhRsOfOMIgyUceVnsB73wHrth3eZXF_ck','wIoOsQ-CyUPhRsOfOMIgyUceVnsB73wHrth3eZXF_ck','152.44.98.93',1622326937,0,_binary 'webform_files|a:1:{i:16128;s:5:\"16128\";}'),(0,'WizWDCvbkGyG7pq6C52HUdzq0SeA47yLt_BUD0BfJKI','WizWDCvbkGyG7pq6C52HUdzq0SeA47yLt_BUD0BfJKI','199.34.87.140',1610847315,0,_binary 'webform_files|a:1:{i:4393;s:4:\"4393\";}'),(0,'WJ2-NohLf4y_FX-MEsjB2efHy-oJVIH8zY2lG9JwjSE','WJ2-NohLf4y_FX-MEsjB2efHy-oJVIH8zY2lG9JwjSE','167.160.73.82',1622239137,0,_binary 'webform_files|a:1:{i:15937;s:5:\"15937\";}'),(0,'Wj4AMDcdRvgMj08f-63FT-cEhIc8B6DF2cbpLaJTWf8','Wj4AMDcdRvgMj08f-63FT-cEhIc8B6DF2cbpLaJTWf8','216.180.105.170',1608894913,0,_binary 'webform_files|a:1:{i:1600;s:4:\"1600\";}'),(0,'wJbdchjE3zzvMzn4mbsfVoiDlNta4UeGQ5WFWUEZFxQ','wJbdchjE3zzvMzn4mbsfVoiDlNta4UeGQ5WFWUEZFxQ','199.34.87.140',1621625250,0,_binary 'webform_files|a:1:{i:14103;s:5:\"14103\";}'),(0,'wjdXx1nraYprGW-eBBtIWBoHQanbJBJ7SZoMl6Ukg-w','wjdXx1nraYprGW-eBBtIWBoHQanbJBJ7SZoMl6Ukg-w','178.184.110.57',1610776544,0,_binary 'webform_submission|a:3:{i:825;s:2:\"64\";i:826;s:2:\"64\";i:827;s:2:\"64\";}'),(0,'wjEIa7b9xZoOG3IAy5SUmd2qJlsIoMbpKQHK2fDAFj4','wjEIa7b9xZoOG3IAy5SUmd2qJlsIoMbpKQHK2fDAFj4','149.20.241.20',1623075473,0,_binary 'webform_files|a:1:{i:18338;s:5:\"18338\";}'),(0,'wjF1jJCfl-PdFQQBe374JGwHkqrBxJObga0bSAGcPc0','wjF1jJCfl-PdFQQBe374JGwHkqrBxJObga0bSAGcPc0','172.96.80.225',1622934793,0,_binary 'webform_files|a:1:{i:17910;s:5:\"17910\";}'),(0,'WjF7r-bQVUkxutSV4Q9OEEF3jqT4L-a7hMMtZZY2N58','WjF7r-bQVUkxutSV4Q9OEEF3jqT4L-a7hMMtZZY2N58','152.44.105.51',1621352480,0,_binary 'webform_files|a:1:{i:13023;s:5:\"13023\";}'),(0,'WJgImBhVkNHicSc4kKM5TehGvGeOw5HeFJwbwxm4siQ','WJgImBhVkNHicSc4kKM5TehGvGeOw5HeFJwbwxm4siQ','207.182.27.142',1620842644,0,_binary 'webform_files|a:1:{i:11632;s:5:\"11632\";}'),(0,'WJGQF_r3sNM3sHnXugferF3qaVXKJnAKQtfivpCO4Z8','WJGQF_r3sNM3sHnXugferF3qaVXKJnAKQtfivpCO4Z8','41.114.151.160',1651959441,0,_binary 'webform_submission|a:1:{i:1209;s:2:\"10\";}'),(0,'WjIaDViaRrVxNt87AJb461QFoTYwiw586LxEbseRqCQ','WjIaDViaRrVxNt87AJb461QFoTYwiw586LxEbseRqCQ','172.96.80.225',1621815573,0,_binary 'webform_files|a:1:{i:14777;s:5:\"14777\";}'),(0,'WJkp_gufi5tTTxP-cgDL0wqb_kz9by4R_LNqPSBfpIU','WJkp_gufi5tTTxP-cgDL0wqb_kz9by4R_LNqPSBfpIU','139.180.3.160',1621374739,0,_binary 'webform_files|a:1:{i:13079;s:5:\"13079\";}'),(0,'WJmr9_bdFaj73sRuJA_0RWGxgedBqNI5nmMaOWIJd30','WJmr9_bdFaj73sRuJA_0RWGxgedBqNI5nmMaOWIJd30','167.160.73.82',1622554613,0,_binary 'webform_files|a:1:{i:16745;s:5:\"16745\";}'),(0,'wJNMdNf7YgEqsaLQWrub34oxwhItWpjHdpKCekSzPv4','wJNMdNf7YgEqsaLQWrub34oxwhItWpjHdpKCekSzPv4','207.182.27.142',1613927746,0,_binary 'webform_files|a:1:{i:6850;s:4:\"6850\";}'),(0,'wjNyjcLFzh5zmpxZCVwpxDtJGfr-Z-QHSDcQkgw4Yuk','wjNyjcLFzh5zmpxZCVwpxDtJGfr-Z-QHSDcQkgw4Yuk','139.180.227.30',1621848133,0,_binary 'webform_files|a:1:{i:14840;s:5:\"14840\";}'),(0,'wJOuHe-wCGWORaQ2OEWVXmkFcq_G2tymRgzQ1Utyfns','wJOuHe-wCGWORaQ2OEWVXmkFcq_G2tymRgzQ1Utyfns','152.44.105.51',1610039664,0,_binary 'webform_files|a:1:{i:3264;s:4:\"3264\";}'),(0,'wJP7IRcm6zR8UAlLevxa0fxRBsPxlZUVIsMDfUB9PvQ','wJP7IRcm6zR8UAlLevxa0fxRBsPxlZUVIsMDfUB9PvQ','94.198.50.98',1624334048,0,_binary 'webform_submission|a:1:{i:1034;s:2:\"64\";}'),(0,'WJPR9ivG6mRkvBzAiONwQZy_tG6fdTVMcf90QWd7lFo','WJPR9ivG6mRkvBzAiONwQZy_tG6fdTVMcf90QWd7lFo','216.180.105.170',1621058920,0,_binary 'webform_files|a:1:{i:12122;s:5:\"12122\";}'),(0,'wjratTERoSs3_gCiG6dcVmb00zuihyATzCIOLZ6CHf0','wjratTERoSs3_gCiG6dcVmb00zuihyATzCIOLZ6CHf0','69.4.84.207',1611066150,0,_binary 'webform_files|a:1:{i:4739;s:4:\"4739\";}'),(0,'wJsazbsJG7KORSPxQVKFTc6yeuOt160TaJclXTC5L7Q','wJsazbsJG7KORSPxQVKFTc6yeuOt160TaJclXTC5L7Q','168.80.221.44',1608478445,0,_binary 'webform_files|a:1:{i:1343;s:4:\"1343\";}'),(0,'wJx6SjxaDCTwSR797CI-SRq829GGt3g0e0LIahLsLAU','wJx6SjxaDCTwSR797CI-SRq829GGt3g0e0LIahLsLAU','23.236.165.124',1622554748,0,_binary 'webform_files|a:1:{i:16808;s:5:\"16808\";}'),(0,'WJYqLH_YGQ3ADypMmWiUD9NLsemD7pvN2SwGSOFuyJU','WJYqLH_YGQ3ADypMmWiUD9NLsemD7pvN2SwGSOFuyJU','172.96.80.225',1621559890,0,_binary 'webform_files|a:1:{i:13860;s:5:\"13860\";}'),(0,'WK-zM521QRdiQWoAemwvQYbuwSkWzOE3l98zo-yHrTM','WK-zM521QRdiQWoAemwvQYbuwSkWzOE3l98zo-yHrTM','142.147.109.239',1613631320,0,_binary 'webform_files|a:1:{i:6021;s:4:\"6021\";}'),(0,'WK3daKd-7U9WIlsTGULcMWgRL4360RQdMJTY9TjYfUY','WK3daKd-7U9WIlsTGULcMWgRL4360RQdMJTY9TjYfUY','149.20.241.20',1621407443,0,_binary 'webform_files|a:1:{i:13203;s:5:\"13203\";}'),(0,'Wk4fVi9w_WyB4HROPsB54G6rCBIxUJ9lLU-Pp__3Yb4','Wk4fVi9w_WyB4HROPsB54G6rCBIxUJ9lLU-Pp__3Yb4','23.250.45.83',1619209359,0,_binary 'webform_files|a:1:{i:7944;s:4:\"7944\";}'),(0,'wk5X39TPvw6CdOxrIKCN_cinE77yRFzPDLtyM0NduYQ','wk5X39TPvw6CdOxrIKCN_cinE77yRFzPDLtyM0NduYQ','23.250.45.83',1610976530,0,_binary 'webform_files|a:1:{i:4628;s:4:\"4628\";}'),(0,'wk8wvc4NjDHCw2g5AwY7gTWrpXnyDKVZ20C25zGPPBA','wk8wvc4NjDHCw2g5AwY7gTWrpXnyDKVZ20C25zGPPBA','23.250.45.83',1620907439,0,_binary 'webform_files|a:1:{i:11778;s:5:\"11778\";}'),(0,'WKb97bB6yROr-i3UXWRBeCxMkjz5Uso_8mHyENyDyJ4','WKb97bB6yROr-i3UXWRBeCxMkjz5Uso_8mHyENyDyJ4','152.44.105.51',1620231703,0,_binary 'webform_files|a:1:{i:10175;s:5:\"10175\";}'),(0,'wkCMHTzdPWuORmuWAETPRy7oVw3oS9DEejXl5uyiwQk','wkCMHTzdPWuORmuWAETPRy7oVw3oS9DEejXl5uyiwQk','124.150.139.180',1657085933,0,_binary 'webform_files|a:1:{i:19215;s:5:\"19215\";}'),(0,'WkgWR-J_7nUzdanoA6062rgFhaLT3TvPVyz5IVkQKyw','WkgWR-J_7nUzdanoA6062rgFhaLT3TvPVyz5IVkQKyw','149.20.241.20',1609141652,0,_binary 'webform_files|a:1:{i:1993;s:4:\"1993\";}'),(0,'wkHc3OKl90gvLwGkMMz43C4VGsOeVG5iJR9EHlQfaUU','wkHc3OKl90gvLwGkMMz43C4VGsOeVG5iJR9EHlQfaUU','152.44.98.93',1621880934,0,_binary 'webform_files|a:1:{i:15006;s:5:\"15006\";}'),(0,'WkHV0tFCO519zxHzR8i4N02hk-L_q3uk0w1P_n2Ag_w','WkHV0tFCO519zxHzR8i4N02hk-L_q3uk0w1P_n2Ag_w','23.250.45.83',1621342108,0,_binary 'webform_files|a:1:{i:12962;s:5:\"12962\";}'),(0,'WKihCMPO-_FfNXNbw6-5ANWrmwVlYGkXiIcvsNqynno','WKihCMPO-_FfNXNbw6-5ANWrmwVlYGkXiIcvsNqynno','23.250.45.83',1623032492,0,_binary 'webform_files|a:1:{i:18162;s:5:\"18162\";}'),(0,'WKIkZmEa-lpnjiy8AeCyEL1VNEYMOUqPmo97eZc6Fzk','WKIkZmEa-lpnjiy8AeCyEL1VNEYMOUqPmo97eZc6Fzk','207.182.27.142',1613730955,0,_binary 'webform_files|a:1:{i:6294;s:4:\"6294\";}'),(0,'wKivfeBYPtRkUYEGpYZ5nnlFhKV7u5zVb74m2f123AM','wKivfeBYPtRkUYEGpYZ5nnlFhKV7u5zVb74m2f123AM','152.44.98.93',1613601993,0,_binary 'webform_files|a:1:{i:5902;s:4:\"5902\";}'),(0,'wkJIEXUDBMPJh90S7dOmouiGqTpVsawWYS1EnXZfD9A','wkJIEXUDBMPJh90S7dOmouiGqTpVsawWYS1EnXZfD9A','167.160.73.82',1613608580,0,_binary 'webform_files|a:1:{i:5958;s:4:\"5958\";}'),(0,'wkLPwrcCjBUqChcg61KdJVM-EyDKE4ZQCxkS_kaOIOg','wkLPwrcCjBUqChcg61KdJVM-EyDKE4ZQCxkS_kaOIOg','102.141.156.4',1642614954,0,_binary 'webform_submission|a:1:{i:1188;s:2:\"10\";}'),(0,'WkMBV8FZA_how3cQjrBVIRDbjCF4HdbUVMmqUJ_JLTw','WkMBV8FZA_how3cQjrBVIRDbjCF4HdbUVMmqUJ_JLTw','152.44.98.93',1619285638,0,_binary 'webform_files|a:1:{i:8117;s:4:\"8117\";}'),(0,'WkPiAD7GkkPnh5JMKQuPPM69n7_J6KMToyqlAgSXWZ4','WkPiAD7GkkPnh5JMKQuPPM69n7_J6KMToyqlAgSXWZ4','149.20.241.20',1621750789,0,_binary 'webform_files|a:1:{i:14527;s:5:\"14527\";}'),(0,'wKRfirb62q1LvLYkfIO7n49IVJjOTi_YG6dQ6oz5L9E','wKRfirb62q1LvLYkfIO7n49IVJjOTi_YG6dQ6oz5L9E','23.250.45.83',1619372776,0,_binary 'webform_files|a:1:{i:8293;s:4:\"8293\";}'),(0,'WKt5EWp7Q2JSpbdTPO5c-rs7fksrqLl6futNevgss6A','WKt5EWp7Q2JSpbdTPO5c-rs7fksrqLl6futNevgss6A','139.180.227.30',1619982469,0,_binary 'webform_files|a:1:{i:9621;s:4:\"9621\";}'),(0,'wkui4DPFp61MQxjarH05tIcPiTaL9LvjAByrNkUtTw0','wkui4DPFp61MQxjarH05tIcPiTaL9LvjAByrNkUtTw0','168.80.247.64',1608967328,0,_binary 'webform_files|a:1:{i:1697;s:4:\"1697\";}'),(0,'WkV2NJI4gDNeFxRQPNDU5eyy8v-ROkg0QQcCFTS0Vfk','WkV2NJI4gDNeFxRQPNDU5eyy8v-ROkg0QQcCFTS0Vfk','142.147.109.239',1611458496,0,_binary 'webform_files|a:1:{i:5425;s:4:\"5425\";}'),(0,'wkwcUMHv43c5D7QG26IeLDhUBJQBeSs6emDdyI12s2E','wkwcUMHv43c5D7QG26IeLDhUBJQBeSs6emDdyI12s2E','23.250.45.83',1621750786,0,_binary 'webform_files|a:1:{i:14526;s:5:\"14526\";}'),(0,'WKY0tKpkAmSpGF--PVFGQSaehU_oQVYMtX08Q1jUVNo','WKY0tKpkAmSpGF--PVFGQSaehU_oQVYMtX08Q1jUVNo','199.34.87.140',1620939459,0,_binary 'webform_files|a:1:{i:11828;s:5:\"11828\";}'),(0,'WKZuumlOisIW9PsKhQ0tDHEA1zrr-wndgDcDkiAgV2A','WKZuumlOisIW9PsKhQ0tDHEA1zrr-wndgDcDkiAgV2A','199.34.87.140',1611295004,0,_binary 'webform_files|a:1:{i:5129;s:4:\"5129\";}'),(0,'Wl0lN8Satt7oOTNcCvDLGBgBQJtQ_9t65isWEwumKwk','Wl0lN8Satt7oOTNcCvDLGBgBQJtQ_9t65isWEwumKwk','142.147.109.239',1621342098,0,_binary 'webform_files|a:1:{i:12958;s:5:\"12958\";}'),(0,'Wl3dhB89ywN33fDySg8I8JGwumxW1bL-cJfrqbV86zA','Wl3dhB89ywN33fDySg8I8JGwumxW1bL-cJfrqbV86zA','139.180.3.160',1622271436,0,_binary 'webform_files|a:1:{i:15973;s:5:\"15973\";}'),(0,'Wl3gfYnsNGuTty2tw1R9gLbEsTbRhsmKNKrh7ZrTieQ','Wl3gfYnsNGuTty2tw1R9gLbEsTbRhsmKNKrh7ZrTieQ','142.147.109.239',1609382914,0,_binary 'webform_files|a:1:{i:2341;s:4:\"2341\";}'),(0,'wlAa02oO-eIMisvuPfpeeXCqTIAjy805LT37VOVfn0A','wlAa02oO-eIMisvuPfpeeXCqTIAjy805LT37VOVfn0A','23.236.165.124',1622358990,0,_binary 'webform_files|a:1:{i:16199;s:5:\"16199\";}'),(0,'WlB2eAKE9rdr6sG2w8prnX9yTlFD-zezW1VW_b-GjT0','WlB2eAKE9rdr6sG2w8prnX9yTlFD-zezW1VW_b-GjT0','199.34.87.140',1621342182,0,_binary 'webform_files|a:1:{i:12991;s:5:\"12991\";}'),(0,'WLcBUduJmVQcWAvZeW4cYgy21rIQnuxsRf-jfIgxwbE','WLcBUduJmVQcWAvZeW4cYgy21rIQnuxsRf-jfIgxwbE','139.180.227.30',1611525990,0,_binary 'webform_files|a:1:{i:5554;s:4:\"5554\";}'),(0,'WleCA92tDo3-CzgBv6H7guSTF4Qjnrur_IdRNaWt700','WleCA92tDo3-CzgBv6H7guSTF4Qjnrur_IdRNaWt700','23.250.45.83',1622619731,0,_binary 'webform_files|a:1:{i:16937;s:5:\"16937\";}'),(0,'WLfoTUyUHJnCQDsLlxgIiPzrxEVdDvKWpi7_dRcbl7g','WLfoTUyUHJnCQDsLlxgIiPzrxEVdDvKWpi7_dRcbl7g','149.20.241.20',1621571228,0,_binary 'webform_files|a:1:{i:13903;s:5:\"13903\";}'),(0,'WlhCBwXC0-SEoVZTNHDvj_07GAs4WK_7AX2iVyJn28s','WlhCBwXC0-SEoVZTNHDvj_07GAs4WK_7AX2iVyJn28s','168.80.247.64',1609240672,0,_binary 'webform_files|a:1:{i:2123;s:4:\"2123\";}'),(0,'wLj3jKGz407pqwo_niUOVUg12lAm6LtXGEpo2M_Sctw','wLj3jKGz407pqwo_niUOVUg12lAm6LtXGEpo2M_Sctw','152.44.105.51',1619699838,0,_binary 'webform_files|a:1:{i:8982;s:4:\"8982\";}'),(0,'wLK3fCwmU3unCAwdpJB0N73FgKXI0kE6JwuvfqMwrHc','wLK3fCwmU3unCAwdpJB0N73FgKXI0kE6JwuvfqMwrHc','23.250.45.83',1609918622,0,_binary 'webform_files|a:1:{i:3106;s:4:\"3106\";}'),(0,'wlN4I3z0ffalp6S9Z-_0LhUmYlBoMdq5ALG_gDIaAo0','wlN4I3z0ffalp6S9Z-_0LhUmYlBoMdq5ALG_gDIaAo0','149.20.241.20',1610420978,0,_binary 'webform_files|a:1:{i:3821;s:4:\"3821\";}'),(0,'WLnDUtqxxg0SNq7Y8BDZ_0vQWOiQMvxCkWCivMKBhy8','WLnDUtqxxg0SNq7Y8BDZ_0vQWOiQMvxCkWCivMKBhy8','142.147.109.239',1622327059,0,_binary 'webform_files|a:1:{i:16180;s:5:\"16180\";}'),(0,'wlUckwgqO1mGt850uyhkVLlhbH42BqNfhNiCQpps6WY','wlUckwgqO1mGt850uyhkVLlhbH42BqNfhNiCQpps6WY','149.20.241.20',1621592183,0,_binary 'webform_files|a:1:{i:13945;s:5:\"13945\";}'),(0,'wLWqcGUqAzSwHoFTZQUAnl2E1j5y14CTCDztWe4Idlc','wLWqcGUqAzSwHoFTZQUAnl2E1j5y14CTCDztWe4Idlc','216.180.105.170',1622076140,0,_binary 'webform_files|a:1:{i:15510;s:5:\"15510\";}'),(0,'wLxneFWP58F5VIP3pkBnDQAXr5bfThsgkDf22dlyCmY','wLxneFWP58F5VIP3pkBnDQAXr5bfThsgkDf22dlyCmY','152.44.105.51',1620036228,0,_binary 'webform_files|a:1:{i:9769;s:4:\"9769\";}'),(0,'WLzCBvLK37E745QRh_pi3D8aYMqkBaPPd6t3YuDUqQQ','WLzCBvLK37E745QRh_pi3D8aYMqkBaPPd6t3YuDUqQQ','172.96.80.225',1621211530,0,_binary 'webform_files|a:1:{i:12488;s:5:\"12488\";}'),(0,'WLzZ1VeVU_4i760LhII8tRvjQJYRRknOiKCg7oldhHg','WLzZ1VeVU_4i760LhII8tRvjQJYRRknOiKCg7oldhHg','139.180.227.30',1613630891,0,_binary 'webform_files|a:1:{i:5993;s:4:\"5993\";}'),(0,'wm6Cm1pSdp4Wh3ci7f1TpN0uWHjLb7xtym0Nro-bV80','wm6Cm1pSdp4Wh3ci7f1TpN0uWHjLb7xtym0Nro-bV80','199.34.87.140',1620318785,0,_binary 'webform_files|a:1:{i:10380;s:5:\"10380\";}'),(0,'Wm721F5BfBn0Psw6mAMWApUcCJ-D_W6LzfEoeV1DA_c','Wm721F5BfBn0Psw6mAMWApUcCJ-D_W6LzfEoeV1DA_c','172.96.80.225',1609602570,0,_binary 'webform_files|a:1:{i:2680;s:4:\"2680\";}'),(0,'WMaQJr4S37F2a8RUJTaZRidoDbXk9vXOXF-tDj4jV7M','WMaQJr4S37F2a8RUJTaZRidoDbXk9vXOXF-tDj4jV7M','139.180.3.160',1621815547,0,_binary 'webform_files|a:1:{i:14765;s:5:\"14765\";}'),(0,'WMBlsqCa2YNH8i8IHlcxUJjZlP7Zn0pu01KNc15i2Tw','WMBlsqCa2YNH8i8IHlcxUJjZlP7Zn0pu01KNc15i2Tw','142.147.109.239',1619699863,0,_binary 'webform_files|a:1:{i:8992;s:4:\"8992\";}'),(0,'WmbZtmlHWvZqk8J_gfX_ZsFFjwt2nYmQB0ZANO08NbI','WmbZtmlHWvZqk8J_gfX_ZsFFjwt2nYmQB0ZANO08NbI','168.80.247.64',1613310749,0,_binary 'webform_files|a:1:{i:5828;s:4:\"5828\";}'),(0,'wmDu3kiY21-8m69hctPDJmL1SUj6lBkCcFgvRkZxXhg','wmDu3kiY21-8m69hctPDJmL1SUj6lBkCcFgvRkZxXhg','139.180.3.160',1622967201,0,_binary 'webform_files|a:1:{i:18009;s:5:\"18009\";}'),(0,'WmgLWR8ZN3KyJScsu46FHn8UtoqpaTe28BkkhVXxr0E','WmgLWR8ZN3KyJScsu46FHn8UtoqpaTe28BkkhVXxr0E','180.149.228.164',1656662111,0,_binary 'webform_files|a:1:{i:19082;s:5:\"19082\";}'),(0,'WmK4IaIUMhK97h6dHKvNPS5OZ9RhK0tYf3m2lJsVyJQ','WmK4IaIUMhK97h6dHKvNPS5OZ9RhK0tYf3m2lJsVyJQ','199.34.87.140',1620383783,0,_binary 'webform_files|a:1:{i:10503;s:5:\"10503\";}'),(0,'wmNoX9qNgCnMscGF0mO8XEgZMkav-dTgjmqBQ1qRA08','wmNoX9qNgCnMscGF0mO8XEgZMkav-dTgjmqBQ1qRA08','172.96.80.225',1610916988,0,_binary 'webform_files|a:1:{i:4521;s:4:\"4521\";}'),(0,'WmrLLvEgwlsQuhp2wmKEKUdg7DAbF3o5dThjsW1xFf4','WmrLLvEgwlsQuhp2wmKEKUdg7DAbF3o5dThjsW1xFf4','23.236.165.124',1620460575,0,_binary 'webform_files|a:1:{i:10686;s:5:\"10686\";}'),(0,'wMsC8e6qxuJBV593zmKbXxkuvEnM9KmFIvaCN6jtJkE','wMsC8e6qxuJBV593zmKbXxkuvEnM9KmFIvaCN6jtJkE','23.236.165.124',1610880062,0,_binary 'webform_files|a:1:{i:4439;s:4:\"4439\";}'),(0,'wMtonJNU0P8sD3epE9ZP3vv9dZC-zzUEhDuFiJtwn_0','wMtonJNU0P8sD3epE9ZP3vv9dZC-zzUEhDuFiJtwn_0','23.236.165.124',1619424247,0,_binary 'webform_files|a:1:{i:8346;s:4:\"8346\";}'),(0,'wMubUB_XBOHLuswRQ28hR-61pZtYGJFvayP0xRS9A0M','wMubUB_XBOHLuswRQ28hR-61pZtYGJFvayP0xRS9A0M','152.44.105.51',1620525707,0,_binary 'webform_files|a:1:{i:10825;s:5:\"10825\";}'),(0,'wmZH1UOb6mcD45rJhEn_Qrmk4lzr2HrwDvueXizjgeY','wmZH1UOb6mcD45rJhEn_Qrmk4lzr2HrwDvueXizjgeY','207.182.27.142',1621695402,0,_binary 'webform_files|a:1:{i:14186;s:5:\"14186\";}'),(0,'WMZQotFdi217OzPu_7PxdFsBelM7nCpAW9Wq8wvaT4M','WMZQotFdi217OzPu_7PxdFsBelM7nCpAW9Wq8wvaT4M','139.180.227.30',1621058833,0,_binary 'webform_files|a:1:{i:12088;s:5:\"12088\";}'),(0,'Wn0SuuvMjZYw-sDLAnVl6IJcFJUK93b1Ev99TeU7q8U','Wn0SuuvMjZYw-sDLAnVl6IJcFJUK93b1Ev99TeU7q8U','172.96.80.225',1622359159,0,_binary 'webform_files|a:1:{i:16266;s:5:\"16266\";}'),(0,'wn2oUQOoLhxtqgv1bJeG3LDBveNIKgaOQ4bqHtfzc6E','wn2oUQOoLhxtqgv1bJeG3LDBveNIKgaOQ4bqHtfzc6E','206.62.23.133',1638852228,0,_binary 'webform_files|a:1:{i:18935;s:5:\"18935\";}'),(0,'Wn8934zmEkuFfEM1YUGByvEkW2qREVGdXErSLZ2uOvc','Wn8934zmEkuFfEM1YUGByvEkW2qREVGdXErSLZ2uOvc','216.180.105.170',1620842595,0,_binary 'webform_files|a:1:{i:11609;s:5:\"11609\";}'),(0,'WNagZ5zFA3ZNI7UwgGyX-5_jPpFY6xBgCCSiGZOmQYg','WNagZ5zFA3ZNI7UwgGyX-5_jPpFY6xBgCCSiGZOmQYg','139.180.3.160',1620907395,0,_binary 'webform_files|a:1:{i:11761;s:5:\"11761\";}'),(0,'wNcBUEwwC5KY66W-bVvGKUobG-q3lROWOFP7igJQ1yU','wNcBUEwwC5KY66W-bVvGKUobG-q3lROWOFP7igJQ1yU','172.96.80.225',1621625320,0,_binary 'webform_files|a:1:{i:14136;s:5:\"14136\";}'),(0,'WnFLf8uOWsZDoaBPhS-gYWRIaxNobjqoiGaFVGo-9TY','WnFLf8uOWsZDoaBPhS-gYWRIaxNobjqoiGaFVGo-9TY','139.180.227.30',1620406299,0,_binary 'webform_files|a:1:{i:10565;s:5:\"10565\";}'),(0,'WnNLB1y5po2eYi04Ttrs0o_BJqF0tnTeMUliU81euW0','WnNLB1y5po2eYi04Ttrs0o_BJqF0tnTeMUliU81euW0','23.236.165.124',1621200432,0,_binary 'webform_files|a:1:{i:12481;s:5:\"12481\";}'),(0,'WNrk0v-FFdGJa4fZ29QAM4clb5RDv-T3ynLW145uStI','WNrk0v-FFdGJa4fZ29QAM4clb5RDv-T3ynLW145uStI','23.236.165.124',1622522602,0,_binary 'webform_files|a:1:{i:16684;s:5:\"16684\";}'),(0,'wnUKll2M-10_gLymHzM4n3ScTVzNSCd8LcPMDNWBWsQ','wnUKll2M-10_gLymHzM4n3ScTVzNSCd8LcPMDNWBWsQ','23.250.45.83',1613798556,0,_binary 'webform_files|a:1:{i:6497;s:4:\"6497\";}'),(0,'wnuus7U6QPZuG5M2BQH4voGypfEK51j6I-jApO9yjB4','wnuus7U6QPZuG5M2BQH4voGypfEK51j6I-jApO9yjB4','31.29.140.228',1643184267,0,_binary 'webform_files|a:1:{i:19004;s:5:\"19004\";}'),(0,'wnVFxdKe5xyyncu6vPTRzWFvGGSnTfrNAIyhrK-_oyc','wnVFxdKe5xyyncu6vPTRzWFvGGSnTfrNAIyhrK-_oyc','216.180.105.170',1619424283,0,_binary 'webform_files|a:1:{i:8352;s:4:\"8352\";}'),(0,'WNYN2Ui173tZZ_GCX4Vj5VJvMpwP0feGu6_ceHWqwpE','WNYN2Ui173tZZ_GCX4Vj5VJvMpwP0feGu6_ceHWqwpE','149.20.241.20',1622359045,0,_binary 'webform_files|a:1:{i:16218;s:5:\"16218\";}'),(0,'Wn_Hgvq8826Fi4ortqebVlCvEni0r0_rgVBy-appkLw','Wn_Hgvq8826Fi4ortqebVlCvEni0r0_rgVBy-appkLw','139.180.227.30',1610292222,0,_binary 'webform_files|a:1:{i:3604;s:4:\"3604\";}'),(0,'Wo3gWp8TJxpTTD-7f14huBlqfV4TOP3EAq9VBCOpiZc','Wo3gWp8TJxpTTD-7f14huBlqfV4TOP3EAq9VBCOpiZc','69.4.84.207',1610333310,0,_binary 'webform_files|a:1:{i:3691;s:4:\"3691\";}'),(0,'Wo6PvEdO-hSlctAR6Qv-cUWEkYAyvFzLP7Plv4ssqss','Wo6PvEdO-hSlctAR6Qv-cUWEkYAyvFzLP7Plv4ssqss','149.20.241.20',1622348189,0,_binary 'webform_files|a:1:{i:16192;s:5:\"16192\";}'),(0,'wo8K6690PCCyACg2IrS8ic9l_xxQslRM5ses6Lfb22w','wo8K6690PCCyACg2IrS8ic9l_xxQslRM5ses6Lfb22w','23.250.45.83',1619862132,0,_binary 'webform_files|a:1:{i:9353;s:4:\"9353\";}'),(0,'WO9leUflrX1bzb06x-JyWGy_vY_5cbnnB2E1IzohKtU','WO9leUflrX1bzb06x-JyWGy_vY_5cbnnB2E1IzohKtU','167.160.73.82',1622587067,0,_binary 'webform_files|a:1:{i:16866;s:5:\"16866\";}'),(0,'wOCe3o1i3R2XYYYT1TrQfTC_th2aU66NKy7g6mzYM_Y','wOCe3o1i3R2XYYYT1TrQfTC_th2aU66NKy7g6mzYM_Y','23.250.45.83',1621254718,0,_binary 'webform_files|a:1:{i:12670;s:5:\"12670\";}'),(0,'WoczqK5BdV5DRAIn6VWDQFWh1nC0KZT_FbSCzGgwo-g','WoczqK5BdV5DRAIn6VWDQFWh1nC0KZT_FbSCzGgwo-g','207.182.27.142',1621211638,0,_binary 'webform_files|a:1:{i:12535;s:5:\"12535\";}'),(0,'wODknLgROPZmzApqgka8XHg_KR6LN3QoRQf_knzElyA','wODknLgROPZmzApqgka8XHg_KR6LN3QoRQf_knzElyA','139.180.3.160',1618947831,0,_binary 'webform_files|a:1:{i:7402;s:4:\"7402\";}'),(0,'woEvq15mLmfQVc02EBDsYNB9sDrxDsJoDakdFrDZiSg','woEvq15mLmfQVc02EBDsYNB9sDrxDsJoDakdFrDZiSg','207.182.27.142',1609284445,0,_binary 'webform_files|a:1:{i:2205;s:4:\"2205\";}'),(0,'WoGGmN86P6dS9HihfQkr0Q-0J7uBvoUU35eG7rkF20Q','WoGGmN86P6dS9HihfQkr0Q-0J7uBvoUU35eG7rkF20Q','139.180.227.30',1609075880,0,_binary 'webform_files|a:1:{i:1900;s:4:\"1900\";}'),(0,'WogV0OBGxDs1zbTHpQ70SjkIVkodfENXt0heVsA8Hls','WogV0OBGxDs1zbTHpQ70SjkIVkodfENXt0heVsA8Hls','172.96.80.225',1611558590,0,_binary 'webform_files|a:1:{i:5624;s:4:\"5624\";}'),(0,'wOnog53ykgzrAMEoMjkR04fQMx4cvl1-kXvAj32qPak','wOnog53ykgzrAMEoMjkR04fQMx4cvl1-kXvAj32qPak','152.44.98.93',1609284715,0,_binary 'webform_files|a:1:{i:2223;s:4:\"2223\";}'),(0,'wonOimOXKTbFQaUpSmDFxenQGD2mtlburSvPrtPD2iY','wonOimOXKTbFQaUpSmDFxenQGD2mtlburSvPrtPD2iY','207.182.27.142',1610716298,0,_binary 'webform_files|a:1:{i:4216;s:4:\"4216\";}'),(0,'woNQk3RQ3wtjOhEGuFQXpwZ9XlppMMmzfg6MC78UVTQ','woNQk3RQ3wtjOhEGuFQXpwZ9XlppMMmzfg6MC78UVTQ','31.29.186.138',1634981098,0,_binary 'webform_files|a:1:{i:18710;s:5:\"18710\";}'),(0,'WoouFjVD77MwQg2ZdPk2G6YCc-aA7RCP4cdDDwNTwV4','WoouFjVD77MwQg2ZdPk2G6YCc-aA7RCP4cdDDwNTwV4','149.20.241.20',1613829844,0,_binary 'webform_files|a:1:{i:6575;s:4:\"6575\";}'),(0,'wopgHzBsafVEoRPF7xLMazTIeFUq6jO43JBIiQ6PMb0','wopgHzBsafVEoRPF7xLMazTIeFUq6jO43JBIiQ6PMb0','207.182.27.142',1620656526,0,_binary 'webform_files|a:1:{i:11153;s:5:\"11153\";}'),(0,'woRdsi3j6u6oSQE4Sv_6bq5Ev3z13UrjfiFWTxd8eoA','woRdsi3j6u6oSQE4Sv_6bq5Ev3z13UrjfiFWTxd8eoA','152.44.105.51',1613873790,0,_binary 'webform_files|a:1:{i:6690;s:4:\"6690\";}'),(0,'wOv3jzdMLg1FFqGT2ZnaT2EshTw_ho-vyBR_F5qYih0','wOv3jzdMLg1FFqGT2ZnaT2EshTw_ho-vyBR_F5qYih0','207.182.27.142',1620744156,0,_binary 'webform_files|a:1:{i:11390;s:5:\"11390\";}'),(0,'wOV6h9wx8Ot_-hAKBKrf-RDCpoN0oLmKx1HA6z-a9N4','wOV6h9wx8Ot_-hAKBKrf-RDCpoN0oLmKx1HA6z-a9N4','152.44.105.51',1619862131,0,_binary 'webform_files|a:1:{i:9352;s:4:\"9352\";}'),(0,'wOVgAnrNtT-Y--LoABcY2JhTUtDwXAkw7KHf78SGCdw','wOVgAnrNtT-Y--LoABcY2JhTUtDwXAkw7KHf78SGCdw','142.147.109.239',1610443525,0,_binary 'webform_files|a:1:{i:3843;s:4:\"3843\";}'),(0,'WOWdkmxfV08-JJzDH1z3SqyVUVR7PGDEwy4saIaEO5k','WOWdkmxfV08-JJzDH1z3SqyVUVR7PGDEwy4saIaEO5k','142.147.109.239',1610039515,0,_binary 'webform_files|a:1:{i:3254;s:4:\"3254\";}'),(0,'wOX6OBEs8hdDdGTaxccvAUsbCWiJiGSb51-zkd_1zUM','wOX6OBEs8hdDdGTaxccvAUsbCWiJiGSb51-zkd_1zUM','139.180.3.160',1621718229,0,_binary 'webform_files|a:1:{i:14321;s:5:\"14321\";}'),(0,'WoXptHSyeg2Hu4jdbcSOsuKFYjD_5DP581nYW6-2T0M','WoXptHSyeg2Hu4jdbcSOsuKFYjD_5DP581nYW6-2T0M','139.180.3.160',1621815407,0,_binary 'webform_files|a:1:{i:14701;s:5:\"14701\";}'),(0,'WOyQ90QyO4ns-Cbg02SyxAzgZX9xHoq2smv60OxA4sY','WOyQ90QyO4ns-Cbg02SyxAzgZX9xHoq2smv60OxA4sY','216.180.105.170',1621592227,0,_binary 'webform_files|a:1:{i:13963;s:5:\"13963\";}'),(0,'wp12HzS_mMnChsj7lMf4EiS76suELCZZbv01qpbF44g','wp12HzS_mMnChsj7lMf4EiS76suELCZZbv01qpbF44g','139.180.3.160',1621695472,0,_binary 'webform_files|a:1:{i:14215;s:5:\"14215\";}'),(0,'wP4tmLWCGy8VpI1-AFACr8fAgIGAhFXotRXItaJxMuQ','wP4tmLWCGy8VpI1-AFACr8fAgIGAhFXotRXItaJxMuQ','167.160.73.82',1621407559,0,_binary 'webform_files|a:1:{i:13253;s:5:\"13253\";}'),(0,'WP8j6WYpminqAaqRmCaktZGpKO9zycYSDqVifGcCkhM','WP8j6WYpminqAaqRmCaktZGpKO9zycYSDqVifGcCkhM','69.4.84.207',1613884866,0,_binary 'webform_files|a:1:{i:6753;s:4:\"6753\";}'),(0,'wp90hhvdfZVUAku56S3knKf2vu3g1apNcywNBofJ_Og','wp90hhvdfZVUAku56S3knKf2vu3g1apNcywNBofJ_Og','139.180.3.160',1622043161,0,_binary 'webform_files|a:1:{i:15425;s:5:\"15425\";}'),(0,'WP9ra2ETULgbnGp4l7VtELOSqIMStA3f4OqpxqCp0hs','WP9ra2ETULgbnGp4l7VtELOSqIMStA3f4OqpxqCp0hs','139.180.3.160',1620438471,0,_binary 'webform_files|a:1:{i:10660;s:5:\"10660\";}'),(0,'wpBH61ppQIEhWd_JVIybN-Rrsw6HA-9yT9DMQiBj3NY','wpBH61ppQIEhWd_JVIybN-Rrsw6HA-9yT9DMQiBj3NY','152.44.105.51',1620612762,0,_binary 'webform_files|a:1:{i:11053;s:5:\"11053\";}'),(0,'wpczin_SKO5I7cidJEFvxLH51lx9NWiP2qRMlhgY8IQ','wpczin_SKO5I7cidJEFvxLH51lx9NWiP2qRMlhgY8IQ','199.34.87.140',1623064968,0,_binary 'webform_files|a:1:{i:18287;s:5:\"18287\";}'),(0,'WpFamateHbsyY5oNOp-1gHyqL6Y3FoII2NMrUoZfLMY','WpFamateHbsyY5oNOp-1gHyqL6Y3FoII2NMrUoZfLMY','152.44.105.51',1622206321,0,_binary 'webform_files|a:1:{i:15799;s:5:\"15799\";}'),(0,'WpHL2xHINVUdDBChgA0RwXuhzE46LsnlU6pMVINBDvM','WpHL2xHINVUdDBChgA0RwXuhzE46LsnlU6pMVINBDvM','216.180.105.170',1619242627,0,_binary 'webform_files|a:1:{i:8007;s:4:\"8007\";}'),(0,'WpjdH1a-L62O9Iq9M1idF95lnPwiMczNimkdcymNCsE','WpjdH1a-L62O9Iq9M1idF95lnPwiMczNimkdcymNCsE','216.180.105.170',1609481484,0,_binary 'webform_files|a:1:{i:2461;s:4:\"2461\";}'),(0,'WPnNMv9i79OA8wRi_bCJu1bm9r4w5v0e8DdD31lauyc','WPnNMv9i79OA8wRi_bCJu1bm9r4w5v0e8DdD31lauyc','149.20.241.20',1620101534,0,_binary 'webform_files|a:1:{i:9880;s:4:\"9880\";}'),(0,'WpUy-zxMmMdfx9SgO3dGH5V9ReS6Vu7u-ODW1xsZnVw','WpUy-zxMmMdfx9SgO3dGH5V9ReS6Vu7u-ODW1xsZnVw','152.44.98.93',1609141010,0,_binary 'webform_files|a:1:{i:1975;s:4:\"1975\";}'),(0,'WpVh5fHvw4C15wD9qDhR2VbuhNIqi1AyqsEzb24nxcQ','WpVh5fHvw4C15wD9qDhR2VbuhNIqi1AyqsEzb24nxcQ','216.180.105.170',1613696803,0,_binary 'webform_files|a:1:{i:6163;s:4:\"6163\";}'),(0,'WpywLpz6bQJ22A_fXmE3MsFpljkWTyd6yGzGa8_eP-I','WpywLpz6bQJ22A_fXmE3MsFpljkWTyd6yGzGa8_eP-I','207.182.27.142',1610192798,0,_binary 'webform_files|a:1:{i:3471;s:4:\"3471\";}'),(0,'WpyXJWOVtzLU_02tbH1TtiEK3hVtWn4N9-9Y8iHy22k','WpyXJWOVtzLU_02tbH1TtiEK3hVtWn4N9-9Y8iHy22k','139.180.3.160',1620177721,0,_binary 'webform_files|a:1:{i:10051;s:5:\"10051\";}'),(0,'WP_VCv6_UGZxrqq7CVZrKpkLUqrOIa-tZoDSFxbFHAo','WP_VCv6_UGZxrqq7CVZrKpkLUqrOIa-tZoDSFxbFHAo','139.180.3.160',1620112288,0,_binary 'webform_files|a:1:{i:9913;s:4:\"9913\";}'),(0,'Wq2qY178vkcRNiOmoOXfPY1s_NAs2p4UdjRRPz6wWoo','Wq2qY178vkcRNiOmoOXfPY1s_NAs2p4UdjRRPz6wWoo','207.182.27.142',1610649959,0,_binary 'webform_files|a:1:{i:4118;s:4:\"4118\";}'),(0,'wQ3G-fZwuxKtNB7VE5ArUTN-6SOEALvD5p2nDT3xZok','wQ3G-fZwuxKtNB7VE5ArUTN-6SOEALvD5p2nDT3xZok','199.34.87.140',1618894213,0,_binary 'webform_files|a:1:{i:7315;s:4:\"7315\";}'),(0,'wQ6xytRpUJw1NXd8xNC_EGBUYvz0xLe_uVpk7Nnpp5M','wQ6xytRpUJw1NXd8xNC_EGBUYvz0xLe_uVpk7Nnpp5M','149.20.241.20',1609777321,0,_binary 'webform_files|a:1:{i:2906;s:4:\"2906\";}'),(0,'wq8RdD7iqf-98mVnMWrL-3Gfg3XSNh_GwbRVKX-H3g8','wq8RdD7iqf-98mVnMWrL-3Gfg3XSNh_GwbRVKX-H3g8','23.250.45.83',1622391451,0,_binary 'webform_files|a:1:{i:16308;s:5:\"16308\";}'),(0,'wqBmtUiZQvj8lRF5XjuUZDu4NOlDgkhZ-vKwJqs81FU','wqBmtUiZQvj8lRF5XjuUZDu4NOlDgkhZ-vKwJqs81FU','167.160.73.82',1621913544,0,_binary 'webform_files|a:1:{i:15168;s:5:\"15168\";}'),(0,'wQbOZjmTDvh4zg1JeoBt-gPfNJn-LueOPtWFRRtFseg','wQbOZjmTDvh4zg1JeoBt-gPfNJn-LueOPtWFRRtFseg','172.96.80.225',1618990094,0,_binary 'webform_files|a:1:{i:7489;s:4:\"7489\";}'),(0,'wqddKDWGXg8GahsszjuwRHFdztV_nzI2xWsovpEgxds','wqddKDWGXg8GahsszjuwRHFdztV_nzI2xWsovpEgxds','5.188.84.92',1607817236,0,_binary 'webform_submission|a:2:{i:778;s:2:\"64\";i:779;s:2:\"64\";}'),(0,'wQDo36bmzHvww7YF5LUzSClCleqitLldd3WvGY4Bihw','wQDo36bmzHvww7YF5LUzSClCleqitLldd3WvGY4Bihw','152.44.98.93',1621592267,0,_binary 'webform_files|a:1:{i:13979;s:5:\"13979\";}'),(0,'WQEFQ2CQRjvRWrdBEMEOHbKIH87naTOMhbfBTxvB4VA','WQEFQ2CQRjvRWrdBEMEOHbKIH87naTOMhbfBTxvB4VA','23.250.45.83',1620427600,0,_binary 'webform_files|a:1:{i:10608;s:5:\"10608\";}'),(0,'WQfA4hbDVyLJNnfMjl5OALnI8FEQjYpIfvZMxaPrPbA','WQfA4hbDVyLJNnfMjl5OALnI8FEQjYpIfvZMxaPrPbA','89.187.168.160',1619133611,0,_binary 'webform_submission|a:1:{i:954;s:2:\"64\";}'),(0,'wQgyteBaktjSXcLbsB4P-8ee8grV7VDcZZXw-rLfP0A','wQgyteBaktjSXcLbsB4P-8ee8grV7VDcZZXw-rLfP0A','23.236.165.124',1613763735,0,_binary 'webform_files|a:1:{i:6351;s:4:\"6351\";}'),(0,'wqi4KJ4zw_7OW5xJXpwPLi_arRmon3dZZguhfu9sxeI','wqi4KJ4zw_7OW5xJXpwPLi_arRmon3dZZguhfu9sxeI','139.180.227.30',1619424257,0,_binary 'webform_files|a:1:{i:8347;s:4:\"8347\";}'),(0,'wqiEtzsX553uybMFD7mz6Vn530Ej2FLhUuihA5mWSWk','wqiEtzsX553uybMFD7mz6Vn530Ej2FLhUuihA5mWSWk','167.160.73.82',1621945720,0,_binary 'webform_files|a:1:{i:15257;s:5:\"15257\";}'),(0,'WQJE3ISr08pcHHJXVhyqHZXN6cjKNLqoKbpcpAdXJcg','WQJE3ISr08pcHHJXVhyqHZXN6cjKNLqoKbpcpAdXJcg','167.160.73.82',1621625206,0,_binary 'webform_files|a:1:{i:14085;s:5:\"14085\";}'),(0,'wqnh5EbTCGPgQevpGTJ4PRnxgkx0Lpm03KDs97i8T9g','wqnh5EbTCGPgQevpGTJ4PRnxgkx0Lpm03KDs97i8T9g','167.160.73.82',1609141565,0,_binary 'webform_files|a:1:{i:1988;s:4:\"1988\";}'),(0,'WqpDC6hmIidsv630UIwT5GjlxW4QDrih9W4ayfP_5dE','WqpDC6hmIidsv630UIwT5GjlxW4QDrih9W4ayfP_5dE','207.182.27.142',1622043226,0,_binary 'webform_files|a:1:{i:15446;s:5:\"15446\";}'),(0,'WqQnM_DbA1dLiJBYPZlkIIzdMIyHiyewxCpzn31EhVw','WqQnM_DbA1dLiJBYPZlkIIzdMIyHiyewxCpzn31EhVw','152.44.105.51',1620133934,0,_binary 'webform_files|a:1:{i:9943;s:4:\"9943\";}'),(0,'wQTkuEi0_Ajj1sqpReiGS1DQfxvJrKKuPvoso39hIvg','wQTkuEi0_Ajj1sqpReiGS1DQfxvJrKKuPvoso39hIvg','139.180.3.160',1622010855,0,_binary 'webform_files|a:1:{i:15397;s:5:\"15397\";}'),(0,'wquRXHz1lyOWacvRoMzUVWaZayF12cguV9_gZBqznjo','wquRXHz1lyOWacvRoMzUVWaZayF12cguV9_gZBqznjo','172.96.80.225',1619581358,0,_binary 'webform_files|a:1:{i:8713;s:4:\"8713\";}'),(0,'WQXhjKl50IVVb652a8iqkfBPegYdoMtdqTWdjPDltUg','WQXhjKl50IVVb652a8iqkfBPegYdoMtdqTWdjPDltUg','167.160.73.82',1613884253,0,_binary 'webform_files|a:1:{i:6727;s:4:\"6727\";}'),(0,'WqyyqMyvAIqBeG3CZ7gsAQC9vF0bMmK7eA28OvDcZHo','WqyyqMyvAIqBeG3CZ7gsAQC9vF0bMmK7eA28OvDcZHo','216.180.105.170',1610650199,0,_binary 'webform_files|a:1:{i:4136;s:4:\"4136\";}'),(0,'wr6JJhc4gxLV79NpAnbl81Yxvnfc7fpnm4UIjme9-20','wr6JJhc4gxLV79NpAnbl81Yxvnfc7fpnm4UIjme9-20','167.160.73.82',1620809261,0,_binary 'webform_files|a:1:{i:11531;s:5:\"11531\";}'),(0,'WrfFEkcmZ4KaA71U16Aczf7DDGuHZawEN46gB5-BlqU','WrfFEkcmZ4KaA71U16Aczf7DDGuHZawEN46gB5-BlqU','69.4.84.207',1611482509,0,_binary 'webform_files|a:1:{i:5461;s:4:\"5461\";}'),(0,'wrFUzuwHzwLZtN98PO7Uw1GJtlWyrbXOCiJm8nHsoyc','wrFUzuwHzwLZtN98PO7Uw1GJtlWyrbXOCiJm8nHsoyc','92.38.136.69',1619706504,0,_binary 'webform_submission|a:1:{i:965;s:2:\"64\";}'),(0,'wRHxhmEbgBPXC-dlD1rAqAe_YhvBPk7pT0JvenQtJE4','wRHxhmEbgBPXC-dlD1rAqAe_YhvBPk7pT0JvenQtJE4','199.34.87.140',1610389705,0,_binary 'webform_files|a:1:{i:3768;s:4:\"3768\";}'),(0,'wriuQ5zL1eV3MqO8W0M7dd44dx6mjVb9mQOHZZ_eY-c','wriuQ5zL1eV3MqO8W0M7dd44dx6mjVb9mQOHZZ_eY-c','23.236.165.124',1621695407,0,_binary 'webform_files|a:1:{i:14188;s:5:\"14188\";}'),(0,'WRjeVTtQ-218Q54gwhZRMAXHQeoud8KAkIvXCUn96Zk','WRjeVTtQ-218Q54gwhZRMAXHQeoud8KAkIvXCUn96Zk','142.147.109.239',1621428691,0,_binary 'webform_files|a:1:{i:13299;s:5:\"13299\";}'),(0,'WRLbH9xgzBKYt6zRaLSzTVNKeP7o08VdXttoorYlzWg','WRLbH9xgzBKYt6zRaLSzTVNKeP7o08VdXttoorYlzWg','172.96.80.225',1622782407,0,_binary 'webform_files|a:1:{i:17451;s:5:\"17451\";}'),(0,'WrN15MnXnVlHXAJGwBVmce-m9KE8KqTL8Xw6bsM-VTA','WrN15MnXnVlHXAJGwBVmce-m9KE8KqTL8Xw6bsM-VTA','23.236.165.124',1620961343,0,_binary 'webform_files|a:1:{i:11877;s:5:\"11877\";}'),(0,'WRRUz7zL1LGupAbnbF7Vv0Wvg3AiNp59ApVIxj5EXHg','WRRUz7zL1LGupAbnbF7Vv0Wvg3AiNp59ApVIxj5EXHg','152.44.98.93',1621782977,0,_binary 'webform_files|a:1:{i:14560;s:5:\"14560\";}'),(0,'wrS02mO4iNTa1CXPimdF11QJlGe1tdp3XksXvKmbBXI','wrS02mO4iNTa1CXPimdF11QJlGe1tdp3XksXvKmbBXI','139.180.227.30',1621200400,0,_binary 'webform_files|a:1:{i:12470;s:5:\"12470\";}'),(0,'WS-Nx_Ex3s2JeCiDcLIluZ-E0HpPWS_zNBzOImmptRA','WS-Nx_Ex3s2JeCiDcLIluZ-E0HpPWS_zNBzOImmptRA','23.236.165.124',1609744100,0,_binary 'webform_files|a:1:{i:2868;s:4:\"2868\";}'),(0,'ws7QxmEP5vXCqs-_MOISlBGASkY3gBHV3gGViRnhgRo','ws7QxmEP5vXCqs-_MOISlBGASkY3gBHV3gGViRnhgRo','13.66.139.31',1613520282,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'wsandeWLmXmwP7aVmjzr3LDw5b-VEbZ5Vb0xqBQiVys','wsandeWLmXmwP7aVmjzr3LDw5b-VEbZ5Vb0xqBQiVys','207.182.27.142',1621287145,0,_binary 'webform_files|a:1:{i:12803;s:5:\"12803\";}'),(0,'wSB5E-D4X4nnbYDsp9c5nAq4nC74xZQB5YWfNhY8jMo','wSB5E-D4X4nnbYDsp9c5nAq4nC74xZQB5YWfNhY8jMo','37.115.213.47',1608874193,0,_binary 'webform_submission|a:2:{i:799;s:2:\"64\";i:800;s:2:\"64\";}'),(0,'wSbLqFwYEdK94a0LVyUCKDmkUehtXzhsChElMTRPD2Y','wSbLqFwYEdK94a0LVyUCKDmkUehtXzhsChElMTRPD2Y','167.160.73.82',1621945673,0,_binary 'webform_files|a:1:{i:15238;s:5:\"15238\";}'),(0,'WsCV-44YwB41vwGwWgzSPtfvZqHObLqtbJ2KyJDTa5o','WsCV-44YwB41vwGwWgzSPtfvZqHObLqtbJ2KyJDTa5o','139.180.227.30',1621537921,0,_binary 'webform_files|a:1:{i:13769;s:5:\"13769\";}'),(0,'wseD_D_2Z1bVjkoKo-VR1nsNgO_z7hgdI7qJkAmsXOY','wseD_D_2Z1bVjkoKo-VR1nsNgO_z7hgdI7qJkAmsXOY','139.180.227.30',1621913397,0,_binary 'webform_files|a:1:{i:15134;s:5:\"15134\";}'),(0,'wSHxvehGpaVnim9XDna4jwTOZ76HFie5SHnxcaJBKk4','wSHxvehGpaVnim9XDna4jwTOZ76HFie5SHnxcaJBKk4','23.236.165.124',1621243670,0,_binary 'webform_files|a:1:{i:12638;s:5:\"12638\";}'),(0,'wSJNS-y6NKWHvB9HqIdLMkU-xB4gilfuAqdCwmiUryI','wSJNS-y6NKWHvB9HqIdLMkU-xB4gilfuAqdCwmiUryI','216.180.105.170',1619862173,0,_binary 'webform_files|a:1:{i:9370;s:4:\"9370\";}'),(0,'wsKoFc339nRFkqOMlqe6UHIn902XjVv12-RESrIFELw','wsKoFc339nRFkqOMlqe6UHIn902XjVv12-RESrIFELw','139.180.227.30',1623021385,0,_binary 'webform_files|a:1:{i:18154;s:5:\"18154\";}'),(0,'wslwMdzHr3HwgZxYFbaQ2javdcGxYXxyVx4c6bl6vNE','wslwMdzHr3HwgZxYFbaQ2javdcGxYXxyVx4c6bl6vNE','207.182.27.142',1620068834,0,_binary 'webform_files|a:1:{i:9816;s:4:\"9816\";}'),(0,'wSmalbMJaqr65redgwiPLV1WeWy4NGRReifLSczeX4Y','wSmalbMJaqr65redgwiPLV1WeWy4NGRReifLSczeX4Y','152.44.105.51',1619383096,0,_binary 'webform_files|a:1:{i:8336;s:4:\"8336\";}'),(0,'wsO35PUaH39fBFHoMM49ST_osJ82gcH1wH8edgjPDQw','wsO35PUaH39fBFHoMM49ST_osJ82gcH1wH8edgjPDQw','207.182.27.142',1621440335,0,_binary 'webform_files|a:1:{i:13389;s:5:\"13389\";}'),(0,'WsoKablsSseur9rtchDuTRv1zdBP8TdqegKi926porU','WsoKablsSseur9rtchDuTRv1zdBP8TdqegKi926porU','139.180.227.30',1620765400,0,_binary 'webform_files|a:1:{i:11428;s:5:\"11428\";}'),(0,'wsrEJCylb7Gg3XreqmfMbIxDOMNYCgh17BAmb5L1fMU','wsrEJCylb7Gg3XreqmfMbIxDOMNYCgh17BAmb5L1fMU','139.180.3.160',1620809312,0,_binary 'webform_files|a:1:{i:11554;s:5:\"11554\";}'),(0,'wsuPi0PH5pdlCdL913vHTw-kKsa_AVjvDSYZZORRcp0','wsuPi0PH5pdlCdL913vHTw-kKsa_AVjvDSYZZORRcp0','152.44.105.51',1621718450,0,_binary 'webform_files|a:1:{i:14423;s:5:\"14423\";}'),(0,'wsvqVor1x47JFMGSpuF8aUi9KEn9u8rHsxNCLGjUbGg','wsvqVor1x47JFMGSpuF8aUi9KEn9u8rHsxNCLGjUbGg','139.180.3.160',1620221185,0,_binary 'webform_files|a:1:{i:10144;s:5:\"10144\";}'),(0,'WsXCthcouxLX-aPxrFAUz8kIDMWhhJ1RL7vEOQSKdYs','WsXCthcouxLX-aPxrFAUz8kIDMWhhJ1RL7vEOQSKdYs','142.147.109.239',1621211573,0,_binary 'webform_files|a:1:{i:12505;s:5:\"12505\";}'),(0,'wSxG0bba5DYAd32gqcebHU56lBIKTOZgtyb44lnRTxo','wSxG0bba5DYAd32gqcebHU56lBIKTOZgtyb44lnRTxo','197.185.110.129',1607954420,0,_binary 'webform_submission|a:1:{i:780;s:2:\"10\";}'),(0,'wsXofb1-sjKa7d5tF0D6beUVwRskY0LNeqVM5C7oT1Y','wsXofb1-sjKa7d5tF0D6beUVwRskY0LNeqVM5C7oT1Y','152.44.98.93',1621815477,0,_binary 'webform_files|a:1:{i:14732;s:5:\"14732\";}'),(0,'WSzKvfApQLMkui9oMg31zT902x370gvrebaOCqwGasY','WSzKvfApQLMkui9oMg31zT902x370gvrebaOCqwGasY','23.250.45.83',1620471370,0,_binary 'webform_files|a:1:{i:10718;s:5:\"10718\";}'),(0,'wT6LeJ_paMrpMU7aThIuMiNar0BqRsEWEZCLod9mU8o','wT6LeJ_paMrpMU7aThIuMiNar0BqRsEWEZCLod9mU8o','216.180.105.170',1621945656,0,_binary 'webform_files|a:1:{i:15232;s:5:\"15232\";}'),(0,'WT7fibrxzjfg2brk9DgBDUP9B4TmrTxrMH-lUilyOZ0','WT7fibrxzjfg2brk9DgBDUP9B4TmrTxrMH-lUilyOZ0','149.20.241.20',1621124258,0,_binary 'webform_files|a:1:{i:12263;s:5:\"12263\";}'),(0,'wT9UFuplIyLM93EkJH6Aj25MWiyPnt321994p-wqy70','wT9UFuplIyLM93EkJH6Aj25MWiyPnt321994p-wqy70','149.20.241.20',1621211561,0,_binary 'webform_files|a:1:{i:12500;s:5:\"12500\";}'),(0,'wTBMtgJUQd21KB8qk4FrVfgLr-8lAZj-XQRaJRt3GKk','wTBMtgJUQd21KB8qk4FrVfgLr-8lAZj-XQRaJRt3GKk','152.44.98.93',1610617909,0,_binary 'webform_files|a:1:{i:4088;s:4:\"4088\";}'),(0,'WTbRaO6gBv8V_sODCkmszg_LYiWTv5vJmeR42Q_REdg','WTbRaO6gBv8V_sODCkmszg_LYiWTv5vJmeR42Q_REdg','149.20.241.20',1623064912,0,_binary 'webform_files|a:1:{i:18265;s:5:\"18265\";}'),(0,'wTCQawySmThmVV3yb9KyuNTe0tJX4w7H-YOHpr3G8D4','wTCQawySmThmVV3yb9KyuNTe0tJX4w7H-YOHpr3G8D4','139.180.3.160',1620656591,0,_binary 'webform_files|a:1:{i:11179;s:5:\"11179\";}'),(0,'WTdzuJTh7SxLTfK36SfEW7SxIZU7qYm9Sbbyay3fVB4','WTdzuJTh7SxLTfK36SfEW7SxIZU7qYm9Sbbyay3fVB4','216.180.105.170',1621385187,0,_binary 'webform_files|a:1:{i:13147;s:5:\"13147\";}'),(0,'wtGBOlQgghQWvTmeMBS7ezuU__vz3sCSsYpl2iP4hNc','wtGBOlQgghQWvTmeMBS7ezuU__vz3sCSsYpl2iP4hNc','149.20.241.20',1623043918,0,_binary 'webform_files|a:1:{i:18209;s:5:\"18209\";}'),(0,'WTGM4QzmLodzWuNjyJlLg5kPbGdHL25kwh3_Q05iGjE','WTGM4QzmLodzWuNjyJlLg5kPbGdHL25kwh3_Q05iGjE','31.29.186.138',1634714725,0,_binary 'webform_files|a:1:{i:18649;s:5:\"18649\";}'),(0,'WTi82vLE9gLtu9bci4vH7RTdvoJCVlaww5V1EaNJKo4','WTi82vLE9gLtu9bci4vH7RTdvoJCVlaww5V1EaNJKo4','139.180.227.30',1620014194,0,_binary 'webform_files|a:1:{i:9661;s:4:\"9661\";}'),(0,'WTkAPBXN9wLdEFcWN_bVMM8OVy0eR0oIZKIIiA5OI5Y','WTkAPBXN9wLdEFcWN_bVMM8OVy0eR0oIZKIIiA5OI5Y','152.44.98.93',1613851018,0,_binary 'webform_files|a:1:{i:6607;s:4:\"6607\";}'),(0,'WTm4jr2u6Hid5AhBwnLZ34gWY9Yh2aBkPyhGPFqJDE8','WTm4jr2u6Hid5AhBwnLZ34gWY9Yh2aBkPyhGPFqJDE8','216.180.105.170',1620014246,0,_binary 'webform_files|a:1:{i:9679;s:4:\"9679\";}'),(0,'Wtmaz_l7k2VwZvqg2Jp3vbfEAk2UlXJo6AgLV5wl5-4','Wtmaz_l7k2VwZvqg2Jp3vbfEAk2UlXJo6AgLV5wl5-4','207.182.27.142',1621848367,0,_binary 'webform_files|a:1:{i:14944;s:5:\"14944\";}'),(0,'WTn4r5ZSkjuRm6yTvxppoWKJz1Ima-M3hCKtIMGzONE','WTn4r5ZSkjuRm6yTvxppoWKJz1Ima-M3hCKtIMGzONE','149.20.241.20',1619449302,0,_binary 'webform_files|a:1:{i:8472;s:4:\"8472\";}'),(0,'wtTHCL1sz15fO-d4N0_NM-lb4ZkUYiqWX9Tlk5Qa7ec','wtTHCL1sz15fO-d4N0_NM-lb4ZkUYiqWX9Tlk5Qa7ec','207.182.27.142',1622359149,0,_binary 'webform_files|a:1:{i:16262;s:5:\"16262\";}'),(0,'wtTIiMi-YZCR4xRRDlQGU4QvGg-lBF2_1h9qVyyRmNw','wtTIiMi-YZCR4xRRDlQGU4QvGg-lBF2_1h9qVyyRmNw','69.4.84.207',1611263995,0,_binary 'webform_files|a:1:{i:5062;s:4:\"5062\";}'),(0,'WtVtmJ-e374YD4lvQ1a_fBWhs-AbiDufiqIqAQJvSaM','WtVtmJ-e374YD4lvQ1a_fBWhs-AbiDufiqIqAQJvSaM','207.182.27.142',1620112318,0,_binary 'webform_files|a:1:{i:9925;s:4:\"9925\";}'),(0,'WTWLG1rrgb--PwcamNzmpzOXXSIBg-zex1sY6CtH0kg','WTWLG1rrgb--PwcamNzmpzOXXSIBg-zex1sY6CtH0kg','199.34.87.140',1623010882,0,_binary 'webform_files|a:1:{i:18112;s:5:\"18112\";}'),(0,'wtYjlLb64NMckuHD4NWsd6C1cqHTmuLck9GHJfNMs9s','wtYjlLb64NMckuHD4NWsd6C1cqHTmuLck9GHJfNMs9s','152.44.105.51',1610454379,0,_binary 'webform_files|a:1:{i:3871;s:4:\"3871\";}'),(0,'wTyT7h8ERIgVigkTsJn8YMwFVcFmi4WyZr6NYxQWCmc','wTyT7h8ERIgVigkTsJn8YMwFVcFmi4WyZr6NYxQWCmc','149.20.241.20',1621783172,0,_binary 'webform_files|a:1:{i:14647;s:5:\"14647\";}'),(0,'wu-cNZF_dULxHSsAV9zJK9fyyLknRf2w50ohdizse3I','wu-cNZF_dULxHSsAV9zJK9fyyLknRf2w50ohdizse3I','207.182.27.142',1611468898,0,_binary 'webform_files|a:1:{i:5447;s:4:\"5447\";}'),(0,'WU3pVHU4JHPGgaHHjMIjdWE-D9FV-7uLaMvQ5BT8GBY','WU3pVHU4JHPGgaHHjMIjdWE-D9FV-7uLaMvQ5BT8GBY','216.180.105.170',1613818377,0,_binary 'webform_files|a:1:{i:6512;s:4:\"6512\";}'),(0,'WU66uw6Ns6aeXYEyJFR6eK6MCZyQdXIsGCKZ2N1dnY4','WU66uw6Ns6aeXYEyJFR6eK6MCZyQdXIsGCKZ2N1dnY4','149.20.241.20',1620351393,0,_binary 'webform_files|a:1:{i:10438;s:5:\"10438\";}'),(0,'Wu79DmmOIuTHjZ19qsQ5ScfIgjY03eHdlJeOA9JZTGI','Wu79DmmOIuTHjZ19qsQ5ScfIgjY03eHdlJeOA9JZTGI','139.180.3.160',1621625251,0,_binary 'webform_files|a:1:{i:14104;s:5:\"14104\";}'),(0,'Wu8wwPgbL1hxhwrpM87EjCa-6v7GnqSv6rIJ9c5ZHqo','Wu8wwPgbL1hxhwrpM87EjCa-6v7GnqSv6rIJ9c5ZHqo','139.180.3.160',1618755667,0,_binary 'webform_files|a:1:{i:7150;s:4:\"7150\";}'),(0,'wUA4_y5tSy3xCjEKGrXUiDecCRIvX8qic4BbSYSYRsc','wUA4_y5tSy3xCjEKGrXUiDecCRIvX8qic4BbSYSYRsc','216.180.105.170',1609097727,0,_binary 'webform_files|a:1:{i:1921;s:4:\"1921\";}'),(0,'WuaQazutjYjt-F5N0i0l3U2tyMzIEYFUo_KPXWcUuWA','WuaQazutjYjt-F5N0i0l3U2tyMzIEYFUo_KPXWcUuWA','216.180.105.170',1619731709,0,_binary 'webform_files|a:1:{i:9081;s:4:\"9081\";}'),(0,'wUe0Hzn5DH9wPaaFrP89ONHVKOm9TLrNB6cF86F6BTo','wUe0Hzn5DH9wPaaFrP89ONHVKOm9TLrNB6cF86F6BTo','23.236.165.124',1621592329,0,_binary 'webform_files|a:1:{i:14009;s:5:\"14009\";}'),(0,'wUhoVmW07DFuH_jlY6w7jsAOw-oacKuJEP8d9gg23Bg','wUhoVmW07DFuH_jlY6w7jsAOw-oacKuJEP8d9gg23Bg','23.250.45.83',1620744131,0,_binary 'webform_files|a:1:{i:11380;s:5:\"11380\";}'),(0,'WUiBOBIN2MJA6apfiXrA0v8a9r0whSNJeesXtiqxVOA','WUiBOBIN2MJA6apfiXrA0v8a9r0whSNJeesXtiqxVOA','199.34.87.140',1618821515,0,_binary 'webform_files|a:1:{i:7198;s:4:\"7198\";}'),(0,'WUjGMrGp7xoEkCKRVrZpuVJi8GsrDcWz6NDVCPtRh18','WUjGMrGp7xoEkCKRVrZpuVJi8GsrDcWz6NDVCPtRh18','168.80.247.64',1608747446,0,_binary 'webform_files|a:1:{i:1464;s:4:\"1464\";}'),(0,'wUoeZKI0drkIO15Fax1bViYCyxbQUksXdVuzusat6i8','wUoeZKI0drkIO15Fax1bViYCyxbQUksXdVuzusat6i8','199.34.87.140',1622457166,0,_binary 'webform_files|a:1:{i:16469;s:5:\"16469\";}'),(0,'WUPeZP9CSGA-SBV4-v63LBr4Jt9MQA4VnDijTiIdhWM','WUPeZP9CSGA-SBV4-v63LBr4Jt9MQA4VnDijTiIdhWM','23.236.165.124',1609097792,0,_binary 'webform_files|a:1:{i:1927;s:4:\"1927\";}'),(0,'WuRX4AUkP0JRcaUGCpwWyMqsECtRk8GKO3sybPleYe8','WuRX4AUkP0JRcaUGCpwWyMqsECtRk8GKO3sybPleYe8','216.180.105.170',1613730387,0,_binary 'webform_files|a:1:{i:6262;s:4:\"6262\";}'),(0,'WUs-cpY9U2jY-h3HQw0bIleXAgGqhYqzt4m2dJChQ2E','WUs-cpY9U2jY-h3HQw0bIleXAgGqhYqzt4m2dJChQ2E','152.44.98.93',1619285612,0,_binary 'webform_files|a:1:{i:8108;s:4:\"8108\";}'),(0,'WuTpe51V9Q5FmDZTFqrs6Tg3XSU_56Lhy6ch7kc6hAA','WuTpe51V9Q5FmDZTFqrs6Tg3XSU_56Lhy6ch7kc6hAA','149.20.241.20',1613363750,0,_binary 'webform_files|a:1:{i:5844;s:4:\"5844\";}'),(0,'wuu3-Nc30vNlNkIeovc6uDuABVXB503-vSJjqslsVFA','wuu3-Nc30vNlNkIeovc6uDuABVXB503-vSJjqslsVFA','216.180.105.170',1619424259,0,_binary 'webform_files|a:1:{i:8348;s:4:\"8348\";}'),(0,'WUuqql8bZqPsBA2Pl9sFtd45ekesFe96zMDyivLaC3U','WUuqql8bZqPsBA2Pl9sFtd45ekesFe96zMDyivLaC3U','199.34.87.140',1621848287,0,_binary 'webform_files|a:1:{i:14909;s:5:\"14909\";}'),(0,'wUVgg-5kySN_awLvBYb6v-WPv9Eehptg01E2L3X-IrU','wUVgg-5kySN_awLvBYb6v-WPv9Eehptg01E2L3X-IrU','109.252.108.147',1618244663,0,_binary 'webform_submission|a:1:{i:938;s:2:\"64\";}'),(0,'wUvxdSkQey49jQHZ2y7kX3lYTQY3j1qhW53vvHdRsmI','wUvxdSkQey49jQHZ2y7kX3lYTQY3j1qhW53vvHdRsmI','149.20.241.20',1610443543,0,_binary 'webform_files|a:1:{i:3844;s:4:\"3844\";}'),(0,'wUyAoRYLlPRJXI-ZSrC2PDONm27pYKRW96tI7jrjwrE','wUyAoRYLlPRJXI-ZSrC2PDONm27pYKRW96tI7jrjwrE','23.250.45.83',1609863698,0,_binary 'webform_files|a:1:{i:3017;s:4:\"3017\";}'),(0,'WV-NDx8oyw8x5R-DtQLTZqmbOyhHT5cs4DnAk-Y9Z44','WV-NDx8oyw8x5R-DtQLTZqmbOyhHT5cs4DnAk-Y9Z44','5.53.116.11',1627850541,0,_binary 'webform_submission|a:2:{i:1130;s:2:\"64\";i:1131;s:2:\"64\";}'),(0,'Wv2KJl1ER-X5fqMgKCCYhKW-fl_TN56O0KoR9K8O7Ew','Wv2KJl1ER-X5fqMgKCCYhKW-fl_TN56O0KoR9K8O7Ew','139.180.227.30',1621750692,0,_binary 'webform_files|a:1:{i:14480;s:5:\"14480\";}'),(0,'WV84YqwRtAXxl3jbfsG_PkEzKhIm52xLYhWG0n37Rdo','WV84YqwRtAXxl3jbfsG_PkEzKhIm52xLYhWG0n37Rdo','207.182.27.142',1609547326,0,_binary 'webform_files|a:1:{i:2561;s:4:\"2561\";}'),(0,'wv884GSLFPcTCKrCSe9ppOrOHk8TXW2K1y2mmjkmXAc','wv884GSLFPcTCKrCSe9ppOrOHk8TXW2K1y2mmjkmXAc','23.236.165.124',1621146113,0,_binary 'webform_files|a:1:{i:12297;s:5:\"12297\";}'),(0,'wvAanuPK4D-AFoYsHV7SCuJOuJGIznu9ek02o_hgGOw','wvAanuPK4D-AFoYsHV7SCuJOuJGIznu9ek02o_hgGOw','139.180.227.30',1609252552,0,_binary 'webform_files|a:1:{i:2191;s:4:\"2191\";}'),(0,'wvBUE4AjBFsLPzebBryWOdKYjfOsiioa7ZSM0tUl6d8','wvBUE4AjBFsLPzebBryWOdKYjfOsiioa7ZSM0tUl6d8','152.44.98.93',1620874312,0,_binary 'webform_files|a:1:{i:11652;s:5:\"11652\";}'),(0,'WVDEWkeO4CVdXm6672nd5SOpQj3ZAG5EahYYEuW_YQY','WVDEWkeO4CVdXm6672nd5SOpQj3ZAG5EahYYEuW_YQY','207.182.27.142',1619676813,0,_binary 'webform_files|a:1:{i:8929;s:4:\"8929\";}'),(0,'WveldxLrRqinlpqN3haD9KqdQO1nlfDoJoHk-WTd7uc','WveldxLrRqinlpqN3haD9KqdQO1nlfDoJoHk-WTd7uc','152.44.105.51',1609656379,0,_binary 'webform_files|a:1:{i:2757;s:4:\"2757\";}'),(0,'WVf2i9Pf0m-1taKWwRFSfXRSN2NQNQACx4s__4SvRX4','WVf2i9Pf0m-1taKWwRFSfXRSN2NQNQACx4s__4SvRX4','167.160.73.82',1620907449,0,_binary 'webform_files|a:1:{i:11782;s:5:\"11782\";}'),(0,'WVGFfYEvR4lMZdTyq_RBeDvfOzsi9LijxqyVeluJUEM','WVGFfYEvR4lMZdTyq_RBeDvfOzsi9LijxqyVeluJUEM','142.147.109.239',1622848112,0,_binary 'webform_files|a:1:{i:17658;s:5:\"17658\";}'),(0,'WvKH6jHQ95nrtbthXKJRSiTfD-Ji8Fl2REkxRvIbwXI','WvKH6jHQ95nrtbthXKJRSiTfD-Ji8Fl2REkxRvIbwXI','167.160.73.82',1618947869,0,_binary 'webform_files|a:1:{i:7413;s:4:\"7413\";}'),(0,'wvLIGjVvN_4JLRXD7APkO0C_N6XIt5sJx5Yr-Pv756E','wvLIGjVvN_4JLRXD7APkO0C_N6XIt5sJx5Yr-Pv756E','167.160.73.82',1620787627,0,_binary 'webform_files|a:1:{i:11501;s:5:\"11501\";}'),(0,'wVPlGaDY0lA7SiruptVCIkShXJ0Ke9DMUH_gIndDYaE','wVPlGaDY0lA7SiruptVCIkShXJ0Ke9DMUH_gIndDYaE','172.96.80.225',1609000020,0,_binary 'webform_files|a:1:{i:1779;s:4:\"1779\";}'),(0,'wvpWFhV8A9yfm5QJ9bSoLaGZYBXKqGHzjY1HAn2hxC0','wvpWFhV8A9yfm5QJ9bSoLaGZYBXKqGHzjY1HAn2hxC0','139.180.227.30',1618816682,0,_binary 'webform_files|a:1:{i:7192;s:4:\"7192\";}'),(0,'wvQXlKzaPFafRTSWsZ3cjOEuszOOf_BJ3ZsmSAfdpLM','wvQXlKzaPFafRTSWsZ3cjOEuszOOf_BJ3ZsmSAfdpLM','23.236.165.124',1622391547,0,_binary 'webform_files|a:1:{i:16348;s:5:\"16348\";}'),(0,'wvRq2w81PxZ4VFYJE34kMpoKNoEsX0FHSn1Qa-t3PHE','wvRq2w81PxZ4VFYJE34kMpoKNoEsX0FHSn1Qa-t3PHE','31.29.186.138',1634714890,0,_binary 'webform_files|a:1:{i:18656;s:5:\"18656\";}'),(0,'wvs0GJ54kwb39pMq0_xLpFesCsgPnd8JNzVmGM_9QHc','wvs0GJ54kwb39pMq0_xLpFesCsgPnd8JNzVmGM_9QHc','172.96.80.225',1620678792,0,_binary 'webform_files|a:1:{i:11240;s:5:\"11240\";}'),(0,'wVuIEd9gbLfBeKNNDaqR5LteGtwck1zmkr4YrzTkH6M','wVuIEd9gbLfBeKNNDaqR5LteGtwck1zmkr4YrzTkH6M','31.29.186.138',1635589330,0,_binary 'webform_files|a:1:{i:18859;s:5:\"18859\";}'),(0,'Wvuz7gK5fhAvh0oEbwK2epUvEvJ4O0JtNnfTnu7eD3k','Wvuz7gK5fhAvh0oEbwK2epUvEvJ4O0JtNnfTnu7eD3k','139.180.227.30',1623097601,0,_binary 'webform_files|a:1:{i:18366;s:5:\"18366\";}'),(0,'WVXmiWWzF59yuOpypQH4KdBzYpljJ4ltuq6Qnd5NxVQ','WVXmiWWzF59yuOpypQH4KdBzYpljJ4ltuq6Qnd5NxVQ','172.96.80.225',1621603288,0,_binary 'webform_files|a:1:{i:14016;s:5:\"14016\";}'),(0,'wvzMDV3ROa710_hxymV-8eHEhe5EXeKQZNz-TM2stiE','wvzMDV3ROa710_hxymV-8eHEhe5EXeKQZNz-TM2stiE','167.160.73.82',1610005933,0,_binary 'webform_files|a:1:{i:3208;s:4:\"3208\";}'),(0,'wW46yVwHyipQapyFzbdEtp9TmUBOkvxYccU_vDnfBEI','wW46yVwHyipQapyFzbdEtp9TmUBOkvxYccU_vDnfBEI','23.250.45.83',1621515778,0,_binary 'webform_files|a:1:{i:13671;s:5:\"13671\";}'),(0,'Ww5LIUSLpVWmoEYQETvAWrIsvf2Ixrer2hlORv0f0eU','Ww5LIUSLpVWmoEYQETvAWrIsvf2Ixrer2hlORv0f0eU','199.34.87.140',1620134009,0,_binary 'webform_files|a:1:{i:9971;s:4:\"9971\";}'),(0,'ww6aLkFgIiWlDGZOg6RZ--5Q4QCpLyBZjlIDW4K3C3w','ww6aLkFgIiWlDGZOg6RZ--5Q4QCpLyBZjlIDW4K3C3w','207.182.27.142',1610520077,0,_binary 'webform_files|a:1:{i:3970;s:4:\"3970\";}'),(0,'wW78kHhhWVlhtmM1rq2wujCCxFYmdED4Qb2T7YWOSPU','wW78kHhhWVlhtmM1rq2wujCCxFYmdED4Qb2T7YWOSPU','149.20.241.20',1619613347,0,_binary 'webform_files|a:1:{i:8783;s:4:\"8783\";}'),(0,'WW7p9Nr5Fsrn6wboGuT964WYx0lr7mK9m6JNsVI5K80','WW7p9Nr5Fsrn6wboGuT964WYx0lr7mK9m6JNsVI5K80','152.44.105.51',1611427961,0,_binary 'webform_files|a:1:{i:5380;s:4:\"5380\";}'),(0,'WwA0MZ_CKYJhydG-WcFwGMilhuz6pByknCSMjMI0Lbk','WwA0MZ_CKYJhydG-WcFwGMilhuz6pByknCSMjMI0Lbk','152.44.105.51',1609252481,0,_binary 'webform_files|a:1:{i:2182;s:4:\"2182\";}'),(0,'WWae2rr5SZw9YrdU2v1Iq5eF9sJmv2nONWrQ7eDDzic','WWae2rr5SZw9YrdU2v1Iq5eF9sJmv2nONWrQ7eDDzic','139.180.227.30',1622684774,0,_binary 'webform_files|a:1:{i:17114;s:5:\"17114\";}'),(0,'WwaG1uvSzrx08P9_u9STynFyIvFr-9BgwzfZuFaKljA','WwaG1uvSzrx08P9_u9STynFyIvFr-9BgwzfZuFaKljA','172.96.80.225',1621848142,0,_binary 'webform_files|a:1:{i:14844;s:5:\"14844\";}'),(0,'WwCGbleVe1lqaDdKc8O00MiNzPTfIyPysYdoIda-oM8','WwCGbleVe1lqaDdKc8O00MiNzPTfIyPysYdoIda-oM8','207.182.27.142',1623075473,0,_binary 'webform_files|a:1:{i:18339;s:5:\"18339\";}'),(0,'wwEqBhKv23c2yCpFgDiV1NBFnYTmNXDAgdeHzlWHE7Q','wwEqBhKv23c2yCpFgDiV1NBFnYTmNXDAgdeHzlWHE7Q','149.20.241.20',1611099511,0,_binary 'webform_files|a:1:{i:4816;s:4:\"4816\";}'),(0,'wWEWlCsl2Vfi2ye5vbxsO4w2Sw5uZHXy1yqsdIhpDRc','wWEWlCsl2Vfi2ye5vbxsO4w2Sw5uZHXy1yqsdIhpDRc','149.20.241.20',1622293425,0,_binary 'webform_files|a:1:{i:16079;s:5:\"16079\";}'),(0,'Wwg0kpKtgs2TUOsE7RishmcjSJ65Hv0PR0qFjPnhvj8','Wwg0kpKtgs2TUOsE7RishmcjSJ65Hv0PR0qFjPnhvj8','139.180.227.30',1619851644,0,_binary 'webform_files|a:1:{i:9315;s:4:\"9315\";}'),(0,'WWg3I2Xp-3vl0mWIYEL5icqdtpj9gsuxEBvYJ9EvNUY','WWg3I2Xp-3vl0mWIYEL5icqdtpj9gsuxEBvYJ9EvNUY','23.236.165.124',1621407389,0,_binary 'webform_files|a:1:{i:13184;s:5:\"13184\";}'),(0,'wwH9XkFbBQCyDMgeCi3inKtIDdiv_hPCZOs_FzXE7iQ','wwH9XkFbBQCyDMgeCi3inKtIDdiv_hPCZOs_FzXE7iQ','142.147.109.239',1621374844,0,_binary 'webform_files|a:1:{i:13127;s:5:\"13127\";}'),(0,'wwjeuDQsptdzfILZgo6AukFXRvSiQsb1CQt3ekh4swk','wwjeuDQsptdzfILZgo6AukFXRvSiQsb1CQt3ekh4swk','172.96.80.225',1609634278,0,_binary 'webform_files|a:1:{i:2721;s:4:\"2721\";}'),(0,'WWjyy9eOv-DuibFmv_X43hAgJERuQSG4dQ4XThsf9eU','WWjyy9eOv-DuibFmv_X43hAgJERuQSG4dQ4XThsf9eU','207.182.27.142',1618980159,0,_binary 'webform_files|a:1:{i:7454;s:4:\"7454\";}'),(0,'WWjZEzwa9ucLSAYNHEMu_Gi-8yS4wbtWHaPenLIWGn8','WWjZEzwa9ucLSAYNHEMu_Gi-8yS4wbtWHaPenLIWGn8','139.180.3.160',1620569548,0,_binary 'webform_files|a:1:{i:10945;s:5:\"10945\";}'),(0,'WWqRspgJ3aOG0KKPCFilCTzMTIlbhci9djQPW4aObDY','WWqRspgJ3aOG0KKPCFilCTzMTIlbhci9djQPW4aObDY','142.147.109.239',1620754570,0,_binary 'webform_files|a:1:{i:11411;s:5:\"11411\";}'),(0,'wWrtykKPuQxxqn_cx6URJeO0bOcg5-lD__NHWlcIGZk','wWrtykKPuQxxqn_cx6URJeO0bOcg5-lD__NHWlcIGZk','152.44.105.51',1620286657,0,_binary 'webform_files|a:1:{i:10313;s:5:\"10313\";}'),(0,'WWuEd7SXLbo7fuFLGwVZeosr_ptEqsr6Vyfa8OxVj2M','WWuEd7SXLbo7fuFLGwVZeosr_ptEqsr6Vyfa8OxVj2M','23.236.165.124',1622978213,0,_binary 'webform_files|a:1:{i:18025;s:5:\"18025\";}'),(0,'wWw9_hCdmr5jR7OC7tP9W9iwLsd-gB6eAMmIXo03Yq4','wWw9_hCdmr5jR7OC7tP9W9iwLsd-gB6eAMmIXo03Yq4','134.249.214.183',1616802311,0,_binary 'webform_submission|a:2:{i:919;s:2:\"64\";i:920;s:2:\"64\";}'),(0,'WWx5qnJJoYdmpTLTcRVEh9ORyO-JpdbmlHgF4hZxC58','WWx5qnJJoYdmpTLTcRVEh9ORyO-JpdbmlHgF4hZxC58','216.180.105.170',1622522528,0,_binary 'webform_files|a:1:{i:16654;s:5:\"16654\";}'),(0,'WwyoTdzJzmyGPuAZ3R0HAsM_c3Q9ePlhtTvlyNuSx6o','WwyoTdzJzmyGPuAZ3R0HAsM_c3Q9ePlhtTvlyNuSx6o','152.44.105.51',1621374811,0,_binary 'webform_files|a:1:{i:13111;s:5:\"13111\";}'),(0,'Ww_rveJr0xqrD1cJX4UIsjxGyCj8h0mvazaNJRvxl6Q','Ww_rveJr0xqrD1cJX4UIsjxGyCj8h0mvazaNJRvxl6Q','152.44.98.93',1608922254,0,_binary 'webform_files|a:1:{i:1648;s:4:\"1648\";}'),(0,'wX-hwEbkABdQ33C3U5m_G2iTH2QW3JZfMR0baS3Q148','wX-hwEbkABdQ33C3U5m_G2iTH2QW3JZfMR0baS3Q148','216.180.105.170',1619209373,0,_binary 'webform_files|a:1:{i:7948;s:4:\"7948\";}'),(0,'wx0RoAb5P0-mteAjHGbgNDs3tDBNybTaCsEULxDslIE','wx0RoAb5P0-mteAjHGbgNDs3tDBNybTaCsEULxDslIE','142.147.109.239',1621750714,0,_binary 'webform_files|a:1:{i:14491;s:5:\"14491\";}'),(0,'Wx2mCFYsd9zAz1PRdBPsoFTsX87xt97BnFABLrCBigo','Wx2mCFYsd9zAz1PRdBPsoFTsX87xt97BnFABLrCBigo','152.44.98.93',1620231709,0,_binary 'webform_files|a:1:{i:10177;s:5:\"10177\";}'),(0,'WX4wKbleZkkhDOfbwglTT33cKpZt11MFkTFEDME91WY','WX4wKbleZkkhDOfbwglTT33cKpZt11MFkTFEDME91WY','172.96.80.225',1608893420,0,_binary 'webform_files|a:1:{i:1597;s:4:\"1597\";}'),(0,'WX6w-FoMv0hrD7am1pygHghrl6dmRPXsgYVq61Z-KUk','WX6w-FoMv0hrD7am1pygHghrl6dmRPXsgYVq61Z-KUk','23.250.45.83',1621881007,0,_binary 'webform_files|a:1:{i:15037;s:5:\"15037\";}'),(0,'wXAWas2YzrnOlzEmT-FPD1U8N6tFxBXallwwj5rOhe4','wXAWas2YzrnOlzEmT-FPD1U8N6tFxBXallwwj5rOhe4','23.250.45.83',1609317559,0,_binary 'webform_files|a:1:{i:2256;s:4:\"2256\";}'),(0,'WxBiltpiMZVCQf5x0tUSU-RemAMO_CsuaDifGD0wue0','WxBiltpiMZVCQf5x0tUSU-RemAMO_CsuaDifGD0wue0','167.160.73.82',1613907088,0,_binary 'webform_files|a:1:{i:6796;s:4:\"6796\";}'),(0,'wxdAYFx8j0nsvBoEnszXpLDssKJKHMAhOhMLNHQZAoQ','wxdAYFx8j0nsvBoEnszXpLDssKJKHMAhOhMLNHQZAoQ','139.180.3.160',1621027021,0,_binary 'webform_files|a:1:{i:12018;s:5:\"12018\";}'),(0,'wXdQIt7rgWYKR2pFMnlP3sdbJwArL0AGAP_5tabTUEM','wXdQIt7rgWYKR2pFMnlP3sdbJwArL0AGAP_5tabTUEM','139.180.3.160',1621243596,0,_binary 'webform_files|a:1:{i:12608;s:5:\"12608\";}'),(0,'wxE7zezOUAfGNEN-ochc50nC7v-_CPpPz0wseNc2wMg','wxE7zezOUAfGNEN-ochc50nC7v-_CPpPz0wseNc2wMg','31.29.186.138',1635506624,0,_binary 'webform_files|a:1:{i:18808;s:5:\"18808\";}'),(0,'wxGcdtk0rhE3aGTiqTPI4tPpjwM6MTQda6oGMQiGSPQ','wxGcdtk0rhE3aGTiqTPI4tPpjwM6MTQda6oGMQiGSPQ','216.180.105.170',1609062914,0,_binary 'webform_files|a:1:{i:1855;s:4:\"1855\";}'),(0,'wXi4b2LEWow6tVlIXcNWaEmHkIjty7XQSKrS6pT3ShM','wXi4b2LEWow6tVlIXcNWaEmHkIjty7XQSKrS6pT3ShM','149.20.241.20',1623043997,0,_binary 'webform_files|a:1:{i:18237;s:5:\"18237\";}'),(0,'wXigZOs0tC1GNZtbRDTkz4_2eFxCM_S093QDtR2FQrg','wXigZOs0tC1GNZtbRDTkz4_2eFxCM_S093QDtR2FQrg','207.182.27.142',1621880908,0,_binary 'webform_files|a:1:{i:14995;s:5:\"14995\";}'),(0,'wXItQXJhbzPi7846c2uunP7avDmYqCkLOnU5fu_3xRI','wXItQXJhbzPi7846c2uunP7avDmYqCkLOnU5fu_3xRI','152.44.98.93',1620744100,0,_binary 'webform_files|a:1:{i:11367;s:5:\"11367\";}'),(0,'wXO_GMxsfJ664hZUBeXXaxCNrPyM-jxh_3eLLQxrr3c','wXO_GMxsfJ664hZUBeXXaxCNrPyM-jxh_3eLLQxrr3c','23.236.165.124',1622903513,0,_binary 'webform_files|a:1:{i:17801;s:5:\"17801\";}'),(0,'WxPmCuJmp7P-EobPji1lIRI7hS3FYgZtJumt2JY9PSc','WxPmCuJmp7P-EobPji1lIRI7hS3FYgZtJumt2JY9PSc','199.34.87.140',1611066203,0,_binary 'webform_files|a:1:{i:4741;s:4:\"4741\";}'),(0,'wxWUD__mIfEdm5LxTFsJ9SlAyF-MHpLDy4bFRQF1BJQ','wxWUD__mIfEdm5LxTFsJ9SlAyF-MHpLDy4bFRQF1BJQ','142.147.109.239',1621783156,0,_binary 'webform_files|a:1:{i:14639;s:5:\"14639\";}'),(0,'WxYNiuCfI9ilUfUeSHuT9PqbGXWZXRNxOlL01c_inGc','WxYNiuCfI9ilUfUeSHuT9PqbGXWZXRNxOlL01c_inGc','167.160.73.82',1619383065,0,_binary 'webform_files|a:1:{i:8324;s:4:\"8324\";}'),(0,'Wxz91zOfWm1s2zFww0eULJZmzia1_M9NHFS4A7Ss-nI','Wxz91zOfWm1s2zFww0eULJZmzia1_M9NHFS4A7Ss-nI','23.236.165.124',1621815486,0,_binary 'webform_files|a:1:{i:14737;s:5:\"14737\";}'),(0,'WXZif23jOj9JYjd2AS5L7F-1j5F-nVQ_XKwZC7mLo6g','WXZif23jOj9JYjd2AS5L7F-1j5F-nVQ_XKwZC7mLo6g','139.180.3.160',1623032552,0,_binary 'webform_files|a:1:{i:18187;s:5:\"18187\";}'),(0,'wY0WfKZ696E8By-aqrW14LqG-kgCbCgGzLOjTQ5T9pg','wY0WfKZ696E8By-aqrW14LqG-kgCbCgGzLOjTQ5T9pg','152.44.98.93',1620471407,0,_binary 'webform_files|a:1:{i:10730;s:5:\"10730\";}'),(0,'wy1XeiDmDCk3Yeg3p1OvRp-OVZdeb5nZRFERhxO0J6o','wy1XeiDmDCk3Yeg3p1OvRp-OVZdeb5nZRFERhxO0J6o','168.80.247.64',1613696569,0,_binary 'webform_files|a:1:{i:6146;s:4:\"6146\";}'),(0,'wy4KwiFVafg1sC3C0dN829Qqi9p9-RaED9n-fRTBrM8','wy4KwiFVafg1sC3C0dN829Qqi9p9-RaED9n-fRTBrM8','207.182.27.142',1619765014,0,_binary 'webform_files|a:1:{i:9139;s:4:\"9139\";}'),(0,'wY55_bUxmXIZr4cc9EF4XKf2Th41WoD5D0sa2dQl08c','wY55_bUxmXIZr4cc9EF4XKf2Th41WoD5D0sa2dQl08c','31.29.186.138',1634980862,0,_binary 'webform_files|a:1:{i:18700;s:5:\"18700\";}'),(0,'wy74NU7sHM0g8LYnwqQyr2JNvA1PoDxTNKu9m7267Vw','wy74NU7sHM0g8LYnwqQyr2JNvA1PoDxTNKu9m7267Vw','207.182.27.142',1609109300,0,_binary 'webform_files|a:1:{i:1954;s:4:\"1954\";}'),(0,'wY7t1ltNKjL_4Iuvnk32TWBSjTXmHmLj8HLaxis7iAU','wY7t1ltNKjL_4Iuvnk32TWBSjTXmHmLj8HLaxis7iAU','139.180.3.160',1621750766,0,_binary 'webform_files|a:1:{i:14517;s:5:\"14517\";}'),(0,'Wy9YHlgJB2mAEjQhZwFXQ3GVRGDYYtXXMA-e6l4A3ss','Wy9YHlgJB2mAEjQhZwFXQ3GVRGDYYtXXMA-e6l4A3ss','216.180.105.170',1610782175,0,_binary 'webform_files|a:1:{i:4296;s:4:\"4296\";}'),(0,'WYCzPHWWODSNZ5x3rbYtAe9ijP8mfD5pghnQvZh8x2s','WYCzPHWWODSNZ5x3rbYtAe9ijP8mfD5pghnQvZh8x2s','142.147.109.239',1611065432,0,_binary 'webform_files|a:1:{i:4732;s:4:\"4732\";}'),(0,'wYGSl8_pPFmKy9zRAJj9ee3_BeC3LwnBhkBCiBDC5Tc','wYGSl8_pPFmKy9zRAJj9ee3_BeC3LwnBhkBCiBDC5Tc','207.182.27.142',1621374850,0,_binary 'webform_files|a:1:{i:13130;s:5:\"13130\";}'),(0,'WYJ16Y1gGO6TqEboV2Xqk7kOPUoHINcjuYm7fGYFrG8','WYJ16Y1gGO6TqEboV2Xqk7kOPUoHINcjuYm7fGYFrG8','23.236.165.124',1610420960,0,_binary 'webform_files|a:1:{i:3819;s:4:\"3819\";}'),(0,'WYkzXYOs5ce2F3AQL__RPtHldZWioL_iLBN3sdb66eM','WYkzXYOs5ce2F3AQL__RPtHldZWioL_iLBN3sdb66eM','152.44.98.93',1621084621,0,_binary 'webform_files|a:1:{i:12158;s:5:\"12158\";}'),(0,'wYM83FrrCrdQOWXxcrkSCksZnW81XaKW5OiFJrJAWgE','wYM83FrrCrdQOWXxcrkSCksZnW81XaKW5OiFJrJAWgE','207.182.27.142',1622782361,0,_binary 'webform_files|a:1:{i:17430;s:5:\"17430\";}'),(0,'wyoGqtCk2uiSaq49IgWSExaK3jH5s11jM1vf9qECIO0','wyoGqtCk2uiSaq49IgWSExaK3jH5s11jM1vf9qECIO0','46.60.94.116',1664898543,0,_binary 'webform_files|a:1:{i:19292;s:5:\"19292\";}'),(0,'WysLy760Azinzt-q1ulprobMjOkPNde6V8hipt_E8Pg','WysLy760Azinzt-q1ulprobMjOkPNde6V8hipt_E8Pg','207.182.27.142',1611546861,0,_binary 'webform_files|a:1:{i:5591;s:4:\"5591\";}'),(0,'wYtIvcYCYKevzJIXS3e1qBM0PAIVevnkFTjUc5tzfFk','wYtIvcYCYKevzJIXS3e1qBM0PAIVevnkFTjUc5tzfFk','167.160.73.82',1622076216,0,_binary 'webform_files|a:1:{i:15543;s:5:\"15543\";}'),(0,'wyyA2KS6lvKyze87rnkbq0TuQralBJjl7YiHPSp68FI','wyyA2KS6lvKyze87rnkbq0TuQralBJjl7YiHPSp68FI','23.250.45.83',1621243731,0,_binary 'webform_files|a:1:{i:12661;s:5:\"12661\";}'),(0,'wYzWT-o3JPt17urQGZOiCPyLSF07QFH2P1xqhmIPR94','wYzWT-o3JPt17urQGZOiCPyLSF07QFH2P1xqhmIPR94','172.96.80.225',1609941382,0,_binary 'webform_files|a:1:{i:3127;s:4:\"3127\";}'),(0,'Wz-60AbiG6OBwi89FoH64FkegGA6H5Y-51ptbBH5eMI','Wz-60AbiG6OBwi89FoH64FkegGA6H5Y-51ptbBH5eMI','23.250.45.83',1611295328,0,_binary 'webform_files|a:1:{i:5151;s:4:\"5151\";}'),(0,'wz-VEbHKtN4GYildPlMqIBzdj6ue--xbaup-Iu27BtA','wz-VEbHKtN4GYildPlMqIBzdj6ue--xbaup-Iu27BtA','142.147.109.239',1620460688,0,_binary 'webform_files|a:1:{i:10716;s:5:\"10716\";}'),(0,'WZ1p1ZD-sLX6vPHjGVmcJyzQyjvQuHxGRI_yV8AVeWc','WZ1p1ZD-sLX6vPHjGVmcJyzQyjvQuHxGRI_yV8AVeWc','69.4.84.207',1609062766,0,_binary 'webform_files|a:1:{i:1847;s:4:\"1847\";}'),(0,'Wz3K5aLRQdg-OuFox1FwlqIDHB6gp4GARMx4dzT7-cA','Wz3K5aLRQdg-OuFox1FwlqIDHB6gp4GARMx4dzT7-cA','183.177.159.15',1696578668,0,_binary 'webform_submission|a:1:{i:1342;s:2:\"64\";}'),(0,'Wz4_kVuxlDsDkGfxkarRCvYNjrI00UG_98TIE3qzeYQ','Wz4_kVuxlDsDkGfxkarRCvYNjrI00UG_98TIE3qzeYQ','207.182.27.142',1611458572,0,_binary 'webform_files|a:1:{i:5433;s:4:\"5433\";}'),(0,'Wzb1lW4ROrNWVTh5QHT_2kZ8A26onOrQsZ37rLK67KM','Wzb1lW4ROrNWVTh5QHT_2kZ8A26onOrQsZ37rLK67KM','23.236.165.124',1619862145,0,_binary 'webform_files|a:1:{i:9358;s:4:\"9358\";}'),(0,'WZdqdFRJuIzfGw_olmIgBsfwH2YGBr02OpCfgiNFxpM','WZdqdFRJuIzfGw_olmIgBsfwH2YGBr02OpCfgiNFxpM','142.147.109.239',1621880981,0,_binary 'webform_files|a:1:{i:15026;s:5:\"15026\";}'),(0,'wZDR4ASUGcCAnH9-hp9jH6hxnllbpK46OYnpZ4xPHjc','wZDR4ASUGcCAnH9-hp9jH6hxnllbpK46OYnpZ4xPHjc','23.250.45.83',1619012374,0,_binary 'webform_files|a:1:{i:7547;s:4:\"7547\";}'),(0,'WzHMnpJMCV1VRSG4Z69q2petSbtST6tXzq2S3vHAgx4','WzHMnpJMCV1VRSG4Z69q2petSbtST6tXzq2S3vHAgx4','199.34.87.140',1622076220,0,_binary 'webform_files|a:1:{i:15545;s:5:\"15545\";}'),(0,'wzi0JjGqD43PDS3OmWtoUza_Z159TyptNy5fJOuI8Pw','wzi0JjGqD43PDS3OmWtoUza_Z159TyptNy5fJOuI8Pw','172.96.80.225',1619481986,0,_binary 'webform_files|a:1:{i:8550;s:4:\"8550\";}'),(0,'WZImfMxy5CeqFbX_OQILyLDqK-b-RQ-olc9yUahMD88','WZImfMxy5CeqFbX_OQILyLDqK-b-RQ-olc9yUahMD88','139.180.3.160',1613818152,0,_binary 'webform_files|a:1:{i:6507;s:4:\"6507\";}'),(0,'WzJif7a4FbAPOve6gDYbpuKolLqnHwo63LvZROdufXw','WzJif7a4FbAPOve6gDYbpuKolLqnHwo63LvZROdufXw','152.44.98.93',1613972463,0,_binary 'webform_files|a:1:{i:6982;s:4:\"6982\";}'),(0,'wzKfMn8xsf-p6iUa9bqnR9bXv9TXrkmMkqZZlox1DMA','wzKfMn8xsf-p6iUa9bqnR9bXv9TXrkmMkqZZlox1DMA','142.147.109.239',1610115382,0,_binary 'webform_files|a:1:{i:3358;s:4:\"3358\";}'),(0,'wZnjrS9ptFGqSMT2XgiNQsHHuu1070yv_tg3CnVpmfQ','wZnjrS9ptFGqSMT2XgiNQsHHuu1070yv_tg3CnVpmfQ','139.180.227.30',1622359114,0,_binary 'webform_files|a:1:{i:16247;s:5:\"16247\";}'),(0,'wZopOWIh9qkvWqeVy-PNILEvbyCkW-kNyPGVYCZuWQE','wZopOWIh9qkvWqeVy-PNILEvbyCkW-kNyPGVYCZuWQE','207.182.27.142',1620177736,0,_binary 'webform_files|a:1:{i:10058;s:5:\"10058\";}'),(0,'wZPfbrEEtvbsxRMmMnSnlH4P9Rm3DqhoEA4_wtTyuDE','wZPfbrEEtvbsxRMmMnSnlH4P9Rm3DqhoEA4_wtTyuDE','139.180.227.30',1618760911,0,_binary 'webform_files|a:1:{i:7154;s:4:\"7154\";}'),(0,'wZRDpqht2uD2ypjiEdJHAymShVZemEaT1IdOiv7VsvU','wZRDpqht2uD2ypjiEdJHAymShVZemEaT1IdOiv7VsvU','23.236.165.124',1610017042,0,_binary 'webform_files|a:1:{i:3234;s:4:\"3234\";}'),(0,'wzrL_A6FsoKqM1pvjUO20D1zmc06tDCNijNKmDpVV8Y','wzrL_A6FsoKqM1pvjUO20D1zmc06tDCNijNKmDpVV8Y','69.4.84.207',1612762419,0,_binary 'webform_files|a:1:{i:5772;s:4:\"5772\";}'),(0,'WzRoxFBYnMc8N4lR1Z4WrWjghm8qk4DB_xO1w1pJyPI','WzRoxFBYnMc8N4lR1Z4WrWjghm8qk4DB_xO1w1pJyPI','207.182.27.142',1613696520,0,_binary 'webform_files|a:1:{i:6142;s:4:\"6142\";}'),(0,'wzShrz1QN1iYJhG_z8dPzeQuv5P641BtEgYgwxr5cpg','wzShrz1QN1iYJhG_z8dPzeQuv5P641BtEgYgwxr5cpg','149.20.241.20',1610192890,0,_binary 'webform_files|a:1:{i:3475;s:4:\"3475\";}'),(0,'wZT8zkzoucniSClu3iHAPDLKNLys7Fr3hV_1RLHBeuE','wZT8zkzoucniSClu3iHAPDLKNLys7Fr3hV_1RLHBeuE','199.34.87.140',1621815576,0,_binary 'webform_files|a:1:{i:14779;s:5:\"14779\";}'),(0,'WzwGztad4k6L194e1LPRxOOBM0srJ52xcWpovXntmpk','WzwGztad4k6L194e1LPRxOOBM0srJ52xcWpovXntmpk','139.180.227.30',1621783100,0,_binary 'webform_files|a:1:{i:14612;s:5:\"14612\";}'),(0,'WzXUf4RhmlRnkGqchRi3XIZxG0E2deE3qaWlgotxs2Y','WzXUf4RhmlRnkGqchRi3XIZxG0E2deE3qaWlgotxs2Y','139.180.227.30',1608823450,0,_binary 'webform_files|a:1:{i:1533;s:4:\"1533\";}'),(0,'wzyP9uMeatKmW8BAKfuiMtkQm_rAhqKdpd1PHMXgez8','wzyP9uMeatKmW8BAKfuiMtkQm_rAhqKdpd1PHMXgez8','149.20.241.20',1613807061,0,_binary 'webform_files|a:1:{i:6503;s:4:\"6503\";}'),(0,'w_-_oRGy7Y8epNbWyPtt_MXu1DuI8GMDC7iWglnzhBQ','w_-_oRGy7Y8epNbWyPtt_MXu1DuI8GMDC7iWglnzhBQ','152.44.105.51',1621603285,0,_binary 'webform_files|a:1:{i:14015;s:5:\"14015\";}'),(0,'w_Aaa2wFftzCj2nKIUTsbP7K6WK78nZ9ZFufj2z8_ec','w_Aaa2wFftzCj2nKIUTsbP7K6WK78nZ9ZFufj2z8_ec','139.180.227.30',1611001610,0,_binary 'webform_files|a:1:{i:4674;s:4:\"4674\";}'),(0,'W_bwLsCAZq3xxlF6oeN29j4GJNsUNVrruR-qt7aqL2E','W_bwLsCAZq3xxlF6oeN29j4GJNsUNVrruR-qt7aqL2E','207.182.27.142',1622848000,0,_binary 'webform_files|a:1:{i:17610;s:5:\"17610\";}'),(0,'W_gNHMBcE8UYPZAy_DC2f-u2i7BHrAZOu7ViLSLu_fE','W_gNHMBcE8UYPZAy_DC2f-u2i7BHrAZOu7ViLSLu_fE','207.182.27.142',1621314157,0,_binary 'webform_files|a:1:{i:12887;s:5:\"12887\";}'),(0,'W_HHLu_K-MJ38FYXik0CI1p5vtvE-RbPKiipkfMBIpk','W_HHLu_K-MJ38FYXik0CI1p5vtvE-RbPKiipkfMBIpk','199.34.87.140',1622945506,0,_binary 'webform_files|a:1:{i:17923;s:5:\"17923\";}'),(0,'w_M287C0PHfmbHnpr_Ni68Wso07WqLnsFuQQ2JejnXs','w_M287C0PHfmbHnpr_Ni68Wso07WqLnsFuQQ2JejnXs','149.20.241.20',1620656478,0,_binary 'webform_files|a:1:{i:11137;s:5:\"11137\";}'),(0,'w_Ng0Q6fLAdWP6gOese8DaXnCSunbt11lr-RTQ_Daaw','w_Ng0Q6fLAdWP6gOese8DaXnCSunbt11lr-RTQ_Daaw','37.120.236.3',1625442503,0,_binary 'webform_submission|a:1:{i:1053;s:2:\"64\";}'),(0,'w_PPM76YJ6CXWBIVzE9xPdZq4nx0lWSACHc45GLbHWA','w_PPM76YJ6CXWBIVzE9xPdZq4nx0lWSACHc45GLbHWA','139.180.227.30',1620961320,0,_binary 'webform_files|a:1:{i:11870;s:5:\"11870\";}'),(0,'w_RqR9IbTTPAJJwvUNdxfJR8ac45qQtzgecYzZ3xccU','w_RqR9IbTTPAJJwvUNdxfJR8ac45qQtzgecYzZ3xccU','172.96.80.225',1622108533,0,_binary 'webform_files|a:1:{i:15577;s:5:\"15577\";}'),(0,'W_sUxUrYlyYqYaIPlOWMCE0Zcz6rN3JzDVnqysd1zmo','W_sUxUrYlyYqYaIPlOWMCE0Zcz6rN3JzDVnqysd1zmo','139.180.3.160',1621211607,0,_binary 'webform_files|a:1:{i:12521;s:5:\"12521\";}'),(0,'W_WzDkBqGh_fr3jYVGxqq9u5aF73Y0HO_4aXpiHGrBk','W_WzDkBqGh_fr3jYVGxqq9u5aF73Y0HO_4aXpiHGrBk','172.96.80.225',1621783218,0,_binary 'webform_files|a:1:{i:14668;s:5:\"14668\";}'),(0,'x-5NHaryi9mvDNTkxUNZy8XdoIzDnzHEx_OaVwRKYbM','x-5NHaryi9mvDNTkxUNZy8XdoIzDnzHEx_OaVwRKYbM','149.20.241.20',1622076104,0,_binary 'webform_files|a:1:{i:15495;s:5:\"15495\";}'),(0,'x-eTgHiqzv_KCtYHKYQm6Km-iwK-gHrvGdU9QnQK_yE','x-eTgHiqzv_KCtYHKYQm6Km-iwK-gHrvGdU9QnQK_yE','23.236.165.124',1619927779,0,_binary 'webform_files|a:1:{i:9512;s:4:\"9512\";}'),(0,'X-LVO3U9iPi4J8FdUsTz7CWVfO6yceBgXXWMM7v7CtI','X-LVO3U9iPi4J8FdUsTz7CWVfO6yceBgXXWMM7v7CtI','31.29.186.138',1635506743,0,_binary 'webform_files|a:1:{i:18813;s:5:\"18813\";}'),(0,'X-sNLrFciMfXMmg387VWWmmTK9Qzt_9z_VkyF0Wueok','X-sNLrFciMfXMmg387VWWmmTK9Qzt_9z_VkyF0Wueok','167.160.73.82',1622554737,0,_binary 'webform_files|a:1:{i:16802;s:5:\"16802\";}'),(0,'X-xvRakFAEwbDh_9EDHsa2l2xbmOMF5aSLMKl3TnJ6c','X-xvRakFAEwbDh_9EDHsa2l2xbmOMF5aSLMKl3TnJ6c','199.34.87.140',1622652705,0,_binary 'webform_files|a:1:{i:17026;s:5:\"17026\";}'),(0,'X-yxYCK4JXCW5VlxNjWUMakmX6016M3aBY5zEjAWWEQ','X-yxYCK4JXCW5VlxNjWUMakmX6016M3aBY5zEjAWWEQ','23.250.45.83',1620820009,0,_binary 'webform_files|a:1:{i:11563;s:5:\"11563\";}'),(0,'X-_r2xk0qNXARXBbmbi8FngMPc30nh5OVvzd2fAtP78','X-_r2xk0qNXARXBbmbi8FngMPc30nh5OVvzd2fAtP78','23.236.165.124',1620133950,0,_binary 'webform_files|a:1:{i:9949;s:4:\"9949\";}'),(0,'x03Ei5PeFG2trzzbav_6m8_k2Z3lU8vbXjnFkPGJZ5Y','x03Ei5PeFG2trzzbav_6m8_k2Z3lU8vbXjnFkPGJZ5Y','139.180.3.160',1609349804,0,_binary 'webform_files|a:1:{i:2290;s:4:\"2290\";}'),(0,'X03mH3Q85rbwOIAbwm6veiQr-7p7vaikGEfLoqNilfQ','X03mH3Q85rbwOIAbwm6veiQr-7p7vaikGEfLoqNilfQ','139.180.227.30',1622804533,0,_binary 'webform_files|a:1:{i:17485;s:5:\"17485\";}'),(0,'X0bE03hkY1MdL4ZxMRT1G66y5jGpL2QSOr9X05f2nVw','X0bE03hkY1MdL4ZxMRT1G66y5jGpL2QSOr9X05f2nVw','167.160.73.82',1621848088,0,_binary 'webform_files|a:1:{i:14821;s:5:\"14821\";}'),(0,'X0m9GgjJ9uPvO4Bu-Xql_ouRMNCjS1Axf0AyuqcZyuA','X0m9GgjJ9uPvO4Bu-Xql_ouRMNCjS1Axf0AyuqcZyuA','152.44.105.51',1620842570,0,_binary 'webform_files|a:1:{i:11599;s:5:\"11599\";}'),(0,'X0MHSq04mgdukGlBnweRO_pxMhspwSQtav3RR9NaB_M','X0MHSq04mgdukGlBnweRO_pxMhspwSQtav3RR9NaB_M','139.180.227.30',1621471962,0,_binary 'webform_files|a:1:{i:13458;s:5:\"13458\";}'),(0,'X0rCtkOSzYBSmTFEvnKBaMiOGGNSSJ0oOSu_H_BXtXc','X0rCtkOSzYBSmTFEvnKBaMiOGGNSSJ0oOSu_H_BXtXc','152.44.105.51',1623000488,0,_binary 'webform_files|a:1:{i:18101;s:5:\"18101\";}'),(0,'x0YMI19l_9B9JqXIl0P49D0LGlvFSSqfBGHU6PD8CaI','x0YMI19l_9B9JqXIl0P49D0LGlvFSSqfBGHU6PD8CaI','23.250.45.83',1610825755,0,_binary 'webform_files|a:1:{i:4378;s:4:\"4378\";}'),(0,'x0ZoRT_pEz5KL2wikB_vEI0Wvw-CTN6MOtNXexuYAq0','x0ZoRT_pEz5KL2wikB_vEI0Wvw-CTN6MOtNXexuYAq0','23.236.165.124',1622076081,0,_binary 'webform_files|a:1:{i:15488;s:5:\"15488\";}'),(0,'X0_-DmxhDab_MQ2NvPozwBpEzSk8eiQK4DGp9kdbFqk','X0_-DmxhDab_MQ2NvPozwBpEzSk8eiQK4DGp9kdbFqk','139.180.3.160',1618774032,0,_binary 'webform_files|a:1:{i:7166;s:4:\"7166\";}'),(0,'x101vE0lXsf20TRwyb2DyAGN-aMZzZE6VYr5vCUHO48','x101vE0lXsf20TRwyb2DyAGN-aMZzZE6VYr5vCUHO48','23.236.165.124',1621472072,0,_binary 'webform_files|a:1:{i:13508;s:5:\"13508\";}'),(0,'x10x5y4GO5PVv5zEGgkBjvEI1KzIyMm1qX3388iMat0','x10x5y4GO5PVv5zEGgkBjvEI1KzIyMm1qX3388iMat0','152.44.98.93',1622760972,0,_binary 'webform_files|a:1:{i:17379;s:5:\"17379\";}'),(0,'x1bspcuY8WszS47oRtSopmXdFszGj-v4_OrGPOeNUZs','x1bspcuY8WszS47oRtSopmXdFszGj-v4_OrGPOeNUZs','139.180.3.160',1622902579,0,_binary 'webform_files|a:1:{i:17768;s:5:\"17768\";}'),(0,'X1CxAifjNZCWFYJfAAz0w4gNTSpMnXVNe__r-pukeTg','X1CxAifjNZCWFYJfAAz0w4gNTSpMnXVNe__r-pukeTg','149.20.241.20',1620330161,0,_binary 'webform_files|a:1:{i:10414;s:5:\"10414\";}'),(0,'X1i-TFJ5B5FIh_ofEGwWYPqBetcOi-ncitI-VStHeNc','X1i-TFJ5B5FIh_ofEGwWYPqBetcOi-ncitI-VStHeNc','23.236.165.124',1619547756,0,_binary 'webform_files|a:1:{i:8654;s:4:\"8654\";}'),(0,'X1K-b1NZRzSObYn2114CPeYEy0T2xyUZTPRZB7HZ9jI','X1K-b1NZRzSObYn2114CPeYEy0T2xyUZTPRZB7HZ9jI','149.20.241.20',1610159875,0,_binary 'webform_files|a:1:{i:3433;s:4:\"3433\";}'),(0,'X20pBI2YXwK-e_BvzBGzl-Gl8MIMBGA7T3Q87FhbaXI','X20pBI2YXwK-e_BvzBGzl-Gl8MIMBGA7T3Q87FhbaXI','142.147.109.239',1609218957,0,_binary 'webform_files|a:1:{i:2096;s:4:\"2096\";}'),(0,'X2bcFynV3nBHZ5MG_o4Y6-O6VlDTo1gJmWHVwZtfS4Y','X2bcFynV3nBHZ5MG_o4Y6-O6VlDTo1gJmWHVwZtfS4Y','23.236.165.124',1613916928,0,_binary 'webform_files|a:1:{i:6816;s:4:\"6816\";}'),(0,'x2diodCiE905qnUaJd1KZhzMYZOOBX-ORKOJOAHa8_s','x2diodCiE905qnUaJd1KZhzMYZOOBX-ORKOJOAHa8_s','149.20.241.20',1622717487,0,_binary 'webform_files|a:1:{i:17211;s:5:\"17211\";}'),(0,'X2XqZuYs1YXfyEs7d_U4A9bhqkUHnkY2eEUwdFCLhm8','X2XqZuYs1YXfyEs7d_U4A9bhqkUHnkY2eEUwdFCLhm8','23.250.45.83',1609252271,0,_binary 'webform_files|a:1:{i:2160;s:4:\"2160\";}'),(0,'X2XsAvBSONHfxiCIsCkeqTosJRZirra8Z45kM0e9np4','X2XsAvBSONHfxiCIsCkeqTosJRZirra8Z45kM0e9np4','172.96.80.225',1621815466,0,_binary 'webform_files|a:1:{i:14728;s:5:\"14728\";}'),(0,'X2zoZ3KIVeef86eNV1yQPlVPgL_YCg6ZWDPalE6NN90','X2zoZ3KIVeef86eNV1yQPlVPgL_YCg6ZWDPalE6NN90','13.66.139.69',1614569391,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'X34uyAGSD9Jy1NyZ24GilFzRwQn_lZWaHLQmaMteitk','X34uyAGSD9Jy1NyZ24GilFzRwQn_lZWaHLQmaMteitk','149.20.241.20',1619765033,0,_binary 'webform_files|a:1:{i:9145;s:4:\"9145\";}'),(0,'X3ERIwZg9Ew-0aNMMFkEmL_-HE_C9IKonV6cVmEQH6k','X3ERIwZg9Ew-0aNMMFkEmL_-HE_C9IKonV6cVmEQH6k','152.44.98.93',1609615023,0,_binary 'webform_files|a:1:{i:2707;s:4:\"2707\";}'),(0,'x3Hp6otYoxyhVF2H2RkicO5AuZWkKqvKvSH0AcqsGXY','x3Hp6otYoxyhVF2H2RkicO5AuZWkKqvKvSH0AcqsGXY','23.250.45.83',1619797109,0,_binary 'webform_files|a:1:{i:9220;s:4:\"9220\";}'),(0,'X3izZ_v-N-RSQ_1fA2nPG_Xa6dOkWHyFFn4nrmPkI48','X3izZ_v-N-RSQ_1fA2nPG_Xa6dOkWHyFFn4nrmPkI48','139.180.3.160',1613666050,0,_binary 'webform_files|a:1:{i:6091;s:4:\"6091\";}'),(0,'X3KO7C3luLudT2lRQcFU3BKYKb628kiKSiUHiuka_JM','X3KO7C3luLudT2lRQcFU3BKYKb628kiKSiUHiuka_JM','167.160.73.82',1621146128,0,_binary 'webform_files|a:1:{i:12303;s:5:\"12303\";}'),(0,'x3vBoshrvvO-gL-xEojly9ZxqeYJCTIvNzDf5rSZMK0','x3vBoshrvvO-gL-xEojly9ZxqeYJCTIvNzDf5rSZMK0','199.34.87.140',1622815067,0,_binary 'webform_files|a:1:{i:17542;s:5:\"17542\";}'),(0,'X3vCgL3-gd_fOVrNp4wb9dKtxJtMsUnRZSurrAZAZJo','X3vCgL3-gd_fOVrNp4wb9dKtxJtMsUnRZSurrAZAZJo','23.236.165.124',1620025577,0,_binary 'webform_files|a:1:{i:9717;s:4:\"9717\";}'),(0,'X4AAP23RjNU-UsGdXIdeSlpRR_ktH2hG0Kn55e793lg','X4AAP23RjNU-UsGdXIdeSlpRR_ktH2hG0Kn55e793lg','142.147.109.239',1620907353,0,_binary 'webform_files|a:1:{i:11743;s:5:\"11743\";}'),(0,'X4LYcGVoi3mTmjWTrahR2veCxQ5NKc6ubte_SzUusiU','X4LYcGVoi3mTmjWTrahR2veCxQ5NKc6ubte_SzUusiU','199.34.87.140',1609579913,0,_binary 'webform_files|a:1:{i:2658;s:4:\"2658\";}'),(0,'X4prUPCWryuMZ23X2ZtNBDtd21GhcumEHvyWYTaZDqI','X4prUPCWryuMZ23X2ZtNBDtd21GhcumEHvyWYTaZDqI','149.20.241.20',1621750738,0,_binary 'webform_files|a:1:{i:14504;s:5:\"14504\";}'),(0,'X4Zn9XvY6cHkBtIo9Y4P-lmNslFLFBcTY8z3Jqh--gY','X4Zn9XvY6cHkBtIo9Y4P-lmNslFLFBcTY8z3Jqh--gY','216.180.105.170',1620634658,0,_binary 'webform_files|a:1:{i:11118;s:5:\"11118\";}'),(0,'X58ilcpQcpKL59O2aMkc-YEukO1YgED1A6p31mhHst8','X58ilcpQcpKL59O2aMkc-YEukO1YgED1A6p31mhHst8','152.44.98.93',1613906449,0,_binary 'webform_files|a:1:{i:6785;s:4:\"6785\";}'),(0,'X59PSYE4QHYzG3MDn2u_wj7K0NgSwsbjmYyIB5uIHYE','X59PSYE4QHYzG3MDn2u_wj7K0NgSwsbjmYyIB5uIHYE','167.160.73.82',1609350258,0,_binary 'webform_files|a:1:{i:2324;s:4:\"2324\";}'),(0,'X5E5c5f8W5OJbfvpwwmnpg2pqCF7kzaUCMyyestDZMY','X5E5c5f8W5OJbfvpwwmnpg2pqCF7kzaUCMyyestDZMY','152.44.98.93',1621320078,0,_binary 'webform_files|a:1:{i:12901;s:5:\"12901\";}'),(0,'x5GiL7omIZTUh2Xb3WxThQ9gMFaOnDeBZ8vVLGmWb-Y','x5GiL7omIZTUh2Xb3WxThQ9gMFaOnDeBZ8vVLGmWb-Y','69.4.84.207',1609284572,0,_binary 'webform_files|a:1:{i:2212;s:4:\"2212\";}'),(0,'x5g_MsJRtKFnPe0ZqlBDO10EM7HxpYlKK-xn4evpXRU','x5g_MsJRtKFnPe0ZqlBDO10EM7HxpYlKK-xn4evpXRU','5.188.210.31',1622559201,0,_binary 'webform_submission|a:1:{i:997;s:2:\"64\";}'),(0,'X5inhj4eJFKs5faw0-TNA5nuT23LmXrC82spy4eY3zk','X5inhj4eJFKs5faw0-TNA5nuT23LmXrC82spy4eY3zk','31.169.121.25',1656783410,0,_binary 'webform_files|a:1:{i:19115;s:5:\"19115\";}'),(0,'x5nBd3qoAGBK2DEYjlTeMOIwpyjyhZrMZ3UoYqjYdoo','x5nBd3qoAGBK2DEYjlTeMOIwpyjyhZrMZ3UoYqjYdoo','172.96.80.225',1620950785,0,_binary 'webform_files|a:1:{i:11861;s:5:\"11861\";}'),(0,'X5svKYQXtQxe4oCMci3YzrBSd6XUo0B4ogTmgzyf3Ns','X5svKYQXtQxe4oCMci3YzrBSd6XUo0B4ogTmgzyf3Ns','207.182.27.142',1621695512,0,_binary 'webform_files|a:1:{i:14234;s:5:\"14234\";}'),(0,'X5_bjLqsdhfXPeVloRMtymVvR6YnZgUDdTNKeLJPgtA','X5_bjLqsdhfXPeVloRMtymVvR6YnZgUDdTNKeLJPgtA','139.180.3.160',1621913267,0,_binary 'webform_files|a:1:{i:15101;s:5:\"15101\";}'),(0,'x60pfcA9ruc-3AGj0Px3cxwqdy8DSKPYw-LAgjBpQzE','x60pfcA9ruc-3AGj0Px3cxwqdy8DSKPYw-LAgjBpQzE','142.147.109.239',1619797106,0,_binary 'webform_files|a:1:{i:9218;s:4:\"9218\";}'),(0,'X6CIYbhSZDXTByHpJizMccGnFSc1qhx5-s1zCL-Prxo','X6CIYbhSZDXTByHpJizMccGnFSc1qhx5-s1zCL-Prxo','31.29.186.138',1634222027,0,_binary 'webform_files|a:1:{i:18603;s:5:\"18603\";}'),(0,'X6islRypgTX-4588Xk81T-eUeokixAAgbkHB5VEdl4Y','X6islRypgTX-4588Xk81T-eUeokixAAgbkHB5VEdl4Y','216.180.105.170',1611558959,0,_binary 'webform_files|a:1:{i:5649;s:4:\"5649\";}'),(0,'x6ldj4kmomg6sing5HMO339mIvkwhy6-eR6peJnkKEQ','x6ldj4kmomg6sing5HMO339mIvkwhy6-eR6peJnkKEQ','142.147.109.239',1620744133,0,_binary 'webform_files|a:1:{i:11381;s:5:\"11381\";}'),(0,'X6LWhaRzWSHYv2i6IDev4O7BJKtNjNYuZIz2Lg9OOQs','X6LWhaRzWSHYv2i6IDev4O7BJKtNjNYuZIz2Lg9OOQs','207.182.27.142',1612538175,0,_binary 'webform_files|a:1:{i:5741;s:4:\"5741\";}'),(0,'x6mPJ_xRZIdBxfZGMzZJpR_iMj2FKnGTP00iWQhapVg','x6mPJ_xRZIdBxfZGMzZJpR_iMj2FKnGTP00iWQhapVg','139.180.227.30',1620068809,0,_binary 'webform_files|a:1:{i:9805;s:4:\"9805\";}'),(0,'x6mq8cjmrNeRLvvJIzOpnRem_MJpovRIB_-SuRzZ9PU','x6mq8cjmrNeRLvvJIzOpnRem_MJpovRIB_-SuRzZ9PU','23.236.165.124',1622782318,0,_binary 'webform_files|a:1:{i:17410;s:5:\"17410\";}'),(0,'X76ZMoID2AqI2vFlI2psxQTbJHXg_wTY7sGhv5qwCjk','X76ZMoID2AqI2vFlI2psxQTbJHXg_wTY7sGhv5qwCjk','152.44.98.93',1618894173,0,_binary 'webform_files|a:1:{i:7305;s:4:\"7305\";}'),(0,'x7acfI3tMMA9tyhi-0fFsAmsxLwBT_ptSCaM71SSurA','x7acfI3tMMA9tyhi-0fFsAmsxLwBT_ptSCaM71SSurA','216.180.105.170',1619515199,0,_binary 'webform_files|a:1:{i:8618;s:4:\"8618\";}'),(0,'X7AR2NKq3mlBbew6N6aEqd0BEWZ-LUrK-abUL9jLpwU','X7AR2NKq3mlBbew6N6aEqd0BEWZ-LUrK-abUL9jLpwU','207.182.27.142',1613630678,0,_binary 'webform_files|a:1:{i:5973;s:4:\"5973\";}'),(0,'x7DwndDSeSRA58FBeZq2Xhlnzw3oNjX8OxBvjCfGmcE','x7DwndDSeSRA58FBeZq2Xhlnzw3oNjX8OxBvjCfGmcE','199.34.87.140',1610311744,0,_binary 'webform_files|a:1:{i:3634;s:4:\"3634\";}'),(0,'X7ETwqnueJ8ZCV5vc3_0q9sNQgIac7doHWaHMG50UXI','X7ETwqnueJ8ZCV5vc3_0q9sNQgIac7doHWaHMG50UXI','152.44.98.93',1608721494,0,_binary 'webform_files|a:1:{i:1446;s:4:\"1446\";}'),(0,'X7H-6d3jLvpgaQcg5Aalpn0YbjgXbm0XJ449WZyGe6o','X7H-6d3jLvpgaQcg5Aalpn0YbjgXbm0XJ449WZyGe6o','167.160.73.82',1610940664,0,_binary 'webform_files|a:1:{i:4575;s:4:\"4575\";}'),(0,'X7jTWpbCWuWagJM6O-urPQI62ickT9DpLUprGcRGbgc','X7jTWpbCWuWagJM6O-urPQI62ickT9DpLUprGcRGbgc','23.250.45.83',1619481887,0,_binary 'webform_files|a:1:{i:8510;s:4:\"8510\";}'),(0,'X7MRDZfEegeYbG0Cxkwa-ueMMYVfW1XHpr4Ia35x4fU','X7MRDZfEegeYbG0Cxkwa-ueMMYVfW1XHpr4Ia35x4fU','23.236.165.124',1620874337,0,_binary 'webform_files|a:1:{i:11663;s:5:\"11663\";}'),(0,'X7NieOludDC2oJUv6d55kYN0-nJFS3g7JQUeEAGyIzk','X7NieOludDC2oJUv6d55kYN0-nJFS3g7JQUeEAGyIzk','152.44.105.51',1613906764,0,_binary 'webform_files|a:1:{i:6793;s:4:\"6793\";}'),(0,'X7TAtDTpNxOcSCyUQ165HsoQNMjDw_KZpB28xJkna2E','X7TAtDTpNxOcSCyUQ165HsoQNMjDw_KZpB28xJkna2E','167.160.73.82',1609208092,0,_binary 'webform_files|a:1:{i:2089;s:4:\"2089\";}'),(0,'x7Z5Ed3wCogQ_XW2nCnO3kKxHKPoarD9_OF1PfZzZQc','x7Z5Ed3wCogQ_XW2nCnO3kKxHKPoarD9_OF1PfZzZQc','172.96.80.225',1622359008,0,_binary 'webform_files|a:1:{i:16204;s:5:\"16204\";}'),(0,'x7z8fD0hhLdV6-GPAi--iD9QJSlQi4EspVGEkLdlT1g','x7z8fD0hhLdV6-GPAi--iD9QJSlQi4EspVGEkLdlT1g','167.160.73.82',1613787762,0,_binary 'webform_files|a:1:{i:6428;s:4:\"6428\";}'),(0,'X82EmDKiG6yVqCEDCmPPJI6t0w2gvnOnNZrlyfJsYm0','X82EmDKiG6yVqCEDCmPPJI6t0w2gvnOnNZrlyfJsYm0','216.180.105.170',1619045521,0,_binary 'webform_files|a:1:{i:7608;s:4:\"7608\";}'),(0,'x83f3Sw9etWQbgP_jlsal305lrNPLDR3XlF-wv_6hoM','x83f3Sw9etWQbgP_jlsal305lrNPLDR3XlF-wv_6hoM','139.180.3.160',1613829277,0,_binary 'webform_files|a:1:{i:6570;s:4:\"6570\";}'),(0,'X83Z7O3duheN_I6s0UDxGhddfbwlWh5EWBmXRVW6gyc','X83Z7O3duheN_I6s0UDxGhddfbwlWh5EWBmXRVW6gyc','167.160.73.82',1613884068,0,_binary 'webform_files|a:1:{i:6716;s:4:\"6716\";}'),(0,'x84l0WrNJQKLodoZOvgil9YDKL7wFKo7AS9W-tcplok','x84l0WrNJQKLodoZOvgil9YDKL7wFKo7AS9W-tcplok','139.180.3.160',1611165605,0,_binary 'webform_files|a:1:{i:4935;s:4:\"4935\";}'),(0,'X89u28pQ7lriUqRJ7Mjl-a5rSWw44BA0vp4NxKCMdnw','X89u28pQ7lriUqRJ7Mjl-a5rSWw44BA0vp4NxKCMdnw','172.96.80.225',1622141494,0,_binary 'webform_files|a:1:{i:15643;s:5:\"15643\";}'),(0,'x8HNkr9grg1tLqLCNNN5NC4hYUZ-acvjcNflcH9OxoQ','x8HNkr9grg1tLqLCNNN5NC4hYUZ-acvjcNflcH9OxoQ','139.180.227.30',1620612766,0,_binary 'webform_files|a:1:{i:11055;s:5:\"11055\";}'),(0,'X8lZhuTFuorR8SsK9ljmZqN2MnLpHjUNRlrg3JNzgyw','X8lZhuTFuorR8SsK9ljmZqN2MnLpHjUNRlrg3JNzgyw','23.250.45.83',1620243404,0,_binary 'webform_files|a:1:{i:10203;s:5:\"10203\";}'),(0,'X8mX-PjaBUdbQBBzAORPba5Lo_PiUZ_Jxb99rip859k','X8mX-PjaBUdbQBBzAORPba5Lo_PiUZ_Jxb99rip859k','149.20.241.20',1620406394,0,_binary 'webform_files|a:1:{i:10598;s:5:\"10598\";}'),(1979,'X8pThzvhZ-QYgeq-1pxigWVB2WhNqmYXi7E9TJzMKuw','X8pThzvhZ-QYgeq-1pxigWVB2WhNqmYXi7E9TJzMKuw','155.93.131.81',1657009120,0,_binary 'batches|a:1:{i:4934;b:1;}maintenance_mode|b:1;authorize_filetransfer_info|a:1:{s:3:\"ftp\";a:5:{s:5:\"title\";s:3:\"FTP\";s:5:\"class\";s:15:\"FileTransferFTP\";s:4:\"file\";s:7:\"ftp.inc\";s:9:\"file path\";s:21:\"includes/filetransfer\";s:6:\"weight\";i:0;}}authorize_operation|a:4:{s:8:\"callback\";s:27:\"update_authorize_run_update\";s:4:\"file\";s:35:\"modules/update/update.authorize.inc\";s:9:\"arguments\";a:1:{i:0;a:1:{i:0;a:3:{s:7:\"project\";s:8:\"colorbox\";s:12:\"updater_name\";s:13:\"ModuleUpdater\";s:9:\"local_url\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/update-extraction-764c1558/colorbox\";}}}s:10:\"page_title\";s:14:\"Update manager\";}user_overview_filter|a:0:{}'),(0,'X8QbN4hagz9yvcdQG-4Dv6J-YdVFGrAofMwBHYqlPic','X8QbN4hagz9yvcdQG-4Dv6J-YdVFGrAofMwBHYqlPic','168.80.247.64',1609973172,0,_binary 'webform_files|a:1:{i:3166;s:4:\"3166\";}'),(0,'x8Q_MS6zcsNCEE04Nxqw6NkrNAr7BR2osJJ6erSwSsM','x8Q_MS6zcsNCEE04Nxqw6NkrNAr7BR2osJJ6erSwSsM','23.250.45.83',1621494778,0,_binary 'webform_files|a:1:{i:13578;s:5:\"13578\";}'),(0,'x8TtO6zv4qBHRXR7Vh57BEHm73vGcIQpmSEbhYEA91k','x8TtO6zv4qBHRXR7Vh57BEHm73vGcIQpmSEbhYEA91k','139.180.227.30',1609075447,0,_binary 'webform_files|a:1:{i:1879;s:4:\"1879\";}'),(0,'X8yzl4xrEablDvC9PZ51zZXCLGWX5Q6peQIwV7uRr0Q','X8yzl4xrEablDvC9PZ51zZXCLGWX5Q6peQIwV7uRr0Q','216.180.105.170',1621113700,0,_binary 'webform_files|a:1:{i:12219;s:5:\"12219\";}'),(0,'x9026nWN7k4KqCCPENXCRumQyRVzH0AUWL4AtubGg50','x9026nWN7k4KqCCPENXCRumQyRVzH0AUWL4AtubGg50','142.147.109.239',1618839751,0,_binary 'webform_files|a:1:{i:7234;s:4:\"7234\";}'),(0,'x9BQ5z1VcIYprRrfEiB3BChN-Jxqzz7syLGrNUPAgK4','x9BQ5z1VcIYprRrfEiB3BChN-Jxqzz7syLGrNUPAgK4','199.34.87.140',1621276897,0,_binary 'webform_files|a:1:{i:12724;s:5:\"12724\";}'),(0,'X9eDxB5zN7o_wjaIQ8YChYPNtHIIErHMHmBWZe62FLU','X9eDxB5zN7o_wjaIQ8YChYPNtHIIErHMHmBWZe62FLU','152.44.98.93',1609777401,0,_binary 'webform_files|a:1:{i:2913;s:4:\"2913\";}'),(0,'X9fCqV_FQ2BR5-C9vJTxmi3gxufPnaT_xZYhPU0Ys6A','X9fCqV_FQ2BR5-C9vJTxmi3gxufPnaT_xZYhPU0Ys6A','199.34.87.140',1621385229,0,_binary 'webform_files|a:1:{i:13164;s:5:\"13164\";}'),(0,'x9FyHLgWbe39CL5xOSdWx6-gRmweAbM9nLGuxi1JwNw','x9FyHLgWbe39CL5xOSdWx6-gRmweAbM9nLGuxi1JwNw','216.180.105.170',1619012329,0,_binary 'webform_files|a:1:{i:7535;s:4:\"7535\";}'),(0,'X9fZ6TEcuQ5lNLRu7VzxBam16Se5aFwBgw4H0mpHrOE','X9fZ6TEcuQ5lNLRu7VzxBam16Se5aFwBgw4H0mpHrOE','23.236.165.124',1619949753,0,_binary 'webform_files|a:1:{i:9537;s:4:\"9537\";}'),(0,'X9Hhvfwg5qZ1xu8WQdAKqhgcBE04Ooww0VTfahR5oPk','X9Hhvfwg5qZ1xu8WQdAKqhgcBE04Ooww0VTfahR5oPk','199.34.87.140',1609602632,0,_binary 'webform_files|a:1:{i:2684;s:4:\"2684\";}'),(0,'x9pRzuOu2PZrt93bk7bpj10oTL7gExOatfgsTWohhiY','x9pRzuOu2PZrt93bk7bpj10oTL7gExOatfgsTWohhiY','103.50.168.207',1629830490,0,_binary 'webform_files|a:8:{i:18498;s:5:\"18498\";i:18499;s:5:\"18499\";i:18500;s:5:\"18500\";i:18501;s:5:\"18501\";i:18502;s:5:\"18502\";i:18503;s:5:\"18503\";i:18504;s:5:\"18504\";i:18505;s:5:\"18505\";}'),(0,'x9wqyqobwhQl9WUBxKinh88Z1kYgL9ESxY8UZ-tp458','x9wqyqobwhQl9WUBxKinh88Z1kYgL9ESxY8UZ-tp458','142.147.109.239',1609953391,0,_binary 'webform_files|a:1:{i:3154;s:4:\"3154\";}'),(0,'XA0jO838ZyBe-pg-uPFcKfHhl86zmH0q2LeKGBmgkP4','XA0jO838ZyBe-pg-uPFcKfHhl86zmH0q2LeKGBmgkP4','216.180.105.170',1618925622,0,_binary 'webform_files|a:1:{i:7369;s:4:\"7369\";}'),(0,'xA3NEpKnzPsS0IiwZH6VaJwrzp8pAaWz8lckjNKKq6c','xA3NEpKnzPsS0IiwZH6VaJwrzp8pAaWz8lckjNKKq6c','23.236.165.124',1621221766,0,_binary 'webform_files|a:1:{i:12574;s:5:\"12574\";}'),(0,'xa7FIkqAWtbWAwlOBOnAeDwadu0e3braNSfRjCAWpFo','xa7FIkqAWtbWAwlOBOnAeDwadu0e3braNSfRjCAWpFo','139.180.227.30',1609350040,0,_binary 'webform_files|a:1:{i:2306;s:4:\"2306\";}'),(0,'Xa98ZmtzBTlWYR7kK0-NMromxoSTBWvgUeUQXyuFcTo','Xa98ZmtzBTlWYR7kK0-NMromxoSTBWvgUeUQXyuFcTo','139.180.3.160',1615566215,0,_binary 'webform_files|a:1:{i:7088;s:4:\"7088\";}'),(0,'xAa2KsUl3yJVFKPh_7TwdS-OI27ARTqT_b_YuW-AI1I','xAa2KsUl3yJVFKPh_7TwdS-OI27ARTqT_b_YuW-AI1I','23.236.165.124',1620525752,0,_binary 'webform_files|a:1:{i:10840;s:5:\"10840\";}'),(0,'xAe_PA8BcDM8zdszvmS-ce7K6Z_Y6L0oH-kORMM8Cq0','xAe_PA8BcDM8zdszvmS-ce7K6Z_Y6L0oH-kORMM8Cq0','139.180.3.160',1622454419,0,_binary 'webform_files|a:1:{i:16454;s:5:\"16454\";}'),(0,'XaFoynwAMj4nrweMQBg0Cxk6Gifq4RfteRrZAM0c6fs','XaFoynwAMj4nrweMQBg0Cxk6Gifq4RfteRrZAM0c6fs','139.180.3.160',1609765705,0,_binary 'webform_files|a:1:{i:2896;s:4:\"2896\";}'),(0,'xAg_yiV6scCBgZe6xjnsMPLZucTDT-qEyQR7pyEh9qs','xAg_yiV6scCBgZe6xjnsMPLZucTDT-qEyQR7pyEh9qs','139.180.227.30',1609953306,0,_binary 'webform_files|a:1:{i:3151;s:4:\"3151\";}'),(0,'xaMyeacjwLL_LO5oEs6_1cjuFcSxSobts0uleAsXZNM','xaMyeacjwLL_LO5oEs6_1cjuFcSxSobts0uleAsXZNM','152.44.98.93',1622782373,0,_binary 'webform_files|a:1:{i:17435;s:5:\"17435\";}'),(0,'xaoOZhJ8rsnUNsnYRzLp7WgOvrnSh3wfGFGVGC0OxWQ','xaoOZhJ8rsnUNsnYRzLp7WgOvrnSh3wfGFGVGC0OxWQ','216.180.105.170',1619547737,0,_binary 'webform_files|a:1:{i:8648;s:4:\"8648\";}'),(0,'xaoWWOWcnAEdRhmKjPiFzomKBp6Fyr6eXSkTmnugNWA','xaoWWOWcnAEdRhmKjPiFzomKBp6Fyr6eXSkTmnugNWA','105.4.6.118',1658227497,0,_binary 'webform_files|a:5:{i:19275;s:5:\"19275\";i:19276;s:5:\"19276\";i:19277;s:5:\"19277\";i:19278;s:5:\"19278\";i:19280;s:5:\"19280\";}webform_submission|a:1:{i:1234;s:2:\"60\";}'),(0,'xAQ2FH3r_Sxw7znkN0zpiP11gU3Y_yKJ4SXs6ZMPTF4','xAQ2FH3r_Sxw7znkN0zpiP11gU3Y_yKJ4SXs6ZMPTF4','23.250.45.83',1609634362,0,_binary 'webform_files|a:1:{i:2728;s:4:\"2728\";}'),(0,'XaSub8eYdV-mdwZXpWiTqVWA-9Vu51aJjaiodLy4LSs','XaSub8eYdV-mdwZXpWiTqVWA-9Vu51aJjaiodLy4LSs','23.250.45.83',1622424133,0,_binary 'webform_files|a:1:{i:16388;s:5:\"16388\";}'),(0,'xASzONydDrkd2kFIICSLg0KfOa3jo4o7qsI2gkhWHqs','xASzONydDrkd2kFIICSLg0KfOa3jo4o7qsI2gkhWHqs','199.34.87.140',1620656618,0,_binary 'webform_files|a:1:{i:11193;s:5:\"11193\";}'),(0,'XAtcG7el0XR4_xGrqQj5dx7drXhnmIPjJcu7mmBWbUk','XAtcG7el0XR4_xGrqQj5dx7drXhnmIPjJcu7mmBWbUk','82.102.26.118',1656647708,0,_binary 'webform_files|a:1:{i:19078;s:5:\"19078\";}'),(0,'XAWYr4qmArgfTGhtOlgzP2rw0MFwt5nXDnV_c_SrJxY','XAWYr4qmArgfTGhtOlgzP2rw0MFwt5nXDnV_c_SrJxY','167.160.73.82',1613730216,0,_binary 'webform_files|a:1:{i:6250;s:4:\"6250\";}'),(0,'XAYdev5cBKOtUjLygWGgiS1VJNRjYqeeajkSy2wq-fw','XAYdev5cBKOtUjLygWGgiS1VJNRjYqeeajkSy2wq-fw','207.182.27.142',1621636399,0,_binary 'webform_files|a:1:{i:14159;s:5:\"14159\";}'),(0,'XaYoeUDBkp2xTvlkD7QW0u4VPimSF6lAnH5ujjr-mBE','XaYoeUDBkp2xTvlkD7QW0u4VPimSF6lAnH5ujjr-mBE','216.180.105.170',1620842618,0,_binary 'webform_files|a:1:{i:11620;s:5:\"11620\";}'),(0,'Xb2hvsgFv6sF6OJVRW2SjCqNBb8CRaMEU60F7bd4JIg','Xb2hvsgFv6sF6OJVRW2SjCqNBb8CRaMEU60F7bd4JIg','142.147.109.239',1609744260,0,_binary 'webform_files|a:1:{i:2876;s:4:\"2876\";}'),(0,'xBFHD1xaCdoFJ7akEQzUDAezOcRYXMFsQAsJFAorYVs','xBFHD1xaCdoFJ7akEQzUDAezOcRYXMFsQAsJFAorYVs','207.182.27.142',1623097649,0,_binary 'webform_files|a:1:{i:18385;s:5:\"18385\";}'),(0,'XBkpIRPNHjUSxzjvhdLnHD-MiskBobYrh-EAYX2Ly1A','XBkpIRPNHjUSxzjvhdLnHD-MiskBobYrh-EAYX2Ly1A','142.147.109.239',1610946733,0,_binary 'webform_files|a:1:{i:4591;s:4:\"4591\";}'),(0,'XBM7E4Oo9K5Xoaj05AV3JHa52STIBw76I_HwWeW-oe4','XBM7E4Oo9K5Xoaj05AV3JHa52STIBw76I_HwWeW-oe4','142.147.109.239',1619581409,0,_binary 'webform_files|a:1:{i:8725;s:4:\"8725\";}'),(0,'xBoPnCJBgm62ZHiqCLcTcOD4SMQuqfn1t1j61F2SEYc','xBoPnCJBgm62ZHiqCLcTcOD4SMQuqfn1t1j61F2SEYc','152.44.105.51',1620580606,0,_binary 'webform_files|a:1:{i:10962;s:5:\"10962\";}'),(0,'XbpHiCBxnkDw3UgQEwbdQlCxjK-1EDuRfWLxIHj46lg','XbpHiCBxnkDw3UgQEwbdQlCxjK-1EDuRfWLxIHj46lg','69.4.84.207',1610093412,0,_binary 'webform_files|a:1:{i:3350;s:4:\"3350\";}'),(0,'xBpI1i9_GcNAFH_gfEhjqWwMmkUNHkTqcYnVXD3j6bU','xBpI1i9_GcNAFH_gfEhjqWwMmkUNHkTqcYnVXD3j6bU','139.180.227.30',1619424417,0,_binary 'webform_files|a:1:{i:8391;s:4:\"8391\";}'),(0,'Xbtvx3NV2Gs6I_sG3W3G2HJchx5UpXoGWybI8Xwc0Co','Xbtvx3NV2Gs6I_sG3W3G2HJchx5UpXoGWybI8Xwc0Co','31.29.186.138',1635528306,0,_binary 'webform_files|a:1:{i:18843;s:5:\"18843\";}'),(0,'xbu1Kfb8BPdyChyq1D9BvzNK5Kaya1lTiGRLTlLlQNY','xbu1Kfb8BPdyChyq1D9BvzNK5Kaya1lTiGRLTlLlQNY','139.180.227.30',1610946945,0,_binary 'webform_files|a:1:{i:4604;s:4:\"4604\";}'),(0,'XbVKwjIR8yrwKoooWSVWlhvRZHc8FYu0FLvxnctjriM','XbVKwjIR8yrwKoooWSVWlhvRZHc8FYu0FLvxnctjriM','207.182.27.142',1619449181,0,_binary 'webform_files|a:1:{i:8430;s:4:\"8430\";}'),(0,'xbzg_J87sSc7YCmmzLBPvUgIFsc0kyPGfWlwClVLT2s','xbzg_J87sSc7YCmmzLBPvUgIFsc0kyPGfWlwClVLT2s','23.236.165.124',1621440150,0,_binary 'webform_files|a:1:{i:13317;s:5:\"13317\";}'),(0,'xc0E3qlYhEvFzBaAX8mlfshpfsTWMMFku7URtwppmxY','xc0E3qlYhEvFzBaAX8mlfshpfsTWMMFku7URtwppmxY','172.96.80.225',1621815470,0,_binary 'webform_files|a:1:{i:14730;s:5:\"14730\";}'),(0,'xc0M89krxUeRekcwhytnPkduqWhFVouUMud_tBJXXyQ','xc0M89krxUeRekcwhytnPkduqWhFVouUMud_tBJXXyQ','172.96.80.225',1619372730,0,_binary 'webform_files|a:1:{i:8279;s:4:\"8279\";}'),(0,'Xc1DZH4MQ1ylFtQcm_OdkOeUo2tg7xQKUJVeLA76W2w','Xc1DZH4MQ1ylFtQcm_OdkOeUo2tg7xQKUJVeLA76W2w','167.160.73.82',1619829480,0,_binary 'webform_files|a:1:{i:9285;s:4:\"9285\";}'),(0,'XCdh_Zy3_XGog7xweQz2V4_TLOm0dExJFQY_RgJmfSw','XCdh_Zy3_XGog7xweQz2V4_TLOm0dExJFQY_RgJmfSw','167.160.73.82',1620318804,0,_binary 'webform_files|a:1:{i:10388;s:5:\"10388\";}'),(0,'XcE7XMsVhh5EY8opmRacZgskYWlo9JOFB43MA0N51ok','XcE7XMsVhh5EY8opmRacZgskYWlo9JOFB43MA0N51ok','139.180.227.30',1622010787,0,_binary 'webform_files|a:1:{i:15371;s:5:\"15371\";}'),(0,'XCeagJtE7EUejSCcXVym9PfW9ct1K92A4V4WXM6MUfM','XCeagJtE7EUejSCcXVym9PfW9ct1K92A4V4WXM6MUfM','207.182.27.142',1610420743,0,_binary 'webform_files|a:1:{i:3801;s:4:\"3801\";}'),(0,'XCLgHzocLzU_C6Vpr7zhzlXTp8Q8G8yozP3QvoRbYYk','XCLgHzocLzU_C6Vpr7zhzlXTp8Q8G8yozP3QvoRbYYk','197.185.97.112',1658847139,0,_binary 'webform_files|a:2:{i:19282;s:5:\"19282\";i:19283;s:5:\"19283\";}webform_submission|a:1:{i:1240;s:2:\"60\";}'),(0,'XcmemxZ9l2XCr6WwqozANmdoKIdfhIdFnYXOmP33VbM','XcmemxZ9l2XCr6WwqozANmdoKIdfhIdFnYXOmP33VbM','139.180.227.30',1622587048,0,_binary 'webform_files|a:1:{i:16857;s:5:\"16857\";}'),(0,'xcmgen-KRaRgPl71v2Iy5e5xxW2GTYak8YbrfIVfADQ','xcmgen-KRaRgPl71v2Iy5e5xxW2GTYak8YbrfIVfADQ','13.66.139.31',1613582576,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'xCnk8tM3ZJDGwRmFsuZVQZkONniYHelsl2cAl-KNQFQ','xCnk8tM3ZJDGwRmFsuZVQZkONniYHelsl2cAl-KNQFQ','152.44.98.93',1620874354,0,_binary 'webform_files|a:1:{i:11669;s:5:\"11669\";}'),(0,'xcq8kJROaBraZu3va5FXA2wTWcQLIzJvEE4yibiArn0','xcq8kJROaBraZu3va5FXA2wTWcQLIzJvEE4yibiArn0','152.44.105.51',1622076231,0,_binary 'webform_files|a:1:{i:15550;s:5:\"15550\";}'),(0,'xCQeE9hy_OQdmhUg5Iod8wjpA3vNkx5iTSvWV6uV4yc','xCQeE9hy_OQdmhUg5Iod8wjpA3vNkx5iTSvWV6uV4yc','152.44.105.51',1621494745,0,_binary 'webform_files|a:1:{i:13564;s:5:\"13564\";}'),(0,'xcQeYpvimSWxYJtrK17Zb4fYti062D4JaH85KzBtDMc','xcQeYpvimSWxYJtrK17Zb4fYti062D4JaH85KzBtDMc','62.197.159.4',1656750682,0,_binary 'webform_files|a:1:{i:19106;s:5:\"19106\";}'),(0,'XCQrNvXM-UKtdLiAtscPSYEdIuL6qEXcjGYt-r0Nl44','XCQrNvXM-UKtdLiAtscPSYEdIuL6qEXcjGYt-r0Nl44','199.34.87.140',1621287137,0,_binary 'webform_files|a:1:{i:12800;s:5:\"12800\";}'),(0,'XCsmXr0e2JMaOWATiMIVSyULny-yMgZYbmzI2AfW9Kg','XCsmXr0e2JMaOWATiMIVSyULny-yMgZYbmzI2AfW9Kg','139.180.3.160',1622913441,0,_binary 'webform_files|a:1:{i:17836;s:5:\"17836\";}'),(0,'XcTRnu6p0egApX04sgkmR5CXXYUQpedZblTRbWeb0rU','XcTRnu6p0egApX04sgkmR5CXXYUQpedZblTRbWeb0rU','23.250.45.83',1619699859,0,_binary 'webform_files|a:1:{i:8991;s:4:\"8991\";}'),(0,'XcV4mBcgyMeUgzZ0pvn-xTs9CLhknEi4Urj8ELMOOEE','XcV4mBcgyMeUgzZ0pvn-xTs9CLhknEi4Urj8ELMOOEE','139.180.3.160',1619424336,0,_binary 'webform_files|a:1:{i:8365;s:4:\"8365\";}'),(0,'XczbFlQ3kph-n84-yLur8PtVfTIkjg6Y1wutN8sHSeI','XczbFlQ3kph-n84-yLur8PtVfTIkjg6Y1wutN8sHSeI','207.182.27.142',1622043327,0,_binary 'webform_files|a:1:{i:15476;s:5:\"15476\";}'),(0,'XCzdZVuXIwySR0g0agVWJlcfqjlHtyqhtdJCQDw6A7E','XCzdZVuXIwySR0g0agVWJlcfqjlHtyqhtdJCQDw6A7E','23.236.165.124',1622489291,0,_binary 'webform_files|a:1:{i:16593;s:5:\"16593\";}'),(0,'Xd0uBJfcipr8mdgIZ9bu9vc6Lh00Bp8HvlLRY_Z-BN4','Xd0uBJfcipr8mdgIZ9bu9vc6Lh00Bp8HvlLRY_Z-BN4','139.180.3.160',1622457279,0,_binary 'webform_files|a:1:{i:16510;s:5:\"16510\";}'),(0,'xd8gpgLR3jPOGwSaKwRT067pcaIbiBnhRQQPy76ZLcs','xd8gpgLR3jPOGwSaKwRT067pcaIbiBnhRQQPy76ZLcs','23.250.45.83',1618904254,0,_binary 'webform_files|a:1:{i:7321;s:4:\"7321\";}'),(0,'xdaiYsvYOE6VqIaXxb4Ik8pwMR3d85O6k5_vnjzHn54','xdaiYsvYOE6VqIaXxb4Ik8pwMR3d85O6k5_vnjzHn54','142.147.109.239',1623000389,0,_binary 'webform_files|a:1:{i:18070;s:5:\"18070\";}'),(0,'XdatLvuhubvyWNGrjibiMEcFavcygNtUAZN_iViCUx8','XdatLvuhubvyWNGrjibiMEcFavcygNtUAZN_iViCUx8','152.44.105.51',1622391381,0,_binary 'webform_files|a:1:{i:16281;s:5:\"16281\";}'),(0,'XdF-kzzPLkreP76mO46vAQHiYIVf-eoGhf2VwQUKA-4','XdF-kzzPLkreP76mO46vAQHiYIVf-eoGhf2VwQUKA-4','199.34.87.140',1622489298,0,_binary 'webform_files|a:1:{i:16595;s:5:\"16595\";}'),(0,'xDgFadvjtYMjntNo9kwCl1CUs9QjUXMYSvzrvWvbhvY','xDgFadvjtYMjntNo9kwCl1CUs9QjUXMYSvzrvWvbhvY','23.236.165.124',1620188558,0,_binary 'webform_files|a:1:{i:10095;s:5:\"10095\";}'),(0,'xDiHEpgnbDofKHYqIvQx99L8exTmwI38P7O9wP7OJ90','xDiHEpgnbDofKHYqIvQx99L8exTmwI38P7O9wP7OJ90','23.250.45.83',1610816158,0,_binary 'webform_files|a:1:{i:4364;s:4:\"4364\";}'),(0,'xDQE_5t9m_Y4MYNIAd1ysDqvDD7Et-fyq4V-KZ9hYlE','xDQE_5t9m_Y4MYNIAd1ysDqvDD7Et-fyq4V-KZ9hYlE','139.180.227.30',1610126589,0,_binary 'webform_files|a:1:{i:3395;s:4:\"3395\";}'),(0,'xdQj0hkaWyq5l4hBzi5xWP7sgApqJ-i_xQGnFxUzcCI','xdQj0hkaWyq5l4hBzi5xWP7sgApqJ-i_xQGnFxUzcCI','167.160.73.82',1621783207,0,_binary 'webform_files|a:1:{i:14663;s:5:\"14663\";}'),(0,'Xdt1fPf14J6UhmA_WlbtGZ5HU9LxTPxMPzhidIZIjbI','Xdt1fPf14J6UhmA_WlbtGZ5HU9LxTPxMPzhidIZIjbI','196.214.190.66',1616146720,0,_binary 'webform_submission|a:1:{i:903;s:2:\"10\";}'),(0,'XduRfO6t09XYfzVSPXDiMEBnMy5mYlrX0v4Um3r-QvI','XduRfO6t09XYfzVSPXDiMEBnMy5mYlrX0v4Um3r-QvI','149.20.241.20',1611264673,0,_binary 'webform_files|a:1:{i:5068;s:4:\"5068\";}'),(0,'XDVC_FHF9HLOVX3qOurtg_dKQj2MS-L7D-0LkUOm9Lk','XDVC_FHF9HLOVX3qOurtg_dKQj2MS-L7D-0LkUOm9Lk','152.44.98.93',1622271371,0,_binary 'webform_files|a:1:{i:15948;s:5:\"15948\";}'),(0,'XdVylAP5LyBUeCuOi--E8afAGMgsSBItoEwPS5rXUA4','XdVylAP5LyBUeCuOi--E8afAGMgsSBItoEwPS5rXUA4','23.250.45.83',1620395238,0,_binary 'webform_files|a:1:{i:10546;s:5:\"10546\";}'),(0,'XDWZt9CRc1AQVbPTh6b4R_DCytxhbsBmmMq-ea_Ndjk','XDWZt9CRc1AQVbPTh6b4R_DCytxhbsBmmMq-ea_Ndjk','207.182.27.142',1613884625,0,_binary 'webform_files|a:1:{i:6748;s:4:\"6748\";}'),(0,'xedSw7VwRokSHvCZRlINRFYLg3La5XYUoW99WSdSsOw','xedSw7VwRokSHvCZRlINRFYLg3La5XYUoW99WSdSsOw','152.44.105.51',1609973194,0,_binary 'webform_files|a:1:{i:3168;s:4:\"3168\";}'),(0,'xeeu7_m4J1uqmPKt_sKOytU1G925I0gYYelESWW-AvU','xeeu7_m4J1uqmPKt_sKOytU1G925I0gYYelESWW-AvU','167.160.73.82',1609415657,0,_binary 'webform_files|a:1:{i:2390;s:4:\"2390\";}'),(0,'xEFOjBPAPQu66fHIHXa5seowTjocOZVBQ9VOb9zYa6U','xEFOjBPAPQu66fHIHXa5seowTjocOZVBQ9VOb9zYa6U','142.147.109.239',1610684271,0,_binary 'webform_files|a:1:{i:4176;s:4:\"4176\";}'),(0,'XEfUEWr8VQ5fg_IOZvmkkngKpT4zI_vNPLQ98pHaBT0','XEfUEWr8VQ5fg_IOZvmkkngKpT4zI_vNPLQ98pHaBT0','46.8.48.122',1614786042,0,_binary 'webform_submission|a:1:{i:882;s:2:\"64\";}'),(0,'xejlBp_Rf_tSK9BR5JlPutxUEeuROW9C3oZvAP9f9vI','xejlBp_Rf_tSK9BR5JlPutxUEeuROW9C3oZvAP9f9vI','207.182.27.142',1620874305,0,_binary 'webform_files|a:1:{i:11651;s:5:\"11651\";}'),(0,'Xek338P6S_Kvi1_5DWkclVo8qgbrPfZ8dyK0SrD29I0','Xek338P6S_Kvi1_5DWkclVo8qgbrPfZ8dyK0SrD29I0','152.44.105.51',1619449313,0,_binary 'webform_files|a:1:{i:8475;s:4:\"8475\";}'),(0,'XeMJmZcC0OZzAAgUSqGMmDZzci8ltTkMpGvkgiDHtNY','XeMJmZcC0OZzAAgUSqGMmDZzci8ltTkMpGvkgiDHtNY','31.29.186.138',1635248078,0,_binary 'webform_files|a:1:{i:18756;s:5:\"18756\";}'),(0,'xEofk0by70rXjP5mmKbtm4Tp0vjaUiAzb08octY7L7g','xEofk0by70rXjP5mmKbtm4Tp0vjaUiAzb08octY7L7g','152.44.105.51',1610520056,0,_binary 'webform_files|a:1:{i:3968;s:4:\"3968\";}'),(0,'XeoWgAgYPcP6FrfhzG1_V5NIBrdb4TWm-G7K2EESwpA','XeoWgAgYPcP6FrfhzG1_V5NIBrdb4TWm-G7K2EESwpA','172.96.80.225',1613602438,0,_binary 'webform_files|a:1:{i:5909;s:4:\"5909\";}'),(0,'xeTolF9iShoP3QFT9cqurnemuQy4pvlQX7nX9itxmsg','xeTolF9iShoP3QFT9cqurnemuQy4pvlQX7nX9itxmsg','216.180.105.170',1620145315,0,_binary 'webform_files|a:1:{i:9992;s:4:\"9992\";}'),(0,'xEUkwcpqXEcnHcVKKGA1J0RZrvA1gw94V4tjmWaR_u4','xEUkwcpqXEcnHcVKKGA1J0RZrvA1gw94V4tjmWaR_u4','207.182.27.142',1609808780,0,_binary 'webform_files|a:1:{i:2966;s:4:\"2966\";}'),(0,'XEzj6UlgTsYXEk7ylQOrvRJUmoOUFx0l7eteKP9rJ9g','XEzj6UlgTsYXEk7ylQOrvRJUmoOUFx0l7eteKP9rJ9g','139.180.227.30',1613696626,0,_binary 'webform_files|a:1:{i:6152;s:4:\"6152\";}'),(0,'xe_FuLN9lW6PyF2hvORgvhN0Q_tj0IV4OQsxTavirvM','xe_FuLN9lW6PyF2hvORgvhN0Q_tj0IV4OQsxTavirvM','152.44.98.93',1619644897,0,_binary 'webform_files|a:1:{i:8829;s:4:\"8829\";}'),(0,'XFB4Jr3MoqccYIOYVVYKZmOqUyp7OHjOEPiwolanFyg','XFB4Jr3MoqccYIOYVVYKZmOqUyp7OHjOEPiwolanFyg','149.20.241.20',1619077619,0,_binary 'webform_files|a:1:{i:7682;s:4:\"7682\";}'),(0,'xFc8m1lRK7rBxLhIgk3UHCSgiiwf49OdktOR6JfEn8U','xFc8m1lRK7rBxLhIgk3UHCSgiiwf49OdktOR6JfEn8U','139.180.227.30',1610228980,0,_binary 'webform_files|a:1:{i:3525;s:4:\"3525\";}'),(0,'XFeg4gDow6O4SVrFxCgE7GSm14BBOXLcq-LAkc_iGS8','XFeg4gDow6O4SVrFxCgE7GSm14BBOXLcq-LAkc_iGS8','207.182.27.142',1621156621,0,_binary 'webform_files|a:1:{i:12316;s:5:\"12316\";}'),(0,'XFl4mdxr1m9m3xIOTw_zkigi4X29hcpfiGFEpDj80bM','XFl4mdxr1m9m3xIOTw_zkigi4X29hcpfiGFEpDj80bM','23.250.45.83',1613740669,0,_binary 'webform_files|a:1:{i:6317;s:4:\"6317\";}'),(0,'xflyMO4UnJDib6wH-TF3r-08e_CGHDy9Zs-h4QpWAnw','xflyMO4UnJDib6wH-TF3r-08e_CGHDy9Zs-h4QpWAnw','168.80.247.64',1610389832,0,_binary 'webform_files|a:1:{i:3776;s:4:\"3776\";}'),(0,'xFoHQ78anNctd0OdaSr4J6RMMCKA-SeJvrNrMR1ukb4','xFoHQ78anNctd0OdaSr4J6RMMCKA-SeJvrNrMR1ukb4','149.20.241.20',1623044767,0,_binary 'webform_files|a:1:{i:18245;s:5:\"18245\";}'),(0,'XFPGz7VjiqYU4X1xzeKq9pABXyuhjQ1ND57F4O5eqjs','XFPGz7VjiqYU4X1xzeKq9pABXyuhjQ1ND57F4O5eqjs','207.182.27.142',1622522646,0,_binary 'webform_files|a:1:{i:16702;s:5:\"16702\";}'),(0,'XFrhYJicIb23I46GEYuwk0kqxI4ffqLd91-NpfJU5Jg','XFrhYJicIb23I46GEYuwk0kqxI4ffqLd91-NpfJU5Jg','197.184.179.247',1650994934,0,_binary 'webform_submission|a:1:{i:1204;s:2:\"10\";}'),(0,'xfTC-94sGUTRnJnyT2LwzCpHtt81a7hyqzpl9ZYru00','xfTC-94sGUTRnJnyT2LwzCpHtt81a7hyqzpl9ZYru00','23.236.165.124',1622424207,0,_binary 'webform_files|a:1:{i:16421;s:5:\"16421\";}'),(0,'xfuFrDzT1u-JNixUYksZPl4tDDQVV9gV-0ySiRvHrDg','xfuFrDzT1u-JNixUYksZPl4tDDQVV9gV-0ySiRvHrDg','23.250.45.83',1622554658,0,_binary 'webform_files|a:1:{i:16765;s:5:\"16765\";}'),(0,'xFYDTYbrPxnZAJRLLTJJbLjYsqjz3d64xsswOVYab_0','xFYDTYbrPxnZAJRLLTJJbLjYsqjz3d64xsswOVYab_0','149.20.241.20',1609010017,0,_binary 'webform_files|a:1:{i:1788;s:4:\"1788\";}'),(0,'XF_uuqDNV_UYr2rQTpX7yL0y31idZpCkdw8XOcCqA2Y','XF_uuqDNV_UYr2rQTpX7yL0y31idZpCkdw8XOcCqA2Y','152.44.105.51',1620809252,0,_binary 'webform_files|a:1:{i:11527;s:5:\"11527\";}'),(0,'xg-gyGVemxY4I41iQadczJB_TlfQ17rnXInWC390LH8','xg-gyGVemxY4I41iQadczJB_TlfQ17rnXInWC390LH8','23.250.45.83',1612167722,0,_binary 'webform_files|a:1:{i:5717;s:4:\"5717\";}'),(0,'xG2Gj8qIpDhLA8zFRS3wMW-oZEpTyDhXGWXuhUP6PjU','xG2Gj8qIpDhLA8zFRS3wMW-oZEpTyDhXGWXuhUP6PjU','139.180.227.30',1621718334,0,_binary 'webform_files|a:1:{i:14367;s:5:\"14367\";}'),(0,'xg5FC0s93i90oEtFsX2parPZLFTHVXnHpV8pkHqrumA','xg5FC0s93i90oEtFsX2parPZLFTHVXnHpV8pkHqrumA','167.160.73.82',1610454264,0,_binary 'webform_files|a:1:{i:3860;s:4:\"3860\";}'),(0,'xGEYl0qu4ZAQPMCplbyzvMiMTglvXKuVE-QINf17HaY','xGEYl0qu4ZAQPMCplbyzvMiMTglvXKuVE-QINf17HaY','172.96.80.225',1621750851,0,_binary 'webform_files|a:1:{i:14557;s:5:\"14557\";}'),(0,'xGGW4SaJWlY2NJryx7-phGT3-RcuMPld7tmfGvuyOnQ','xGGW4SaJWlY2NJryx7-phGT3-RcuMPld7tmfGvuyOnQ','167.160.73.82',1613917524,0,_binary 'webform_files|a:1:{i:6844;s:4:\"6844\";}'),(0,'Xgi5fBOHcisR173ThQNGhZjsZlButeQLKZTXJeEH8m8','Xgi5fBOHcisR173ThQNGhZjsZlButeQLKZTXJeEH8m8','102.33.58.10',1619096795,0,_binary 'webform_submission|a:1:{i:952;s:2:\"10\";}'),(0,'xgL30Kd4cq7we5fxTSu-K3do57UJ6yT5HA3UW81SAK8','xgL30Kd4cq7we5fxTSu-K3do57UJ6yT5HA3UW81SAK8','152.44.98.93',1621091546,0,_binary 'webform_files|a:1:{i:12190;s:5:\"12190\";}'),(0,'XgmIPDvqPXnCI6vPZ9YagWF6xQwJY4O6Vx2a57PpKBU','XgmIPDvqPXnCI6vPZ9YagWF6xQwJY4O6Vx2a57PpKBU','199.34.87.140',1610748855,0,_binary 'webform_files|a:1:{i:4250;s:4:\"4250\";}'),(0,'xgPaMN-f01H9BzcGR5zJ2LGCbRjnka53bgnHeGEhXP4','xgPaMN-f01H9BzcGR5zJ2LGCbRjnka53bgnHeGEhXP4','216.180.105.170',1622271420,0,_binary 'webform_files|a:1:{i:15966;s:5:\"15966\";}'),(0,'xGQBXrKFk8B3dMyvL5iPE21hvNthKxXW5j7pACbo1So','xGQBXrKFk8B3dMyvL5iPE21hvNthKxXW5j7pACbo1So','102.249.1.188',1625764532,0,_binary 'webform_submission|a:1:{i:1059;s:2:\"10\";}'),(0,'xgqHN7JWo1Nqq3dfcodETVOz_NxsPyNtk6k1cOSg4bc','xgqHN7JWo1Nqq3dfcodETVOz_NxsPyNtk6k1cOSg4bc','216.180.105.170',1622457232,0,_binary 'webform_files|a:1:{i:16494;s:5:\"16494\";}'),(0,'XgSxNgszp6w1Rm8EQi_S_Ddqw-ZDdmGv9xo9Muj2m4o','XgSxNgszp6w1Rm8EQi_S_Ddqw-ZDdmGv9xo9Muj2m4o','23.250.45.83',1622587092,0,_binary 'webform_files|a:1:{i:16878;s:5:\"16878\";}'),(0,'XgXi6mV2niQsmwhdc0-ApZs55B9qN7uQsu2z4Z3szSk','XgXi6mV2niQsmwhdc0-ApZs55B9qN7uQsu2z4Z3szSk','168.80.247.64',1609252146,0,_binary 'webform_files|a:1:{i:2150;s:4:\"2150\";}'),(0,'xGzjOTzHoh1BX0NeA4_v3aSw9AX8EP7IOyJj3dGLYZU','xGzjOTzHoh1BX0NeA4_v3aSw9AX8EP7IOyJj3dGLYZU','149.20.241.20',1621526864,0,_binary 'webform_files|a:1:{i:13719;s:5:\"13719\";}'),(0,'Xg_mUxaA0mWoQr4GgkzBUH8kE9JLjiTFfxjYSsz-wlg','Xg_mUxaA0mWoQr4GgkzBUH8kE9JLjiTFfxjYSsz-wlg','139.180.3.160',1619515139,0,_binary 'webform_files|a:1:{i:8598;s:4:\"8598\";}'),(0,'XH7Fx_qU4oEiMVFKZDEXGCMte_LxqgyBigp24Xl9twE','XH7Fx_qU4oEiMVFKZDEXGCMte_LxqgyBigp24Xl9twE','152.44.105.51',1621625268,0,_binary 'webform_files|a:1:{i:14112;s:5:\"14112\";}'),(0,'xh8yFveLaPUx3n6uFJ_ss9O5ubG2gKc0nyaR1Ls8c1g','xh8yFveLaPUx3n6uFJ_ss9O5ubG2gKc0nyaR1Ls8c1g','188.122.82.146',1627981730,0,_binary 'webform_submission|a:2:{i:1142;s:2:\"64\";i:1143;s:2:\"64\";}'),(0,'XhBSlCLqUwht3S_yZSgTQWjKPGQnMk3A6HnFVucrcYU','XhBSlCLqUwht3S_yZSgTQWjKPGQnMk3A6HnFVucrcYU','216.180.105.170',1609043787,0,_binary 'webform_files|a:1:{i:1822;s:4:\"1822\";}'),(0,'XhE2eBbm5VtwUJa-ChB_L2Q9C9HJH-AfySUreSFPvQ4','XhE2eBbm5VtwUJa-ChB_L2Q9C9HJH-AfySUreSFPvQ4','23.250.45.83',1621695596,0,_binary 'webform_files|a:1:{i:14273;s:5:\"14273\";}'),(0,'xheDsem3iaCFUBuKN-ueaTsESJB153n5ZmKYABKj88s','xheDsem3iaCFUBuKN-ueaTsESJB153n5ZmKYABKj88s','23.250.45.83',1621880953,0,_binary 'webform_files|a:1:{i:15013;s:5:\"15013\";}'),(0,'XhEi7ZddSQx7TOchgPjSzbF4WR_zeURKZUWreII8CKs','XhEi7ZddSQx7TOchgPjSzbF4WR_zeURKZUWreII8CKs','152.44.105.51',1611558549,0,_binary 'webform_files|a:1:{i:5622;s:4:\"5622\";}'),(0,'XHhBx-EfaYiZr81-2xKTsN91kKxaWH989vCRkt-JxWQ','XHhBx-EfaYiZr81-2xKTsN91kKxaWH989vCRkt-JxWQ','172.96.80.225',1621848079,0,_binary 'webform_files|a:1:{i:14818;s:5:\"14818\";}'),(0,'XhK9yY2YOEwD_9j2MtAnwv-Mm494ful3yPqKKNSvxaA','XhK9yY2YOEwD_9j2MtAnwv-Mm494ful3yPqKKNSvxaA','139.180.3.160',1622619754,0,_binary 'webform_files|a:1:{i:16946;s:5:\"16946\";}'),(0,'xhKQDlONH27_fcwUqIfl8AoJ_N8HJb6958Kug6OyzdM','xhKQDlONH27_fcwUqIfl8AoJ_N8HJb6958Kug6OyzdM','212.91.215.94',1626151233,0,_binary 'webform_submission|a:1:{i:1067;s:2:\"64\";}'),(0,'XhLp5SlSQu3DxcWA4kYtQ4JLTILck0NNQeTiZxXQIrw','XhLp5SlSQu3DxcWA4kYtQ4JLTILck0NNQeTiZxXQIrw','142.147.109.239',1611264701,0,_binary 'webform_files|a:1:{i:5071;s:4:\"5071\";}'),(0,'XhoCsF3Fu3kYMAJeWYrbLyTY_J9Mv8IgLQ70MQWecQk','XhoCsF3Fu3kYMAJeWYrbLyTY_J9Mv8IgLQ70MQWecQk','167.160.73.82',1622293349,0,_binary 'webform_files|a:1:{i:16045;s:5:\"16045\";}'),(0,'xHoL5EIh5RSOqU_e26bGvnQ88Eid9CBH6MNFS3a0yl8','xHoL5EIh5RSOqU_e26bGvnQ88Eid9CBH6MNFS3a0yl8','216.180.105.170',1621265813,0,_binary 'webform_files|a:1:{i:12708;s:5:\"12708\";}'),(0,'xHomHT44esGuvcsIGD_yXXc32LNrv68oNGQzmKi5ez0','xHomHT44esGuvcsIGD_yXXc32LNrv68oNGQzmKi5ez0','23.250.45.83',1608780180,0,_binary 'webform_files|a:1:{i:1490;s:4:\"1490\";}'),(0,'xhPr4Zio-PKoY5ELBX9vIGwKxxwx-0huEI2h7AaPWVQ','xhPr4Zio-PKoY5ELBX9vIGwKxxwx-0huEI2h7AaPWVQ','152.44.105.51',1622586985,0,_binary 'webform_files|a:1:{i:16830;s:5:\"16830\";}'),(0,'xhqSwoQol-5jC6MrTM2b2fHHttvboiZKOTf_SZwjCPs','xhqSwoQol-5jC6MrTM2b2fHHttvboiZKOTf_SZwjCPs','149.20.241.20',1622652712,0,_binary 'webform_files|a:1:{i:17029;s:5:\"17029\";}'),(0,'xHTqhu-PJpu7jgNL8tcpFXrSpAMxGZkRqtvIPYt3PF4','xHTqhu-PJpu7jgNL8tcpFXrSpAMxGZkRqtvIPYt3PF4','172.96.80.225',1622978226,0,_binary 'webform_files|a:1:{i:18031;s:5:\"18031\";}'),(0,'xHuKfeSZE3HmGXuDSmKfLCKkahs_ablvmEwTLl5tSFU','xHuKfeSZE3HmGXuDSmKfLCKkahs_ablvmEwTLl5tSFU','216.180.105.170',1623064984,0,_binary 'webform_files|a:1:{i:18294;s:5:\"18294\";}'),(0,'XHulwAYa_KBODrR2tWnKRzPHcb-6y-gavQ6B91oOfNo','XHulwAYa_KBODrR2tWnKRzPHcb-6y-gavQ6B91oOfNo','216.180.105.170',1622684851,0,_binary 'webform_files|a:1:{i:17141;s:5:\"17141\";}'),(0,'xh_ex9b8VhySRmG-OSotVgMo2-fUmNY_oR5yekczPvc','xh_ex9b8VhySRmG-OSotVgMo2-fUmNY_oR5yekczPvc','199.34.87.140',1622717636,0,_binary 'webform_files|a:1:{i:17274;s:5:\"17274\";}'),(0,'XH_STfauNYEkW9FPLalrBtsU9wCHRf716DmAF6lMTpI','XH_STfauNYEkW9FPLalrBtsU9wCHRf716DmAF6lMTpI','152.44.105.51',1610039516,0,_binary 'webform_files|a:1:{i:3255;s:4:\"3255\";}'),(0,'xi2ywJELEYO8VmeoYOBDg3RV5VrQfpE9l9leCDfR4SM','xi2ywJELEYO8VmeoYOBDg3RV5VrQfpE9l9leCDfR4SM','142.147.109.239',1621625256,0,_binary 'webform_files|a:1:{i:14106;s:5:\"14106\";}'),(0,'xI4WNa5OZQKX3eSJRj8BOwozF7a3CcR9RdVLUVoVu0Q','xI4WNa5OZQKX3eSJRj8BOwozF7a3CcR9RdVLUVoVu0Q','207.182.27.142',1621783181,0,_binary 'webform_files|a:1:{i:14651;s:5:\"14651\";}'),(0,'xi6ddXPkqeNX9A2jQ1q30xHZJ7BLs6DugS0HGJGy4zU','xi6ddXPkqeNX9A2jQ1q30xHZJ7BLs6DugS0HGJGy4zU','216.180.105.170',1621276950,0,_binary 'webform_files|a:1:{i:12744;s:5:\"12744\";}'),(0,'Xi8zzj6GScznaFuvri0brSYhhrkbRoSBr3rZ0T2g2Bo','Xi8zzj6GScznaFuvri0brSYhhrkbRoSBr3rZ0T2g2Bo','152.44.105.51',1618935770,0,_binary 'webform_files|a:1:{i:7380;s:4:\"7380\";}'),(0,'xiaQ9q63WnD3JxEqfKFDFfOHecyU8yJjhUXtj1LiyLU','xiaQ9q63WnD3JxEqfKFDFfOHecyU8yJjhUXtj1LiyLU','23.250.45.83',1610519820,0,_binary 'webform_files|a:1:{i:3954;s:4:\"3954\";}'),(0,'xielKhBrlPknI9QNMmU8NfBVSWGWVIQCwXO5MfZ5P2c','xielKhBrlPknI9QNMmU8NfBVSWGWVIQCwXO5MfZ5P2c','216.180.105.170',1620961294,0,_binary 'webform_files|a:1:{i:11862;s:5:\"11862\";}'),(0,'xiGC3zk18zA2W05sP1XEAozCUADBfIiBdw42__Wm4k4','xiGC3zk18zA2W05sP1XEAozCUADBfIiBdw42__Wm4k4','149.20.241.20',1613728168,0,_binary 'webform_files|a:1:{i:6241;s:4:\"6241\";}'),(0,'XigvEsV-b4SOIIJmXeaf3xoIRdGWE2SFjdSmOuD8XGA','XigvEsV-b4SOIIJmXeaf3xoIRdGWE2SFjdSmOuD8XGA','216.180.105.170',1621494729,0,_binary 'webform_files|a:1:{i:13558;s:5:\"13558\";}'),(0,'xIHnqOWxDvrNv8HZNn9L27LvSgvhZ1_NqpGTjbyTx2c','xIHnqOWxDvrNv8HZNn9L27LvSgvhZ1_NqpGTjbyTx2c','23.236.165.124',1609415793,0,_binary 'webform_files|a:1:{i:2404;s:4:\"2404\";}'),(0,'XIHWSAfUncqIMnvof9c9NiUjaZuYzh5JEnJr5jyYL30','XIHWSAfUncqIMnvof9c9NiUjaZuYzh5JEnJr5jyYL30','172.96.80.225',1622815085,0,_binary 'webform_files|a:1:{i:17550;s:5:\"17550\";}'),(0,'XiIrPHngkMSpYpCfGizPl8-_0XO4DAisyMWq00ONW7k','XiIrPHngkMSpYpCfGizPl8-_0XO4DAisyMWq00ONW7k','216.180.105.170',1621440124,0,_binary 'webform_files|a:1:{i:13309;s:5:\"13309\";}'),(0,'XilrsLNVdhswxbOSr-QAB0D7WHFzkEu4ZSi5sdlQrss','XilrsLNVdhswxbOSr-QAB0D7WHFzkEu4ZSi5sdlQrss','139.180.3.160',1619917312,0,_binary 'webform_files|a:1:{i:9451;s:4:\"9451\";}'),(0,'XILupYiMI_ixeZGJ6hdeGN2SCljJ-lSmYBTJEiWmyaA','XILupYiMI_ixeZGJ6hdeGN2SCljJ-lSmYBTJEiWmyaA','139.180.227.30',1619676873,0,_binary 'webform_files|a:1:{i:8957;s:4:\"8957\";}'),(0,'XioQFiT5IoRiEH1X0SxW_KVficft5nOOuNjuKnMhwaQ','XioQFiT5IoRiEH1X0SxW_KVficft5nOOuNjuKnMhwaQ','23.236.165.124',1622391551,0,_binary 'webform_files|a:1:{i:16350;s:5:\"16350\";}'),(0,'xIrjBMPTHENZ6cHobEGf4pxf0bwNCHHrjLdWAcLr6xU','xIrjBMPTHENZ6cHobEGf4pxf0bwNCHHrjLdWAcLr6xU','102.220.210.195',1652083182,0,_binary 'webform_files|a:2:{i:19029;s:5:\"19029\";i:19030;s:5:\"19030\";}webform_submission|a:1:{i:1210;s:2:\"60\";}'),(0,'xiTqk889w468iKEHex6SQL-TvLJWo7EASgHRr01kxyM','xiTqk889w468iKEHex6SQL-TvLJWo7EASgHRr01kxyM','139.180.227.30',1609863876,0,_binary 'webform_files|a:1:{i:3029;s:4:\"3029\";}'),(0,'xiUMTOiAK5ZnpaAtVxuxEu2hIXcbMOMmT9Dcy-ULt-o','xiUMTOiAK5ZnpaAtVxuxEu2hIXcbMOMmT9Dcy-ULt-o','142.147.109.239',1621471949,0,_binary 'webform_files|a:1:{i:13453;s:5:\"13453\";}'),(0,'Xiv7HSnGn7Gemt1bEj2GvsL_UB4kAXrHFZ5BqcEbq3w','Xiv7HSnGn7Gemt1bEj2GvsL_UB4kAXrHFZ5BqcEbq3w','139.180.227.30',1611558663,0,_binary 'webform_files|a:1:{i:5630;s:4:\"5630\";}'),(0,'XivGw-RU6B_BKuW8OBoLjflx5xUgL8buOhjgr42Lx1Q','XivGw-RU6B_BKuW8OBoLjflx5xUgL8buOhjgr42Lx1Q','207.182.27.142',1621592291,0,_binary 'webform_files|a:1:{i:13991;s:5:\"13991\";}'),(0,'XIXzXBNqlUkU3dv9ajh2frDYFI98Ji2WpbXYVbYqah0','XIXzXBNqlUkU3dv9ajh2frDYFI98Ji2WpbXYVbYqah0','199.34.87.140',1619111284,0,_binary 'webform_files|a:1:{i:7730;s:4:\"7730\";}'),(0,'xIyRYpvt8nHaKO3OjORFvBK452ZsubhHhKymaSCYgzE','xIyRYpvt8nHaKO3OjORFvBK452ZsubhHhKymaSCYgzE','139.180.3.160',1621265829,0,_binary 'webform_files|a:1:{i:12716;s:5:\"12716\";}'),(0,'XJ2noftbgpGX_p5e78MzwedX-z1bX7sn-dGDHNw9rVU','XJ2noftbgpGX_p5e78MzwedX-z1bX7sn-dGDHNw9rVU','168.80.247.64',1610333205,0,_binary 'webform_files|a:1:{i:3677;s:4:\"3677\";}'),(0,'xJ78AzfQmLEk0piaJKTK65DAxWDTCUv6PAtOI2Oy8FY','xJ78AzfQmLEk0piaJKTK65DAxWDTCUv6PAtOI2Oy8FY','199.34.87.140',1620612743,0,_binary 'webform_files|a:1:{i:11046;s:5:\"11046\";}'),(0,'Xj9ktObScRAvw8qdP-Sc8-A-GyU_srz4gOJPafkDEeM','Xj9ktObScRAvw8qdP-Sc8-A-GyU_srz4gOJPafkDEeM','152.44.105.51',1613940257,0,_binary 'webform_files|a:1:{i:6898;s:4:\"6898\";}'),(0,'xjBJlgZxCMwu_8SX6Td1zIJHlYrAtyOa4xWaFry9BOY','xjBJlgZxCMwu_8SX6Td1zIJHlYrAtyOa4xWaFry9BOY','199.34.87.140',1611231689,0,_binary 'webform_files|a:1:{i:5049;s:4:\"5049\";}'),(0,'XjdE0J8KkVo3wk1iaO1ji8sL776YhhPP6nDn3rzHsRc','XjdE0J8KkVo3wk1iaO1ji8sL776YhhPP6nDn3rzHsRc','142.147.109.239',1621614496,0,_binary 'webform_files|a:1:{i:14065;s:5:\"14065\";}'),(0,'xJezd55RonRAdS1xL0hfWtKOgpuKt6se112VaZ-czhE','xJezd55RonRAdS1xL0hfWtKOgpuKt6se112VaZ-czhE','31.29.186.138',1634221879,0,_binary 'webform_files|a:1:{i:18597;s:5:\"18597\";}'),(0,'xjF3FmeqAJ5CfYS-YfFZmoEBIUkXQsLvA91lg9DCglQ','xjF3FmeqAJ5CfYS-YfFZmoEBIUkXQsLvA91lg9DCglQ','212.19.30.237',1627718305,0,_binary 'webform_submission|a:2:{i:1120;s:2:\"64\";i:1121;s:2:\"64\";}'),(0,'xJgpMrOZ4ZoF9SJ0g_VqDWTCO6bBRtK5-J-0TsWc8Gw','xJgpMrOZ4ZoF9SJ0g_VqDWTCO6bBRtK5-J-0TsWc8Gw','142.147.109.239',1619056475,0,_binary 'webform_files|a:1:{i:7621;s:4:\"7621\";}'),(0,'xjHnopC_1Wfx0JqisA35WktuIY1VH4m_YW56jSbtTmg','xjHnopC_1Wfx0JqisA35WktuIY1VH4m_YW56jSbtTmg','216.180.105.170',1610915339,0,_binary 'webform_files|a:1:{i:4515;s:4:\"4515\";}'),(0,'xjka4L62wu373yiX1B8EqImZMte4k-xEI0vCUDis9sA','xjka4L62wu373yiX1B8EqImZMte4k-xEI0vCUDis9sA','139.180.227.30',1623108399,0,_binary 'webform_files|a:1:{i:18427;s:5:\"18427\";}'),(0,'XJluHiP4nak9s3r-xiBOanJUVGjiwDdcWZDOYoSZHCw','XJluHiP4nak9s3r-xiBOanJUVGjiwDdcWZDOYoSZHCw','139.180.3.160',1620820002,0,_binary 'webform_files|a:1:{i:11560;s:5:\"11560\";}'),(0,'xjs2PL_DJ68kt7D2dBKorNfBLall96RdOSmg1Gud92Y','xjs2PL_DJ68kt7D2dBKorNfBLall96RdOSmg1Gud92Y','199.34.87.140',1621233109,0,_binary 'webform_files|a:1:{i:12580;s:5:\"12580\";}'),(0,'XJwhAHuXxuHOd8L4uV3pvP3v_010q0MLuQmKv2PkTRI','XJwhAHuXxuHOd8L4uV3pvP3v_010q0MLuQmKv2PkTRI','149.20.241.20',1620221179,0,_binary 'webform_files|a:1:{i:10141;s:5:\"10141\";}'),(0,'xj_Jmz8cqs5a99Vm0EcDEC9WpbmVzupyYgtTXRm8Mdg','xj_Jmz8cqs5a99Vm0EcDEC9WpbmVzupyYgtTXRm8Mdg','31.29.186.138',1634221698,0,_binary 'webform_files|a:1:{i:18590;s:5:\"18590\";}'),(0,'Xk3dzolo518RxFRDb5Jd5EPtYr6V_lFaJ7W2uXDNR6Y','Xk3dzolo518RxFRDb5Jd5EPtYr6V_lFaJ7W2uXDNR6Y','139.180.227.30',1609208058,0,_binary 'webform_files|a:1:{i:2086;s:4:\"2086\";}'),(0,'Xk5AmtvaQ4FjFEi7mI-yVUIHXhwF-O-BZA92-cPzwhQ','Xk5AmtvaQ4FjFEi7mI-yVUIHXhwF-O-BZA92-cPzwhQ','139.180.227.30',1609252439,0,_binary 'webform_files|a:1:{i:2178;s:4:\"2178\";}'),(0,'Xk62MPCnCghCwIkJ8EhcAiyZ-DlojBLsd9WjkaIiVoY','Xk62MPCnCghCwIkJ8EhcAiyZ-DlojBLsd9WjkaIiVoY','207.182.27.142',1619613251,0,_binary 'webform_files|a:1:{i:8759;s:4:\"8759\";}'),(0,'XKbp8k7WZzSZttFsgGx4rxOrItII-dgBOMZQgh02ApQ','XKbp8k7WZzSZttFsgGx4rxOrItII-dgBOMZQgh02ApQ','199.34.87.140',1621848264,0,_binary 'webform_files|a:1:{i:14900;s:5:\"14900\";}'),(0,'XkDNlq0OyFquItykfd4hhjPVQgkarjZymKf-H01vhzg','XkDNlq0OyFquItykfd4hhjPVQgkarjZymKf-H01vhzg','5.188.84.92',1607662354,0,_binary 'webform_submission|a:1:{i:776;s:2:\"64\";}'),(0,'XKEG4xQPiuGMN-7X9GQOa_UJSYPWEXs4HL6JPPNGEd0','XKEG4xQPiuGMN-7X9GQOa_UJSYPWEXs4HL6JPPNGEd0','23.250.45.83',1610585727,0,_binary 'webform_files|a:1:{i:4057;s:4:\"4057\";}'),(0,'xKixGX-qbOVdo8qHNqaJGwz9gk1ZRFPSvYzAcMvPhYc','xKixGX-qbOVdo8qHNqaJGwz9gk1ZRFPSvYzAcMvPhYc','62.197.147.4',1656919100,0,_binary 'webform_files|a:1:{i:19170;s:5:\"19170\";}'),(0,'XKk9XXKN3ShFGgRDi4VsA6KG3grq_y75JruMg7cUSMs','XKk9XXKN3ShFGgRDi4VsA6KG3grq_y75JruMg7cUSMs','23.250.45.83',1621058804,0,_binary 'webform_files|a:1:{i:12075;s:5:\"12075\";}'),(0,'xKLtXhjSxVA-z67svAJ3pBgGUWKLMczY_Z9N5oW8Ueo','xKLtXhjSxVA-z67svAJ3pBgGUWKLMczY_Z9N5oW8Ueo','207.182.27.142',1611384558,0,_binary 'webform_files|a:1:{i:5291;s:4:\"5291\";}'),(0,'XkOlqr8mrHcC1pzDUIEJdtDgI2gAuGm4AkgT0M2gtps','XkOlqr8mrHcC1pzDUIEJdtDgI2gAuGm4AkgT0M2gtps','152.44.105.51',1622010754,0,_binary 'webform_files|a:1:{i:15357;s:5:\"15357\";}'),(0,'XKpGEXACEj5O-dYHG6MT8hl1lLuhZN7c-LV9FuvLgWQ','XKpGEXACEj5O-dYHG6MT8hl1lLuhZN7c-LV9FuvLgWQ','149.20.241.20',1622684865,0,_binary 'webform_files|a:1:{i:17146;s:5:\"17146\";}'),(0,'xKS4Dqu4yIaZbjtokCr7H5DBCMGxzLOnH6HD7i2-Smc','xKS4Dqu4yIaZbjtokCr7H5DBCMGxzLOnH6HD7i2-Smc','138.199.19.145',1656683496,0,_binary 'webform_files|a:1:{i:19090;s:5:\"19090\";}'),(0,'xkykzgMx9Oru1WKD_ebtoy8am00goWWi2rvR4bI8vjo','xkykzgMx9Oru1WKD_ebtoy8am00goWWi2rvR4bI8vjo','149.20.241.20',1619111270,0,_binary 'webform_files|a:1:{i:7726;s:4:\"7726\";}'),(0,'Xl-HjJwRs-CDF6Lw68UmGnEfIw4Cs9looDnH-_QZ5t4','Xl-HjJwRs-CDF6Lw68UmGnEfIw4Cs9looDnH-_QZ5t4','23.250.45.83',1622206382,0,_binary 'webform_files|a:1:{i:15825;s:5:\"15825\";}'),(0,'Xl1JoXo8WRzmBSl7vglczf-5sBVT_ZuHrCl_Hc8xog0','Xl1JoXo8WRzmBSl7vglczf-5sBVT_ZuHrCl_Hc8xog0','199.34.87.140',1622619764,0,_binary 'webform_files|a:1:{i:16951;s:5:\"16951\";}'),(0,'XL8PO_Oj9lanYhnMxuS9l_fp8vwPUDQrAWVep62Pwvo','XL8PO_Oj9lanYhnMxuS9l_fp8vwPUDQrAWVep62Pwvo','139.180.227.30',1621582015,0,_binary 'webform_files|a:1:{i:13925;s:5:\"13925\";}'),(0,'xL9OZgjlqSKrv0cxFYoEoVrmJm7RDUcNbYnlJMKjuyQ','xL9OZgjlqSKrv0cxFYoEoVrmJm7RDUcNbYnlJMKjuyQ','168.80.247.64',1608731341,0,_binary 'webform_files|a:1:{i:1459;s:4:\"1459\";}'),(0,'Xl9TF0aFuAxXtSqufzOui0nZZfAnczfBf2o-YXOoPPQ','Xl9TF0aFuAxXtSqufzOui0nZZfAnczfBf2o-YXOoPPQ','23.250.45.83',1620809261,0,_binary 'webform_files|a:1:{i:11530;s:5:\"11530\";}'),(0,'xLa8IOsCE5aGfdawj2a5mhBK4lSDRInMG4juqAi0MgU','xLa8IOsCE5aGfdawj2a5mhBK4lSDRInMG4juqAi0MgU','152.44.98.93',1620101595,0,_binary 'webform_files|a:1:{i:9907;s:4:\"9907\";}'),(0,'XlC7qldp7r18j_OlRMZXyYVfHPurAzujcwO9TbJCCDA','XlC7qldp7r18j_OlRMZXyYVfHPurAzujcwO9TbJCCDA','207.182.27.142',1620907355,0,_binary 'webform_files|a:1:{i:11745;s:5:\"11745\";}'),(0,'XLdEKIVIQLBECYY5SUpsZ51RKTMzhVcEdGjlZukvlfg','XLdEKIVIQLBECYY5SUpsZ51RKTMzhVcEdGjlZukvlfg','172.96.80.225',1622327010,0,_binary 'webform_files|a:1:{i:16158;s:5:\"16158\";}'),(0,'XLgcojuS30-GzbaPdfu07vHMmsDaipal3nBAlQvGDuI','XLgcojuS30-GzbaPdfu07vHMmsDaipal3nBAlQvGDuI','207.182.27.142',1622293388,0,_binary 'webform_files|a:1:{i:16062;s:5:\"16062\";}'),(0,'xLGNP5gPk2JXThkDW1SiWdWH-BkhwWxSz_7a9kJgOfc','xLGNP5gPk2JXThkDW1SiWdWH-BkhwWxSz_7a9kJgOfc','23.236.165.124',1621027020,0,_binary 'webform_files|a:1:{i:12017;s:5:\"12017\";}'),(0,'XlqkbOXaRJEVA4ugH8BpeDI7nYBsNRvTug_qJru9WCU','XlqkbOXaRJEVA4ugH8BpeDI7nYBsNRvTug_qJru9WCU','149.20.241.20',1622619716,0,_binary 'webform_files|a:1:{i:16931;s:5:\"16931\";}'),(0,'xLRXHHhBXAMVP3IgbDOljlgycjADxhmC3nOPAo4UqhI','xLRXHHhBXAMVP3IgbDOljlgycjADxhmC3nOPAo4UqhI','142.147.109.239',1623000372,0,_binary 'webform_files|a:1:{i:18064;s:5:\"18064\";}'),(0,'Xlwf17-0-dTDqbEWwc95La2g_hl9vvhGuI7rABFSKtY','Xlwf17-0-dTDqbEWwc95La2g_hl9vvhGuI7rABFSKtY','216.180.105.170',1621815426,0,_binary 'webform_files|a:1:{i:14709;s:5:\"14709\";}'),(0,'XLwTYsByMNiV9Ua6QyBoEpTFkJb7haQ87RzcVFBrUzM','XLwTYsByMNiV9Ua6QyBoEpTFkJb7haQ87RzcVFBrUzM','81.19.209.53',1656801380,0,_binary 'webform_files|a:1:{i:19120;s:5:\"19120\";}'),(0,'XLXfb-vA2Emx1yW3Rc2WcCzC_9AxIX7L2389wnIyt1E','XLXfb-vA2Emx1yW3Rc2WcCzC_9AxIX7L2389wnIyt1E','207.182.27.142',1622934793,0,_binary 'webform_files|a:1:{i:17911;s:5:\"17911\";}'),(0,'XlxWDNqODc-3nGCZ49_gMumUJcPP170VEkIgeJ16Ups','XlxWDNqODc-3nGCZ49_gMumUJcPP170VEkIgeJ16Ups','207.182.27.142',1623097616,0,_binary 'webform_files|a:1:{i:18370;s:5:\"18370\";}'),(0,'xlZAMLrX3kk09nDjzOxjr_c78DVo2YZZF6ANE2-TGxU','xlZAMLrX3kk09nDjzOxjr_c78DVo2YZZF6ANE2-TGxU','167.160.73.82',1613666680,0,_binary 'webform_files|a:1:{i:6126;s:4:\"6126\";}'),(0,'xl_Pp0JmCAg7f6qxkaS0ewAXLP7uRgldTY-DPzj0Gww','xl_Pp0JmCAg7f6qxkaS0ewAXLP7uRgldTY-DPzj0Gww','142.147.109.239',1609941408,0,_binary 'webform_files|a:1:{i:3128;s:4:\"3128\";}'),(0,'xL_VwTzCsRQV8_UxSTYETitcty9YDKWpQmW5BGfYU_4','xL_VwTzCsRQV8_UxSTYETitcty9YDKWpQmW5BGfYU_4','139.180.3.160',1619383110,0,_binary 'webform_files|a:1:{i:8342;s:4:\"8342\";}'),(0,'Xm0-JXXjPbPP1OSFrSAv2WFjeQFWS4PBaSTP0bpaMcU','Xm0-JXXjPbPP1OSFrSAv2WFjeQFWS4PBaSTP0bpaMcU','167.160.73.82',1621287105,0,_binary 'webform_files|a:1:{i:12787;s:5:\"12787\";}'),(0,'xM5GvKD3jfpTvQdCEcW4JU1K-ZsBRJo5uM0tjMDU41Y','xM5GvKD3jfpTvQdCEcW4JU1K-ZsBRJo5uM0tjMDU41Y','31.29.186.138',1635589107,0,_binary 'webform_files|a:1:{i:18850;s:5:\"18850\";}'),(0,'Xm7y5jKUReuBn1kWqKY9iRoFePJqDMTvFr1ABd9kRc8','Xm7y5jKUReuBn1kWqKY9iRoFePJqDMTvFr1ABd9kRc8','152.44.105.51',1619676874,0,_binary 'webform_files|a:1:{i:8958;s:4:\"8958\";}'),(0,'XMat3ikxlBUoaJqb2ppeBN0CJ3QFBOQPr6HzM7Xjzi8','XMat3ikxlBUoaJqb2ppeBN0CJ3QFBOQPr6HzM7Xjzi8','69.4.84.207',1609208102,0,_binary 'webform_files|a:1:{i:2091;s:4:\"2091\";}'),(0,'xMd3a3h10d3alrJPuo-AW6ZsjJ52W9i25A81_GAYn8I','xMd3a3h10d3alrJPuo-AW6ZsjJ52W9i25A81_GAYn8I','152.44.105.51',1609853788,0,_binary 'webform_files|a:1:{i:3016;s:4:\"3016\";}'),(0,'xmdb1HLfVRZuG4HdV15AEeRxbwo-kDh-jXV1B2mXYbs','xmdb1HLfVRZuG4HdV15AEeRxbwo-kDh-jXV1B2mXYbs','152.44.98.93',1609711436,0,_binary 'webform_files|a:1:{i:2828;s:4:\"2828\";}'),(0,'XMDljgBttvP3mzgnnubMsAqt0eI5To1pHTly5_mkD4w','XMDljgBttvP3mzgnnubMsAqt0eI5To1pHTly5_mkD4w','149.20.241.20',1613697146,0,_binary 'webform_files|a:1:{i:6183;s:4:\"6183\";}'),(0,'xME3LwekDWPmd1PmViu0qDhfZcXaiZgG4gKhpf8RGZE','xME3LwekDWPmd1PmViu0qDhfZcXaiZgG4gKhpf8RGZE','172.96.80.225',1619547800,0,_binary 'webform_files|a:1:{i:8667;s:4:\"8667\";}'),(0,'xMJbOtCe2Am_OIKBad9Zrf2JOYHNMnyRzDFcrOk6aL4','xMJbOtCe2Am_OIKBad9Zrf2JOYHNMnyRzDFcrOk6aL4','199.34.87.140',1611569453,0,_binary 'webform_files|a:1:{i:5657;s:4:\"5657\";}'),(0,'XmJbVYhUiMY0YxrtT_ejvtESRjQUooJFliK_6VMdSi0','XmJbVYhUiMY0YxrtT_ejvtESRjQUooJFliK_6VMdSi0','152.44.105.51',1622782380,0,_binary 'webform_files|a:1:{i:17438;s:5:\"17438\";}'),(0,'xMKNU7sUeN88SsRi7pEnKUrKjdk_ehVYJU7LLRYd0Bk','xMKNU7sUeN88SsRi7pEnKUrKjdk_ehVYJU7LLRYd0Bk','41.40.12.86',1675158835,0,_binary 'webform_files|a:1:{i:19353;s:5:\"19353\";}'),(0,'xmm33TQqQH3-yh4C0cQLOLAr6n9SuR0VSJ-tDSdfCLA','xmm33TQqQH3-yh4C0cQLOLAr6n9SuR0VSJ-tDSdfCLA','152.44.98.93',1609284971,0,_binary 'webform_files|a:1:{i:2237;s:4:\"2237\";}'),(0,'XMm9ege3RY1O_tmRc6kRoIQ-C-6BMLPDejtE5lD5pY8','XMm9ege3RY1O_tmRc6kRoIQ-C-6BMLPDejtE5lD5pY8','216.180.105.170',1622326961,0,_binary 'webform_files|a:1:{i:16138;s:5:\"16138\";}'),(0,'xMMs40Sx0TAvhe07ejVzbaNB7wySaStbpyulbKIdBsw','xMMs40Sx0TAvhe07ejVzbaNB7wySaStbpyulbKIdBsw','172.96.80.225',1613601454,0,_binary 'webform_files|a:1:{i:5887;s:4:\"5887\";}'),(0,'xmOPFbT_7F6m3WBCsqJgi29_I9UDyGQCGMn6WL414x0','xmOPFbT_7F6m3WBCsqJgi29_I9UDyGQCGMn6WL414x0','199.34.87.140',1621815489,0,_binary 'webform_files|a:1:{i:14739;s:5:\"14739\";}'),(0,'xmpQ2sm9Zv-Qaf2uutouquPqbQExQWcVf02OGTmTbns','xmpQ2sm9Zv-Qaf2uutouquPqbQExQWcVf02OGTmTbns','207.182.27.142',1619699959,0,_binary 'webform_files|a:1:{i:9025;s:4:\"9025\";}'),(0,'XmQglgU7GMQEMAZs3Z0cd-k6VlI8s0tXxBgGRplFNWw','XmQglgU7GMQEMAZs3Z0cd-k6VlI8s0tXxBgGRplFNWw','91.239.85.86',1604554120,0,_binary 'webform_submission|a:1:{i:736;s:2:\"64\";}'),(0,'xmrkpDgZwJ4bUR1JXNiGN1Ezr-Iiw1wzfQcFsoBpV8s','xmrkpDgZwJ4bUR1JXNiGN1Ezr-Iiw1wzfQcFsoBpV8s','216.180.105.170',1619242601,0,_binary 'webform_files|a:1:{i:8000;s:4:\"8000\";}'),(0,'XmrL2COYo9fdwUSOIZADVMravX5lE7CY03iBb2ODpdw','XmrL2COYo9fdwUSOIZADVMravX5lE7CY03iBb2ODpdw','62.210.80.33',1624386030,0,_binary 'webform_submission|a:2:{i:1035;s:2:\"64\";i:1036;s:2:\"64\";}'),(0,'XmrPz9V0i1iIvC1cadA9uhQvJRotz3EstbBbVN2ET0I','XmrPz9V0i1iIvC1cadA9uhQvJRotz3EstbBbVN2ET0I','152.44.105.51',1623058941,0,_binary 'webform_files|a:1:{i:18246;s:5:\"18246\";}'),(0,'xmzOntKKPUB4XuW9lQWPKyfh6KQjNwOmSBt9WynUUhA','xmzOntKKPUB4XuW9lQWPKyfh6KQjNwOmSBt9WynUUhA','139.180.3.160',1620112293,0,_binary 'webform_files|a:1:{i:9915;s:4:\"9915\";}'),(0,'xn1WNOSIS3Btam04vyocp_JewpbRMrgjMmzylOf3vdg','xn1WNOSIS3Btam04vyocp_JewpbRMrgjMmzylOf3vdg','216.180.105.170',1610420746,0,_binary 'webform_files|a:1:{i:3803;s:4:\"3803\";}'),(0,'xN4M0TSFeguqFixViJ5Co3hmjBmovDL0FZdMEkJBa98','xN4M0TSFeguqFixViJ5Co3hmjBmovDL0FZdMEkJBa98','23.236.165.124',1621718379,0,_binary 'webform_files|a:1:{i:14389;s:5:\"14389\";}'),(0,'xN4WNNX1Dya2IuhSxBeCgCIterZQLnBYUkWL3QWxd7Q','xN4WNNX1Dya2IuhSxBeCgCIterZQLnBYUkWL3QWxd7Q','23.236.165.124',1620133997,0,_binary 'webform_files|a:1:{i:9965;s:4:\"9965\";}'),(0,'XNfHiKVOLgEvCxbVb_JILDCJdohPvhQ3RxoPNa003oo','XNfHiKVOLgEvCxbVb_JILDCJdohPvhQ3RxoPNa003oo','167.160.73.82',1622239141,0,_binary 'webform_files|a:1:{i:15939;s:5:\"15939\";}'),(0,'xnHT4lp2M7-yVooC1cR0rXm_2G-D4a3U3TqzT-maJd4','xnHT4lp2M7-yVooC1cR0rXm_2G-D4a3U3TqzT-maJd4','199.34.87.140',1621592258,0,_binary 'webform_files|a:1:{i:13975;s:5:\"13975\";}'),(0,'Xnj60Xsn15O20RefdkWE2NDjNzWXN5-Jz61B_tkUxCI','Xnj60Xsn15O20RefdkWE2NDjNzWXN5-Jz61B_tkUxCI','142.147.109.239',1610857880,0,_binary 'webform_files|a:1:{i:4425;s:4:\"4425\";}'),(0,'xNjMl6dkZAgu4-FMsHXmpEsW5IYnjCRLQQN0DnYYoTc','xNjMl6dkZAgu4-FMsHXmpEsW5IYnjCRLQQN0DnYYoTc','23.236.165.124',1610825747,0,_binary 'webform_files|a:1:{i:4377;s:4:\"4377\";}'),(0,'XnmAgDETkq8FQyHcQ0Yo833-g3oHnDOLAD-LkTL5PCg','XnmAgDETkq8FQyHcQ0Yo833-g3oHnDOLAD-LkTL5PCg','216.180.105.170',1621113743,0,_binary 'webform_files|a:1:{i:12233;s:5:\"12233\";}'),(0,'xnoyB4Q4Pc3BjuQD8Qero4iO3Y9A4Oad4_VGyYaO4_s','xnoyB4Q4Pc3BjuQD8Qero4iO3Y9A4Oad4_VGyYaO4_s','199.34.87.140',1622174027,0,_binary 'webform_files|a:1:{i:15772;s:5:\"15772\";}'),(0,'XNpn0rDMgUas-pHiG2W-r5AemuUa0tBPTrEtJDnXVCY','XNpn0rDMgUas-pHiG2W-r5AemuUa0tBPTrEtJDnXVCY','152.44.98.93',1622391510,0,_binary 'webform_files|a:1:{i:16333;s:5:\"16333\";}'),(0,'xNQNljMZracXYVFgpy-ghQYJzMuNJ8YaNJYg52WMMMA','xNQNljMZracXYVFgpy-ghQYJzMuNJ8YaNJYg52WMMMA','23.236.165.124',1620994075,0,_binary 'webform_files|a:1:{i:11975;s:5:\"11975\";}'),(18,'xNrTiM8rTTIg6ZO7XN3WwBOQaG_McKefVs2PksEJgYM','xNrTiM8rTTIg6ZO7XN3WwBOQaG_McKefVs2PksEJgYM','41.222.49.69',1621257663,0,''),(0,'XNsbhk8QBVjsENjJp7hRFpijtk4t1TeNgUTqNUQosi4','XNsbhk8QBVjsENjJp7hRFpijtk4t1TeNgUTqNUQosi4','139.180.3.160',1621494850,0,_binary 'webform_files|a:1:{i:13607;s:5:\"13607\";}'),(0,'XnSx6Oe7f-YsmsBUysOROPuowbstmarm2gplUn_IGww','XnSx6Oe7f-YsmsBUysOROPuowbstmarm2gplUn_IGww','139.180.3.160',1619982501,0,_binary 'webform_files|a:1:{i:9634;s:4:\"9634\";}'),(0,'xNtAdlRntiz782rPsa9sUzIeHzNLoFNlzFmPqkRkFeA','xNtAdlRntiz782rPsa9sUzIeHzNLoFNlzFmPqkRkFeA','139.180.3.160',1621718280,0,_binary 'webform_files|a:1:{i:14343;s:5:\"14343\";}'),(0,'XNTjmvWvuDgBJ3C8slEx4hFsdNuopN-BBkSC485o0n0','XNTjmvWvuDgBJ3C8slEx4hFsdNuopN-BBkSC485o0n0','139.180.227.30',1622424154,0,_binary 'webform_files|a:1:{i:16397;s:5:\"16397\";}'),(0,'XNx3ESQaaSDAu1KzPmV4uA5anxvAwcu3cPywMX-dBK8','XNx3ESQaaSDAu1KzPmV4uA5anxvAwcu3cPywMX-dBK8','207.182.27.142',1609797982,0,_binary 'webform_files|a:1:{i:2931;s:4:\"2931\";}'),(0,'xO0hjXmi6borZh-sPlUTbWk29jeVp9F6wYnKkU7K-Ec','xO0hjXmi6borZh-sPlUTbWk29jeVp9F6wYnKkU7K-Ec','149.20.241.20',1621537930,0,_binary 'webform_files|a:1:{i:13773;s:5:\"13773\";}'),(0,'xo0zNyPuFqjY39Tyfy7C6exm0xFB8Ev0_knIi00B0wg','xo0zNyPuFqjY39Tyfy7C6exm0xFB8Ev0_knIi00B0wg','31.29.186.138',1635506483,0,_binary 'webform_files|a:1:{i:18802;s:5:\"18802\";}'),(0,'XO8kBDO4eLI97dFqf-JU_kADSeeoxqjVFmg6lhin0q0','XO8kBDO4eLI97dFqf-JU_kADSeeoxqjVFmg6lhin0q0','207.182.27.142',1621178501,0,_binary 'webform_files|a:1:{i:12378;s:5:\"12378\";}'),(0,'xoEi9ncFfoRFqLE2efQfleCMsxNa14I2JKvHdjkve0I','xoEi9ncFfoRFqLE2efQfleCMsxNa14I2JKvHdjkve0I','152.44.105.51',1622684960,0,_binary 'webform_files|a:1:{i:17186;s:5:\"17186\";}'),(0,'xOi3RX-TvUo60w6yaFuLRtRKi6F7ADOBPLRhhIV5cnQ','xOi3RX-TvUo60w6yaFuLRtRKi6F7ADOBPLRhhIV5cnQ','149.20.241.20',1620297714,0,_binary 'webform_files|a:1:{i:10334;s:5:\"10334\";}'),(0,'XOJnVUWqMF1qGPj2-en3mOCEzrIzeNPMfHbpGcU5TO4','XOJnVUWqMF1qGPj2-en3mOCEzrIzeNPMfHbpGcU5TO4','139.180.227.30',1621342059,0,_binary 'webform_files|a:1:{i:12942;s:5:\"12942\";}'),(0,'xOJx_Pa-uAeqIZVyCQW51nZIIzZYdva0fIN85vnTik8','xOJx_Pa-uAeqIZVyCQW51nZIIzZYdva0fIN85vnTik8','172.81.112.115',1608512379,0,_binary 'webform_files|a:1:{i:1354;s:4:\"1354\";}'),(0,'XOKvGpTn8agUgOMOd8dM0nTsweR_iFj6ccusDfeRT3c','XOKvGpTn8agUgOMOd8dM0nTsweR_iFj6ccusDfeRT3c','23.250.45.83',1621091500,0,_binary 'webform_files|a:1:{i:12172;s:5:\"12172\";}'),(0,'XoM-frw9nwCis8bz-TeMADE_Dra5puPlJVj8_49quu0','XoM-frw9nwCis8bz-TeMADE_Dra5puPlJVj8_49quu0','23.236.165.124',1610825729,0,_binary 'webform_files|a:1:{i:4376;s:4:\"4376\";}'),(0,'Xom9wWngbZDc0wH3DoypV2fNAxBzp_cU-TFpLCF87DA','Xom9wWngbZDc0wH3DoypV2fNAxBzp_cU-TFpLCF87DA','142.147.109.239',1620014328,0,_binary 'webform_files|a:1:{i:9713;s:4:\"9713\";}'),(0,'XoMCrQ_oLr2rHLJN91um9057o8IoBnAZVDED0WyIEpE','XoMCrQ_oLr2rHLJN91um9057o8IoBnAZVDED0WyIEpE','167.160.73.82',1610661067,0,_binary 'webform_files|a:1:{i:4147;s:4:\"4147\";}'),(0,'XOOCEcILOYtmDCXcnZa1wncuPlG3sMMFLZd1CnU2aFw','XOOCEcILOYtmDCXcnZa1wncuPlG3sMMFLZd1CnU2aFw','216.180.105.170',1621783093,0,_binary 'webform_files|a:1:{i:14609;s:5:\"14609\";}'),(0,'XousuJuQJNiGUZr0sfUgZJbXc11kLSqiylknTNvRlZY','XousuJuQJNiGUZr0sfUgZJbXc11kLSqiylknTNvRlZY','168.80.247.64',1609415890,0,_binary 'webform_files|a:1:{i:2411;s:4:\"2411\";}'),(0,'xpCA2Ga84VLQHqE52j0Nn72NkmJBLDesCwYJp7XOTyY','xpCA2Ga84VLQHqE52j0Nn72NkmJBLDesCwYJp7XOTyY','199.34.87.140',1609995005,0,_binary 'webform_files|a:1:{i:3205;s:4:\"3205\";}'),(0,'xpCMXq1NtlAi4sbC98nkCd2SAoU11V6zFenH21HiV18','xpCMXq1NtlAi4sbC98nkCd2SAoU11V6zFenH21HiV18','199.34.87.140',1622141612,0,_binary 'webform_files|a:1:{i:15682;s:5:\"15682\";}'),(0,'xPJCvZ0Fp-eVrRF6k3RwccaMdXKe3m9GCbF-IXsryGE','xPJCvZ0Fp-eVrRF6k3RwccaMdXKe3m9GCbF-IXsryGE','152.44.98.93',1621084599,0,_binary 'webform_files|a:1:{i:12149;s:5:\"12149\";}'),(0,'XpJha-78XoG_PIYirt6r7EUXdLgLOy7xhaNzhcq-kSY','XpJha-78XoG_PIYirt6r7EUXdLgLOy7xhaNzhcq-kSY','142.147.109.239',1620101513,0,_binary 'webform_files|a:1:{i:9872;s:4:\"9872\";}'),(0,'xpLMHyhhx6XGTnr_n6n6l0nty73qaiX7W4AqIMvgKl8','xpLMHyhhx6XGTnr_n6n6l0nty73qaiX7W4AqIMvgKl8','139.180.227.30',1619862127,0,_binary 'webform_files|a:1:{i:9350;s:4:\"9350\";}'),(0,'XPlSIOWW4YO_JQ3KEh4AOuGUrTBziSXle84xYsf9mUM','XPlSIOWW4YO_JQ3KEh4AOuGUrTBziSXle84xYsf9mUM','152.44.98.93',1620383848,0,_binary 'webform_files|a:1:{i:10527;s:5:\"10527\";}'),(0,'xpMY8z2cV4x74Q4-46QKVo-ddWGjQr1wSVwkcsYMTyM','xpMY8z2cV4x74Q4-46QKVo-ddWGjQr1wSVwkcsYMTyM','167.160.73.82',1622293432,0,_binary 'webform_files|a:1:{i:16082;s:5:\"16082\";}'),(0,'XpoCIERiL-PsW-tpxe2utKdK8b8hXzDZnn8Ud5iefok','XpoCIERiL-PsW-tpxe2utKdK8b8hXzDZnn8Ud5iefok','152.44.105.51',1620451294,0,_binary 'webform_files|a:1:{i:10680;s:5:\"10680\";}'),(0,'xPPqFyafA2XjpYVyl4JsmDVNGDU_LNg_qENvKiaJtrQ','xPPqFyafA2XjpYVyl4JsmDVNGDU_LNg_qENvKiaJtrQ','207.182.27.142',1621471958,0,_binary 'webform_files|a:1:{i:13457;s:5:\"13457\";}'),(0,'xPTtM1hf81IYFpRCyuh-Jy2PV1NmL5kDDtVgpSN-PGU','xPTtM1hf81IYFpRCyuh-Jy2PV1NmL5kDDtVgpSN-PGU','23.236.165.124',1622739391,0,_binary 'webform_files|a:1:{i:17295;s:5:\"17295\";}'),(0,'XPUqpcGzFKc7sHfx56L90OkchytfGz7hvErfNYIt1Qs','XPUqpcGzFKc7sHfx56L90OkchytfGz7hvErfNYIt1Qs','23.236.165.124',1611175787,0,_binary 'webform_files|a:1:{i:4948;s:4:\"4948\";}'),(0,'Xq5sVT86oTsrTHOQJpal0_I9IYq4fpZawckVeEZutHc','Xq5sVT86oTsrTHOQJpal0_I9IYq4fpZawckVeEZutHc','139.180.3.160',1609062772,0,_binary 'webform_files|a:1:{i:1848;s:4:\"1848\";}'),(0,'Xq7Hd6OkVC_TUC5c1SH5OsNaZ4zwHW1elEbLueT2uwM','Xq7Hd6OkVC_TUC5c1SH5OsNaZ4zwHW1elEbLueT2uwM','142.147.109.239',1622076137,0,_binary 'webform_files|a:1:{i:15509;s:5:\"15509\";}'),(0,'xqczcHYf1_ji7Tm-jyp_Pxg98OHnItO-WqBMVQ3pUGA','xqczcHYf1_ji7Tm-jyp_Pxg98OHnItO-WqBMVQ3pUGA','149.20.241.20',1619676813,0,_binary 'webform_files|a:1:{i:8930;s:4:\"8930\";}'),(0,'xqdCVW1n-LW0NKnY-UksgQHqpemYmH5GK5A0ZRdWvKI','xqdCVW1n-LW0NKnY-UksgQHqpemYmH5GK5A0ZRdWvKI','192.227.133.221',1608535377,0,_binary 'webform_files|a:1:{i:1360;s:4:\"1360\";}'),(0,'xQezqbhl6FPWW8xov0nkWb32AdOuisXXt_3U-YyAx00','xQezqbhl6FPWW8xov0nkWb32AdOuisXXt_3U-YyAx00','139.180.227.30',1609777469,0,_binary 'webform_files|a:1:{i:2917;s:4:\"2917\";}'),(0,'XQizdvopYPSYPDdY4zBkUQ_XYrfT84YIy_giI_G-eFs','XQizdvopYPSYPDdY4zBkUQ_XYrfT84YIy_giI_G-eFs','167.160.73.82',1611056748,0,_binary 'webform_files|a:1:{i:4727;s:4:\"4727\";}'),(4272,'xqKbuCAkDX2mOP5ZRN32fDDv03MfLuya5fcMUdqp6pM','xqKbuCAkDX2mOP5ZRN32fDDv03MfLuya5fcMUdqp6pM','49.34.125.160',1629096209,0,''),(0,'xQKgiwwTyJS5jqA8AFW31X6AmQ29KYiwg_tgfvNiuRY','xQKgiwwTyJS5jqA8AFW31X6AmQ29KYiwg_tgfvNiuRY','142.147.109.239',1622457213,0,_binary 'webform_files|a:1:{i:16486;s:5:\"16486\";}'),(0,'XqklbmYTUG1wq8k7h87GnNnl1UVM84ue_0Pg9yuUI_M','XqklbmYTUG1wq8k7h87GnNnl1UVM84ue_0Pg9yuUI_M','172.96.80.225',1619917394,0,_binary 'webform_files|a:1:{i:9481;s:4:\"9481\";}'),(0,'XqlLCFb2SdPZkcM6-hZxsMN2oeqEWS7O8xSVVMGoWNQ','XqlLCFb2SdPZkcM6-hZxsMN2oeqEWS7O8xSVVMGoWNQ','142.147.109.239',1608895927,0,_binary 'webform_files|a:1:{i:1608;s:4:\"1608\";}'),(0,'xqMBncC8x50WZ75w6V-l3VBHX4LiQg9Y6Wa4QTEhkik','xqMBncC8x50WZ75w6V-l3VBHX4LiQg9Y6Wa4QTEhkik','31.29.186.138',1635506816,0,_binary 'webform_files|a:1:{i:18816;s:5:\"18816\";}'),(0,'XqmeCWPawBq1lVH6WPRT3UjgVMG_QJHM1LxbhOHeXb4','XqmeCWPawBq1lVH6WPRT3UjgVMG_QJHM1LxbhOHeXb4','23.250.45.83',1621537916,0,_binary 'webform_files|a:1:{i:13767;s:5:\"13767\";}'),(0,'xQNd_TrtwIoP0H3gUwxviUBHw3nIk3Pp1oWKvVkxbiM','xQNd_TrtwIoP0H3gUwxviUBHw3nIk3Pp1oWKvVkxbiM','142.147.109.239',1619318207,0,_binary 'webform_files|a:1:{i:8180;s:4:\"8180\";}'),(0,'xqq-AtLb-_JOrwQjkCnjqextdfNfcpQZe75jJ9ifWK4','xqq-AtLb-_JOrwQjkCnjqextdfNfcpQZe75jJ9ifWK4','172.96.80.225',1621848326,0,_binary 'webform_files|a:1:{i:14927;s:5:\"14927\";}'),(0,'xQQW7LZZdZnclNgQDqlVimWhI3xi7U_7k59AiYjQSEc','xQQW7LZZdZnclNgQDqlVimWhI3xi7U_7k59AiYjQSEc','152.44.105.51',1622173870,0,_binary 'webform_files|a:1:{i:15709;s:5:\"15709\";}'),(0,'XQt8hQMF1Cw64_oF0xftFT6M0CiOU1JTf76J1KT5G0w','XQt8hQMF1Cw64_oF0xftFT6M0CiOU1JTf76J1KT5G0w','152.44.98.93',1621124217,0,_binary 'webform_files|a:1:{i:12247;s:5:\"12247\";}'),(0,'XQuDOpgSMCXz8H-crPETeKMQOkPzCmc8imHWMcAYMMg','XQuDOpgSMCXz8H-crPETeKMQOkPzCmc8imHWMcAYMMg','168.80.247.64',1610126511,0,_binary 'webform_files|a:1:{i:3390;s:4:\"3390\";}'),(0,'XQVzuQhhaXW6UBh0MNPAbe6HH5_Ri1YjzqbxWuLJm-M','XQVzuQhhaXW6UBh0MNPAbe6HH5_Ri1YjzqbxWuLJm-M','23.236.165.124',1613850925,0,_binary 'webform_files|a:1:{i:6599;s:4:\"6599\";}'),(0,'Xqw8mlCbVfWjUzLhEeP-7vupmkU-66VJO9Nj-9CK0AU','Xqw8mlCbVfWjUzLhEeP-7vupmkU-66VJO9Nj-9CK0AU','69.4.84.207',1610880262,0,_binary 'webform_files|a:1:{i:4451;s:4:\"4451\";}'),(0,'xq_p0Ate0gXC4POW9JAfbp-YPqBYtIh-n49Jh33awXQ','xq_p0Ate0gXC4POW9JAfbp-YPqBYtIh-n49Jh33awXQ','23.250.45.83',1622010745,0,_binary 'webform_files|a:1:{i:15355;s:5:\"15355\";}'),(0,'XR0DKRXPLOKulWK7-HpOtN0pGrPoLuOECjI_Zjnx7Rs','XR0DKRXPLOKulWK7-HpOtN0pGrPoLuOECjI_Zjnx7Rs','167.160.73.82',1622446292,0,_binary 'webform_files|a:1:{i:16448;s:5:\"16448\";}'),(0,'XR4Ze6u9JfhCGqbjbMWzOhmlee0d-qifwla0M6say4U','XR4Ze6u9JfhCGqbjbMWzOhmlee0d-qifwla0M6say4U','152.44.98.93',1608834896,0,_binary 'webform_files|a:1:{i:1546;s:4:\"1546\";}'),(0,'XRaF2cY7iQLEJclBJ5uJox0q2ONwO_v63sKmPUcrGeY','XRaF2cY7iQLEJclBJ5uJox0q2ONwO_v63sKmPUcrGeY','152.44.105.51',1619242687,0,_binary 'webform_files|a:1:{i:8027;s:4:\"8027\";}'),(0,'XREA7j-S4ut8I6E570izwyvHT3LTfsCM3TN7MtmfT6w','XREA7j-S4ut8I6E570izwyvHT3LTfsCM3TN7MtmfT6w','216.180.105.170',1621979046,0,_binary 'webform_files|a:1:{i:15329;s:5:\"15329\";}'),(0,'XREyuDSFyO2MupB0tH-XGCmGDmx7CvTCIvDA_GIrAV4','XREyuDSFyO2MupB0tH-XGCmGDmx7CvTCIvDA_GIrAV4','152.44.105.51',1609043520,0,_binary 'webform_files|a:1:{i:1814;s:4:\"1814\";}'),(0,'xrFmgQeY8T-PTTgr9mgIwI2GBYfEOC11V92Yccr5OrA','xrFmgQeY8T-PTTgr9mgIwI2GBYfEOC11V92Yccr5OrA','172.96.80.225',1610970503,0,_binary 'webform_files|a:1:{i:4627;s:4:\"4627\";}'),(0,'XRG3AUo7pPjY8N2AEOkqG_XsULw1bEfvkAb7dIAs2Uo','XRG3AUo7pPjY8N2AEOkqG_XsULw1bEfvkAb7dIAs2Uo','172.96.80.225',1613861679,0,_binary 'webform_files|a:1:{i:6650;s:4:\"6650\";}'),(0,'XrHKSGOXJsOEplB2Ajx2gLOSm-xwlAp54CXMtiGm9Dc','XrHKSGOXJsOEplB2Ajx2gLOSm-xwlAp54CXMtiGm9Dc','31.29.186.138',1635527390,0,_binary 'webform_files|a:1:{i:18821;s:5:\"18821\";}'),(0,'XRl-JIDXR30Oj1qbYDGwcnOIaOrLw8-GVnJuX27JkYA','XRl-JIDXR30Oj1qbYDGwcnOIaOrLw8-GVnJuX27JkYA','199.34.87.140',1622554649,0,_binary 'webform_files|a:1:{i:16761;s:5:\"16761\";}'),(0,'xRNE1Hm7HFQS5kf4a7iunvtQvYdl4Dz93GEwsEPUXpA','xRNE1Hm7HFQS5kf4a7iunvtQvYdl4Dz93GEwsEPUXpA','139.180.3.160',1619424409,0,_binary 'webform_files|a:1:{i:8388;s:4:\"8388\";}'),(0,'XRPHY2gStfqebhZqjHLK_uErSPzI322ff3UYbZ7jeo4','XRPHY2gStfqebhZqjHLK_uErSPzI322ff3UYbZ7jeo4','152.44.105.51',1610159789,0,_binary 'webform_files|a:1:{i:3428;s:4:\"3428\";}'),(0,'XrSNm9GRs7ee1sPr_W-1ZmOx3uhSlsZoPg8G6kEFBcY','XrSNm9GRs7ee1sPr_W-1ZmOx3uhSlsZoPg8G6kEFBcY','152.44.105.51',1622717551,0,_binary 'webform_files|a:1:{i:17236;s:5:\"17236\";}'),(0,'XRU7QK5t7vIefm4nBd5EscltmZmLDvFhb5zSfKtQaR0','XRU7QK5t7vIefm4nBd5EscltmZmLDvFhb5zSfKtQaR0','139.180.227.30',1620525772,0,_binary 'webform_files|a:1:{i:10848;s:5:\"10848\";}'),(0,'xRUC1gyu34Ze96_5dyK7b2aMKE83MJDmKQwxz2LdCD0','xRUC1gyu34Ze96_5dyK7b2aMKE83MJDmKQwxz2LdCD0','167.160.73.82',1613983386,0,_binary 'webform_files|a:1:{i:7038;s:4:\"7038\";}'),(0,'XRuOEkyYyFKWDorip6e2lujga9mxe9aPG7P0Qthd2nA','XRuOEkyYyFKWDorip6e2lujga9mxe9aPG7P0Qthd2nA','152.44.98.93',1609973162,0,_binary 'webform_files|a:1:{i:3163;s:4:\"3163\";}'),(0,'XRWxJBLYZQX9z9rVO3K_AbCihynICRk3NzbvgexBIP4','XRWxJBLYZQX9z9rVO3K_AbCihynICRk3NzbvgexBIP4','23.236.165.124',1619372772,0,_binary 'webform_files|a:1:{i:8292;s:4:\"8292\";}'),(0,'xryTVCJKACQJZiskM4Bnk6CSFoWwz-LI8C6VqlDxiA4','xryTVCJKACQJZiskM4Bnk6CSFoWwz-LI8C6VqlDxiA4','172.96.80.225',1622717551,0,_binary 'webform_files|a:1:{i:17235;s:5:\"17235\";}'),(0,'xS1YIng_Qp2jCngaydZtEpzCRyv_wkA0a4LcXryHsdM','xS1YIng_Qp2jCngaydZtEpzCRyv_wkA0a4LcXryHsdM','152.44.105.51',1620809307,0,_binary 'webform_files|a:1:{i:11552;s:5:\"11552\";}'),(0,'XS6JQ8UUiFM1pzsjBobIqfSr7mQmbKQV8c2TljsQrKY','XS6JQ8UUiFM1pzsjBobIqfSr7mQmbKQV8c2TljsQrKY','142.147.109.239',1620547594,0,_binary 'webform_files|a:1:{i:10891;s:5:\"10891\";}'),(0,'XSCFRbAG4JsdmuYTslo9ycBF99bd3GaBQF0lAfyONt4','XSCFRbAG4JsdmuYTslo9ycBF99bd3GaBQF0lAfyONt4','152.44.98.93',1613917350,0,_binary 'webform_files|a:1:{i:6834;s:4:\"6834\";}'),(0,'XSGoSzArJxyE_UMpstQ0NbfDfrOStJB2LtAxikv_Gi4','XSGoSzArJxyE_UMpstQ0NbfDfrOStJB2LtAxikv_Gi4','23.250.45.83',1611322662,0,_binary 'webform_files|a:1:{i:5172;s:4:\"5172\";}'),(0,'xSHgRXe4xP6wjj8CSfnBQS6oFCXfPal_Pl4th0VsEik','xSHgRXe4xP6wjj8CSfnBQS6oFCXfPal_Pl4th0VsEik','152.44.105.51',1621718301,0,_binary 'webform_files|a:1:{i:14352;s:5:\"14352\";}'),(0,'xSliFMsIrgqgy3KpZOKKEsrHDmp1S17ieMukf_kQzAw','xSliFMsIrgqgy3KpZOKKEsrHDmp1S17ieMukf_kQzAw','23.250.45.83',1610333357,0,_binary 'webform_files|a:1:{i:3699;s:4:\"3699\";}'),(0,'XspyJ4qBugYznlUinGsQXsaArSsuz7jt3uv0ZoqkSSA','XspyJ4qBugYznlUinGsQXsaArSsuz7jt3uv0ZoqkSSA','167.160.73.82',1609679847,0,_binary 'webform_files|a:1:{i:2787;s:4:\"2787\";}'),(0,'xSvXF8O89bjm8T1SIuVLl2EHbxiVjn2Jw9DROOzkoe0','xSvXF8O89bjm8T1SIuVLl2EHbxiVjn2Jw9DROOzkoe0','23.236.165.124',1618744435,0,_binary 'webform_files|a:1:{i:7147;s:4:\"7147\";}'),(0,'xsXflflv8TVmYz6ocywPomDxQnrZcSKoVxeCA5XH2pQ','xsXflflv8TVmYz6ocywPomDxQnrZcSKoVxeCA5XH2pQ','167.160.73.82',1622391541,0,_binary 'webform_files|a:1:{i:16346;s:5:\"16346\";}'),(0,'XSX_gwvsfo_8xnRU5jw9Wk7QL1KNhOfpQ0I5dWkqBeg','XSX_gwvsfo_8xnRU5jw9Wk7QL1KNhOfpQ0I5dWkqBeg','199.34.87.140',1622782405,0,_binary 'webform_files|a:1:{i:17450;s:5:\"17450\";}'),(0,'xSYs35hDvKkk8FkGUzkUgNuWLNSlJZNolfTxmsflHCY','xSYs35hDvKkk8FkGUzkUgNuWLNSlJZNolfTxmsflHCY','199.34.87.140',1610748868,0,_binary 'webform_files|a:1:{i:4251;s:4:\"4251\";}'),(0,'XSZ8WtZtcdC1r1h6wWalINKeBOWpRt53Ybgj8ahn4nI','XSZ8WtZtcdC1r1h6wWalINKeBOWpRt53Ybgj8ahn4nI','172.96.80.225',1613982803,0,_binary 'webform_files|a:1:{i:7023;s:4:\"7023\";}'),(0,'xt2BEtB7x9imib4ZkSiS3bqpEBhtZkKA5yltHrkJVrM','xt2BEtB7x9imib4ZkSiS3bqpEBhtZkKA5yltHrkJVrM','199.34.87.140',1618994745,0,_binary 'webform_files|a:1:{i:7502;s:4:\"7502\";}'),(0,'Xt4PqWe_oOSJvUjcwBaAIvZl12djtb5Bm3vLw2tTO7Y','Xt4PqWe_oOSJvUjcwBaAIvZl12djtb5Bm3vLw2tTO7Y','152.44.105.51',1620711169,0,_binary 'webform_files|a:1:{i:11301;s:5:\"11301\";}'),(0,'Xt5V9WBKTZf6M4ha7Fq0k5PvF3V5BuEKuIf-zmr5Uf0','Xt5V9WBKTZf6M4ha7Fq0k5PvF3V5BuEKuIf-zmr5Uf0','199.34.87.140',1620297726,0,_binary 'webform_files|a:1:{i:10339;s:5:\"10339\";}'),(0,'Xt8PMGNSG935wTiPklqslpncGHsfovWsGnzf6r_uc0Q','Xt8PMGNSG935wTiPklqslpncGHsfovWsGnzf6r_uc0Q','152.44.105.51',1609646210,0,_binary 'webform_files|a:1:{i:2750;s:4:\"2750\";}'),(0,'xTArR2v5PMXqtXxCGadA1xIZJbnTFuTFfVISYQQoKVM','xTArR2v5PMXqtXxCGadA1xIZJbnTFuTFfVISYQQoKVM','149.20.241.20',1621407441,0,_binary 'webform_files|a:1:{i:13202;s:5:\"13202\";}'),(0,'xTAwsSGg9xf_-Mj4pUN40l0uWq1ABDYggO_97gSSVME','xTAwsSGg9xf_-Mj4pUN40l0uWq1ABDYggO_97gSSVME','23.236.165.124',1618959813,0,_binary 'webform_files|a:1:{i:7440;s:4:\"7440\";}'),(0,'xtB2QImLHip-nDdkcz9JcwK5gstEb3gubnf9xA08k64','xtB2QImLHip-nDdkcz9JcwK5gstEb3gubnf9xA08k64','172.96.80.225',1619645034,0,_binary 'webform_files|a:1:{i:8869;s:4:\"8869\";}'),(0,'XTc8ILQ5L4aYaprX3ykQRyIFPkhnlS3hXEUgkPBeP7U','XTc8ILQ5L4aYaprX3ykQRyIFPkhnlS3hXEUgkPBeP7U','149.20.241.20',1620351364,0,_binary 'webform_files|a:1:{i:10429;s:5:\"10429\";}'),(0,'xtEdBY_y8yNt0WOISI4HdzkFdm5POrjo67P-TaInP-A','xtEdBY_y8yNt0WOISI4HdzkFdm5POrjo67P-TaInP-A','216.180.105.170',1620787610,0,_binary 'webform_files|a:1:{i:11495;s:5:\"11495\";}'),(0,'XteTGUhm1X0-h_7Pk1zFACx0I0p0nJ_0Z5TxWvPnGbI','XteTGUhm1X0-h_7Pk1zFACx0I0p0nJ_0Z5TxWvPnGbI','149.20.241.20',1620493339,0,_binary 'webform_files|a:1:{i:10765;s:5:\"10765\";}'),(0,'xTF8WKAVch0eE2DsDiCDcPHHY2H9I6AlGqCHwRJpWeo','xTF8WKAVch0eE2DsDiCDcPHHY2H9I6AlGqCHwRJpWeo','167.160.73.82',1621243695,0,_binary 'webform_files|a:1:{i:12648;s:5:\"12648\";}'),(0,'XtHGm9DcuMVKyGzl7RKwnSRIxYgZAfQSYztk0Kt9nR4','XtHGm9DcuMVKyGzl7RKwnSRIxYgZAfQSYztk0Kt9nR4','216.180.105.170',1619982389,0,_binary 'webform_files|a:1:{i:9592;s:4:\"9592\";}'),(0,'xTi99RjuP6YJgeuFrH1tzyrj0XGr0ZJ8_NL4l2idl38','xTi99RjuP6YJgeuFrH1tzyrj0XGr0ZJ8_NL4l2idl38','149.20.241.20',1620634679,0,_binary 'webform_files|a:1:{i:11127;s:5:\"11127\";}'),(0,'xTIdj1loHsRr-j4GkdLL2gIR1-OFlEzxHXrBu1MPJQE','xTIdj1loHsRr-j4GkdLL2gIR1-OFlEzxHXrBu1MPJQE','139.180.3.160',1622174030,0,_binary 'webform_files|a:1:{i:15773;s:5:\"15773\";}'),(0,'xTKNikES_M42MQctKu6BhNw-IrC-Dox__y83u1jsaQU','xTKNikES_M42MQctKu6BhNw-IrC-Dox__y83u1jsaQU','139.180.3.160',1610959700,0,_binary 'webform_files|a:1:{i:4619;s:4:\"4619\";}'),(0,'XtM5Wjl2x6sad1J5xVc09QR-CJLwwPUHLwZiFUud1Ms','XtM5Wjl2x6sad1J5xVc09QR-CJLwwPUHLwZiFUud1Ms','41.169.86.245',1643955281,0,_binary 'uc_cart_id|s:32:\"945f94b0455c55590c1aff9781fde01a\";cart_order|s:3:\"194\";'),(0,'xtMCV9lXn3XLatWCpllmN85XovUASePyKT9-vdGXHys','xtMCV9lXn3XLatWCpllmN85XovUASePyKT9-vdGXHys','149.20.241.20',1621276948,0,_binary 'webform_files|a:1:{i:12743;s:5:\"12743\";}'),(0,'XTpVG-hoPOf-ZAOz8E9A_E4rYvTpqb7P6SIfi__kdjI','XTpVG-hoPOf-ZAOz8E9A_E4rYvTpqb7P6SIfi__kdjI','139.180.227.30',1622206394,0,_binary 'webform_files|a:1:{i:15830;s:5:\"15830\";}'),(0,'xTpXjQh7xr72VNjNnSBw6Hbsu0_QV1UPhE2Mmd2WEl4','xTpXjQh7xr72VNjNnSBw6Hbsu0_QV1UPhE2Mmd2WEl4','152.44.98.93',1618821266,0,_binary 'webform_files|a:1:{i:7197;s:4:\"7197\";}'),(0,'xtWriD1cA63ym37fS2Y-m0G0D7G7lB475ADPMYnvRNg','xtWriD1cA63ym37fS2Y-m0G0D7G7lB475ADPMYnvRNg','81.22.44.252',1613852496,0,_binary 'webform_submission|a:1:{i:877;s:2:\"64\";}'),(0,'XTwSIZvRjwGmuavEeWEKI-VVBq6MDSPXTztvnsDWkpA','XTwSIZvRjwGmuavEeWEKI-VVBq6MDSPXTztvnsDWkpA','167.160.73.82',1622424169,0,_binary 'webform_files|a:1:{i:16404;s:5:\"16404\";}'),(0,'xU0g9pAoqsJa5LclAMJoNv7UaDixQDwODusgo4FTM70','xU0g9pAoqsJa5LclAMJoNv7UaDixQDwODusgo4FTM70','152.44.98.93',1620188492,0,_binary 'webform_files|a:1:{i:10072;s:5:\"10072\";}'),(0,'XU1EpxdQ4Z1mEGYpB_h8Tl-WjhGQhZDBAlgrzMBXizM','XU1EpxdQ4Z1mEGYpB_h8Tl-WjhGQhZDBAlgrzMBXizM','23.250.45.83',1622848071,0,_binary 'webform_files|a:1:{i:17640;s:5:\"17640\";}'),(0,'XU6yOOMwRZ_yDG_DB1QWFxFZr5eG8wJaOwFzyrDf300','XU6yOOMwRZ_yDG_DB1QWFxFZr5eG8wJaOwFzyrDf300','31.29.186.138',1635248101,0,_binary 'webform_files|a:1:{i:18757;s:5:\"18757\";}'),(0,'XuaEgcyUZ-qt_MPE_je6lglwbOrCWtM-8Gc6wXzlnn4','XuaEgcyUZ-qt_MPE_je6lglwbOrCWtM-8Gc6wXzlnn4','139.180.227.30',1622326972,0,_binary 'webform_files|a:1:{i:16141;s:5:\"16141\";}'),(0,'XuAJKkIv8pOTwxO5ysKBttuOeY4y2ZvN90jO82fJC6A','XuAJKkIv8pOTwxO5ysKBttuOeY4y2ZvN90jO82fJC6A','23.250.45.83',1619077579,0,_binary 'webform_files|a:1:{i:7669;s:4:\"7669\";}'),(0,'xUAqfvhWaNyzaSfhyKvz-hJTDBjD1XGL2INBR7p3MQk','xUAqfvhWaNyzaSfhyKvz-hJTDBjD1XGL2INBR7p3MQk','23.236.165.124',1618816680,0,_binary 'webform_files|a:1:{i:7191;s:4:\"7191\";}'),(0,'xucSxQ37J6-yt_9Ue14czmAuvty6nd9iiLk4_MHfsB8','xucSxQ37J6-yt_9Ue14czmAuvty6nd9iiLk4_MHfsB8','152.44.98.93',1619515204,0,_binary 'webform_files|a:1:{i:8619;s:4:\"8619\";}'),(0,'xuFkOzz2RtmkGEXRAZZFcPPU0loKfl9Lu_OZly6oKGg','xuFkOzz2RtmkGEXRAZZFcPPU0loKfl9Lu_OZly6oKGg','207.182.27.142',1610749155,0,_binary 'webform_files|a:1:{i:4274;s:4:\"4274\";}'),(0,'xUHgpwh7dFzmUCtWLnO4Q48A8FHAJ26-eY97Jw9MFNU','xUHgpwh7dFzmUCtWLnO4Q48A8FHAJ26-eY97Jw9MFNU','23.236.165.124',1610650087,0,_binary 'webform_files|a:1:{i:4130;s:4:\"4130\";}'),(0,'XUKJgBmdi-KD5f1sh_sPvoKVOC-1E0DyarSnI5rFXmw','XUKJgBmdi-KD5f1sh_sPvoKVOC-1E0DyarSnI5rFXmw','23.250.45.83',1621750624,0,_binary 'webform_files|a:1:{i:14452;s:5:\"14452\";}'),(0,'XUllV2skwzgt3Xi_kRrkzOnLAZrh0hU0Ru_80eseR-g','XUllV2skwzgt3Xi_kRrkzOnLAZrh0hU0Ru_80eseR-g','207.182.27.142',1611394653,0,_binary 'webform_files|a:1:{i:5301;s:4:\"5301\";}'),(0,'xUM1AlzmRBEj3k8KPERHvtmdQlQ5KfPt54IUPOIfaHw','xUM1AlzmRBEj3k8KPERHvtmdQlQ5KfPt54IUPOIfaHw','152.44.105.51',1622782313,0,_binary 'webform_files|a:1:{i:17408;s:5:\"17408\";}'),(0,'XUSBimYARGl4uV_LrNISIimYXlKpB_p6ULPgQUVMSxg','XUSBimYARGl4uV_LrNISIimYXlKpB_p6ULPgQUVMSxg','149.20.241.20',1610617755,0,_binary 'webform_files|a:1:{i:4073;s:4:\"4073\";}'),(0,'XUVrGmBSn1Wyf5zKH0qg4qZeBWX0NL1g7XopDpOHwhA','XUVrGmBSn1Wyf5zKH0qg4qZeBWX0NL1g7XopDpOHwhA','168.80.247.64',1610487466,0,_binary 'webform_files|a:1:{i:3903;s:4:\"3903\";}'),(0,'XUXQsQP9u59JoAN-_F7lRyhkwimTC38i0hZqJoGI9J8','XUXQsQP9u59JoAN-_F7lRyhkwimTC38i0hZqJoGI9J8','207.182.27.142',1622880127,0,_binary 'webform_files|a:1:{i:17709;s:5:\"17709\";}'),(0,'xuyjkOrB8ILRoWG8gaOW9m3FbSEYMpvU0qiLSYcq20k','xuyjkOrB8ILRoWG8gaOW9m3FbSEYMpvU0qiLSYcq20k','142.147.109.239',1621614373,0,_binary 'webform_files|a:1:{i:14036;s:5:\"14036\";}'),(0,'xuYrIfxRit_HpcXL0MANRaN4n7cRdwS85UYkzXxOKOc','xuYrIfxRit_HpcXL0MANRaN4n7cRdwS85UYkzXxOKOc','23.250.45.83',1622239097,0,_binary 'webform_files|a:1:{i:15920;s:5:\"15920\";}'),(0,'XUzFcEucr8AKH2TcAXSu3DEjTjLBqNlYXr5G6oo-dtY','XUzFcEucr8AKH2TcAXSu3DEjTjLBqNlYXr5G6oo-dtY','23.236.165.124',1621695384,0,_binary 'webform_files|a:1:{i:14179;s:5:\"14179\";}'),(0,'xu_yc1qqiJrBJWH6G6KSvKSGExqhU86nLSmdWydO6qc','xu_yc1qqiJrBJWH6G6KSvKSGExqhU86nLSmdWydO6qc','216.180.105.170',1619645001,0,_binary 'webform_files|a:1:{i:8859;s:4:\"8859\";}'),(0,'XV2sPhH_BCHGh5vPOCmS_hECy0xvVbLB79OhxOKtiY4','XV2sPhH_BCHGh5vPOCmS_hECy0xvVbLB79OhxOKtiY4','23.250.45.83',1621374814,0,_binary 'webform_files|a:1:{i:13113;s:5:\"13113\";}'),(0,'xV4L0IvDD1HQLiSFIOG9IDLXrapd65nI72BL7yO7-Og','xV4L0IvDD1HQLiSFIOG9IDLXrapd65nI72BL7yO7-Og','156.146.54.59',1657248166,0,_binary 'webform_files|a:1:{i:19264;s:5:\"19264\";}'),(0,'xV7Cf-ycbjk20u3yKyJ_7PcPN33ONvZHpQILLW4_mD4','xV7Cf-ycbjk20u3yKyJ_7PcPN33ONvZHpQILLW4_mD4','149.20.241.20',1610979302,0,_binary 'webform_files|a:1:{i:4648;s:4:\"4648\";}'),(0,'Xvfl9tqNxSoT0q5QBx9LTe7OanyzGqacC7-OUaV3ah8','Xvfl9tqNxSoT0q5QBx9LTe7OanyzGqacC7-OUaV3ah8','216.180.105.170',1618849205,0,_binary 'webform_files|a:1:{i:7255;s:4:\"7255\";}'),(0,'xvg4947lT0zPuQWDI9Yq-nZHq5SqVir80P4zf8iNxp8','xvg4947lT0zPuQWDI9Yq-nZHq5SqVir80P4zf8iNxp8','142.147.109.239',1613697657,0,_binary 'webform_files|a:1:{i:6210;s:4:\"6210\";}'),(0,'XVkPjGIsDbC3ZmUGJyaQlHpCdET_w1Exep4XQOP8qww','XVkPjGIsDbC3ZmUGJyaQlHpCdET_w1Exep4XQOP8qww','23.250.45.83',1622489282,0,_binary 'webform_files|a:1:{i:16589;s:5:\"16589\";}'),(0,'xVKukmmgBd8UzTnhrZoRsT-7yDEcKO3Nr_bdeWnbr_k','xVKukmmgBd8UzTnhrZoRsT-7yDEcKO3Nr_bdeWnbr_k','167.160.73.82',1622424215,0,_binary 'webform_files|a:1:{i:16425;s:5:\"16425\";}'),(0,'XvNK5eIotfWmh_4wY5t9yENrt1j0EP6NpsHGi6T6Rk4','XvNK5eIotfWmh_4wY5t9yENrt1j0EP6NpsHGi6T6Rk4','167.160.73.82',1618906256,0,_binary 'webform_files|a:1:{i:7327;s:4:\"7327\";}'),(0,'XvPQdtS2TteeodSRgHQGYylNelbkMnSEZLbD9of3Go4','XvPQdtS2TteeodSRgHQGYylNelbkMnSEZLbD9of3Go4','172.96.80.225',1619797079,0,_binary 'webform_files|a:1:{i:9207;s:4:\"9207\";}'),(0,'xvxrZonVry382pa0MBdYN-LsntQ3GB60oDgUrDpLARY','xvxrZonVry382pa0MBdYN-LsntQ3GB60oDgUrDpLARY','152.44.105.51',1611427920,0,_binary 'webform_files|a:1:{i:5377;s:4:\"5377\";}'),(0,'xW-W8JxcHhfBGSWc4NIB44K9xclxCmf0XR-jHHbT4r0','xW-W8JxcHhfBGSWc4NIB44K9xclxCmf0XR-jHHbT4r0','152.44.105.51',1620286668,0,_binary 'webform_files|a:1:{i:10318;s:5:\"10318\";}'),(0,'XW0twulNIuO2xVcblfWL77MsPhAiO5B400SQa2K57Ao','XW0twulNIuO2xVcblfWL77MsPhAiO5B400SQa2K57Ao','152.44.105.51',1609240770,0,_binary 'webform_files|a:1:{i:2126;s:4:\"2126\";}'),(0,'xw1TJgIc52HQLRFYocDWG4Yw4JlJhnLR6RBirEkvpb4','xw1TJgIc52HQLRFYocDWG4Yw4JlJhnLR6RBirEkvpb4','149.20.241.20',1621058877,0,_binary 'webform_files|a:1:{i:12105;s:5:\"12105\";}'),(0,'Xw9U82rFbmC8jngDIUi_oP7tQEz8Ta-oYiwI4U9b7ig','Xw9U82rFbmC8jngDIUi_oP7tQEz8Ta-oYiwI4U9b7ig','152.44.105.51',1610148707,0,_binary 'webform_files|a:1:{i:3402;s:4:\"3402\";}'),(0,'XWbMcU8WVyNWBNG_YQ6U5MnAIdkSNWCNJlc9aOT0-3A','XWbMcU8WVyNWBNG_YQ6U5MnAIdkSNWCNJlc9aOT0-3A','152.44.105.51',1621331523,0,_binary 'webform_files|a:1:{i:12931;s:5:\"12931\";}'),(0,'XWbpxsmeZb-MrUrsvUmnvT_NUH3905zJ-sUugU1HLk0','XWbpxsmeZb-MrUrsvUmnvT_NUH3905zJ-sUugU1HLk0','23.250.45.83',1610881989,0,_binary 'webform_files|a:1:{i:4470;s:4:\"4470\";}'),(0,'xwEKTmELIkfpHg3wkYZzdNbuWGl6shcOL5dQOwMFJys','xwEKTmELIkfpHg3wkYZzdNbuWGl6shcOL5dQOwMFJys','149.20.241.20',1620383844,0,_binary 'webform_files|a:1:{i:10525;s:5:\"10525\";}'),(0,'XwGH0Ts5McsHWOOwU9TbfNJqEWxtQBh6zJVB1YStwiY','XwGH0Ts5McsHWOOwU9TbfNJqEWxtQBh6zJVB1YStwiY','216.180.105.170',1609109205,0,_binary 'webform_files|a:1:{i:1948;s:4:\"1948\";}'),(0,'xWgotBzmTdwxWSGyIiIMv7mfDlBTe9yf4VQSjTQC0wE','xWgotBzmTdwxWSGyIiIMv7mfDlBTe9yf4VQSjTQC0wE','139.180.3.160',1620547668,0,_binary 'webform_files|a:1:{i:10924;s:5:\"10924\";}'),(0,'xwJ6HCfyPVZvvF8zD6w0gWhBncfmWpWVSIAYhqJxaxI','xwJ6HCfyPVZvvF8zD6w0gWhBncfmWpWVSIAYhqJxaxI','199.34.87.140',1622717649,0,_binary 'webform_files|a:1:{i:17280;s:5:\"17280\";}'),(0,'xWjbr6HvqZpRmohQiSuQmmKLlnNXtFr1ozvmH3gk19I','xWjbr6HvqZpRmohQiSuQmmKLlnNXtFr1ozvmH3gk19I','207.182.27.142',1609382885,0,_binary 'webform_files|a:1:{i:2339;s:4:\"2339\";}'),(0,'XwK9NQBCxp2O9Lye7tf0G6hHghQiRp8QuNctff1UCxA','XwK9NQBCxp2O9Lye7tf0G6hHghQiRp8QuNctff1UCxA','152.44.98.93',1619372820,0,_binary 'webform_files|a:1:{i:8307;s:4:\"8307\";}'),(0,'xwmlzNQPKcn4Ds8qiWC-z8JcW044zybQ20IiDVKCWks','xwmlzNQPKcn4Ds8qiWC-z8JcW044zybQ20IiDVKCWks','23.250.45.83',1620874293,0,_binary 'webform_files|a:1:{i:11646;s:5:\"11646\";}'),(0,'XWQeeXPwtKo2hygYZLdwB4nDrpfJHg-Q6EuVWDVGn-o','XWQeeXPwtKo2hygYZLdwB4nDrpfJHg-Q6EuVWDVGn-o','139.180.227.30',1611273882,0,_binary 'webform_files|a:1:{i:5115;s:4:\"5115\";}'),(0,'XWQeG0T2oGnLYb1rzBvXN5RD__jzkUgFGLeE3BJEzuM','XWQeG0T2oGnLYb1rzBvXN5RD__jzkUgFGLeE3BJEzuM','167.160.73.82',1611294404,0,_binary 'webform_files|a:1:{i:5117;s:4:\"5117\";}'),(0,'XWTIOa_IsDfFNTB7q74rIclNrpHfDN6HDkzpBUrolqs','XWTIOa_IsDfFNTB7q74rIclNrpHfDN6HDkzpBUrolqs','139.180.227.30',1610006016,0,_binary 'webform_files|a:1:{i:3216;s:4:\"3216\";}'),(0,'xwvFv1qDmsfm-1jHHXk4yTmvYlzGJC4SSi-jnLKo_50','xwvFv1qDmsfm-1jHHXk4yTmvYlzGJC4SSi-jnLKo_50','199.34.87.140',1622848011,0,_binary 'webform_files|a:1:{i:17615;s:5:\"17615\";}'),(0,'xWWca2kbE2FRp567EacorGfCJ-wSio7MOGjsFhB5SHQ','xWWca2kbE2FRp567EacorGfCJ-wSio7MOGjsFhB5SHQ','199.34.87.140',1622576784,0,_binary 'webform_files|a:1:{i:16819;s:5:\"16819\";}'),(0,'XwzgHaESJEBNVVn7pXOrRQLns5e0SFSmUr6U0UKxuhU','XwzgHaESJEBNVVn7pXOrRQLns5e0SFSmUr6U0UKxuhU','199.34.87.140',1621880876,0,_binary 'webform_files|a:1:{i:14982;s:5:\"14982\";}'),(0,'XX7YDkefXMNFLF5DzUoaSugzehAWqH58gGEmCV6N7-w','XX7YDkefXMNFLF5DzUoaSugzehAWqH58gGEmCV6N7-w','23.236.165.124',1609701745,0,_binary 'webform_files|a:1:{i:2811;s:4:\"2811\";}'),(0,'xx8dZaLp3LTskBgLVAGa1NVTDa6NuZENhsVxgxKGAvw','xx8dZaLp3LTskBgLVAGa1NVTDa6NuZENhsVxgxKGAvw','207.182.27.142',1610847435,0,_binary 'webform_files|a:1:{i:4400;s:4:\"4400\";}'),(0,'XxaU17Z0Q2ssVezPi5zqD3KLFfhevzTk5OJ4A9Hl4y4','XxaU17Z0Q2ssVezPi5zqD3KLFfhevzTk5OJ4A9Hl4y4','207.182.27.142',1623097665,0,_binary 'webform_files|a:1:{i:18392;s:5:\"18392\";}'),(0,'XxcvvVTvEVe5_z4bdiwgWG4TPJ0gGH8dQFXbiyFf9lE','XxcvvVTvEVe5_z4bdiwgWG4TPJ0gGH8dQFXbiyFf9lE','152.44.105.51',1621440184,0,_binary 'webform_files|a:1:{i:13331;s:5:\"13331\";}'),(0,'XxcybwTC8eccrjwXePmHCpE2oYttib9Ol-R0iIe8OXE','XxcybwTC8eccrjwXePmHCpE2oYttib9Ol-R0iIe8OXE','142.147.109.239',1619219893,0,_binary 'webform_files|a:1:{i:7973;s:4:\"7973\";}'),(0,'XXdRiHfBew_j2p04b8UK6X0R--7ZMhU785TVmLS3KSw','XXdRiHfBew_j2p04b8UK6X0R--7ZMhU785TVmLS3KSw','139.180.227.30',1622717502,0,_binary 'webform_files|a:1:{i:17217;s:5:\"17217\";}'),(0,'xXFvX5be87ZuSeTUX5yePHhDq8HVWOMGGNfMYJ0faRI','xXFvX5be87ZuSeTUX5yePHhDq8HVWOMGGNfMYJ0faRI','139.180.3.160',1623097558,0,_binary 'webform_files|a:1:{i:18352;s:5:\"18352\";}'),(0,'xXG8xTEw0gBqVKX589Z7h6CQF6pX2ynKu0VyqJFEvF4','xXG8xTEw0gBqVKX589Z7h6CQF6pX2ynKu0VyqJFEvF4','207.182.27.142',1619982464,0,_binary 'webform_files|a:1:{i:9618;s:4:\"9618\";}'),(0,'xxMU7jvdR032vtZixUqQ5_SkUyYP7dYyplqj_z5IOq0','xxMU7jvdR032vtZixUqQ5_SkUyYP7dYyplqj_z5IOq0','167.160.73.82',1618914779,0,_binary 'webform_files|a:1:{i:7339;s:4:\"7339\";}'),(0,'xXNpJorFwkTBgmSjyu3lIXhWK-K3azRulAJZA50L4pU','xXNpJorFwkTBgmSjyu3lIXhWK-K3azRulAJZA50L4pU','216.180.105.170',1609732950,0,_binary 'webform_files|a:1:{i:2848;s:4:\"2848\";}'),(0,'xXqQOVh7_eV9ICXcd4uGFArcxqkswmJOuMTCs6GuV4E','xXqQOVh7_eV9ICXcd4uGFArcxqkswmJOuMTCs6GuV4E','172.96.80.225',1619917380,0,_binary 'webform_files|a:1:{i:9475;s:4:\"9475\";}'),(0,'xxRkmIjalgBai7nJqjCXs0iLdLd6g0VMa15A88jbH8I','xxRkmIjalgBai7nJqjCXs0iLdLd6g0VMa15A88jbH8I','167.160.73.82',1619862092,0,_binary 'webform_files|a:1:{i:9338;s:4:\"9338\";}'),(0,'xxTpUNI8MYGXd2SKuXrUo_oS1nRyRsLJtFmhMrX1PzM','xxTpUNI8MYGXd2SKuXrUo_oS1nRyRsLJtFmhMrX1PzM','139.180.227.30',1622076118,0,_binary 'webform_files|a:1:{i:15502;s:5:\"15502\";}'),(0,'xxTvMHHfPx7LylC0glIM37mOLyXPFceWiVBX3xntZlw','xxTvMHHfPx7LylC0glIM37mOLyXPFceWiVBX3xntZlw','199.34.87.140',1610617695,0,_binary 'webform_files|a:1:{i:4069;s:4:\"4069\";}'),(0,'xxU4mhaAdyDnb5fSg37oe4plhItr1Slvc2DE6_89eKU','xxU4mhaAdyDnb5fSg37oe4plhItr1Slvc2DE6_89eKU','168.80.247.64',1608647197,0,_binary 'webform_files|a:1:{i:1411;s:4:\"1411\";}'),(0,'xXW4jmIknYxxXTDbCiDJ4TMpWIdPChvXHH6rIA7qsGI','xXW4jmIknYxxXTDbCiDJ4TMpWIdPChvXHH6rIA7qsGI','207.182.27.142',1622619784,0,_binary 'webform_files|a:1:{i:16961;s:5:\"16961\";}'),(0,'XXygO8lyPjuUNYhPyU16gqMgMCGzf_Hf8rIEcbslNDo','XXygO8lyPjuUNYhPyU16gqMgMCGzf_Hf8rIEcbslNDo','139.180.227.30',1619209355,0,_binary 'webform_files|a:1:{i:7941;s:4:\"7941\";}'),(0,'XxZJQxVzmFc3zN_GrOMWGjDvdCJnmOsmwVp2PAa5yEk','XxZJQxVzmFc3zN_GrOMWGjDvdCJnmOsmwVp2PAa5yEk','172.96.80.225',1610585559,0,_binary 'webform_files|a:1:{i:4047;s:4:\"4047\";}'),(0,'xY17Vwj0xUB_5JKDRoZ_0KoK64IhfUiYROUqYU854q0','xY17Vwj0xUB_5JKDRoZ_0KoK64IhfUiYROUqYU854q0','23.250.45.83',1620504390,0,_binary 'webform_files|a:1:{i:10792;s:5:\"10792\";}'),(0,'xY1xTW1gAxHjupMPPzbSbEoxkJG98zq0vT7wKoPn9b0','xY1xTW1gAxHjupMPPzbSbEoxkJG98zq0vT7wKoPn9b0','23.250.45.83',1609317487,0,_binary 'webform_files|a:1:{i:2251;s:4:\"2251\";}'),(0,'xy6saQnATSfWU7ZCymB_pMdDIcBKEUgBzHhqL7EUHe8','xy6saQnATSfWU7ZCymB_pMdDIcBKEUgBzHhqL7EUHe8','152.44.98.93',1619547679,0,_binary 'webform_files|a:1:{i:8631;s:4:\"8631\";}'),(0,'xy7iwT3zeDrOMFZFcb92uswtp84r49P4HZ07rg87ueg','xy7iwT3zeDrOMFZFcb92uswtp84r49P4HZ07rg87ueg','195.154.171.54',1616778469,0,_binary 'webform_submission|a:4:{i:915;s:2:\"64\";i:916;s:2:\"64\";i:917;s:2:\"64\";i:918;s:2:\"64\";}'),(0,'Xy8ETqKENbx1cJcHvwiQS1l5dqNeaAPkbnMhvZxpYdc','Xy8ETqKENbx1cJcHvwiQS1l5dqNeaAPkbnMhvZxpYdc','172.96.80.225',1613730096,0,_binary 'webform_files|a:1:{i:6245;s:4:\"6245\";}'),(0,'XyBfW_KNdCuIrBHsg4fOBXzBi3tSFc_xCjHXH8FkEow','XyBfW_KNdCuIrBHsg4fOBXzBi3tSFc_xCjHXH8FkEow','23.236.165.124',1609383029,0,_binary 'webform_files|a:1:{i:2354;s:4:\"2354\";}'),(0,'xYcTD8ttyVXb0yLhebsel4IRZGXg8OXC4iqj3FzmxOE','xYcTD8ttyVXb0yLhebsel4IRZGXg8OXC4iqj3FzmxOE','207.182.27.142',1621695397,0,_binary 'webform_files|a:1:{i:14184;s:5:\"14184\";}'),(0,'Xyde-k7S_Z3WDuJW3K0MTt6lzFuDZgBvXBfeLjaF8hY','Xyde-k7S_Z3WDuJW3K0MTt6lzFuDZgBvXBfeLjaF8hY','167.160.73.82',1621037801,0,_binary 'webform_files|a:1:{i:12070;s:5:\"12070\";}'),(0,'XyffnS_kUJhpj7Mu0-e_v5OAMJzsdJp3n_FM-JjAoos','XyffnS_kUJhpj7Mu0-e_v5OAMJzsdJp3n_FM-JjAoos','199.34.87.140',1622717492,0,_binary 'webform_files|a:1:{i:17213;s:5:\"17213\";}'),(0,'XygRTMGLe1IHi538qgRiuMJyhoVJEzwThQYUsxBjlqU','XygRTMGLe1IHi538qgRiuMJyhoVJEzwThQYUsxBjlqU','149.20.241.20',1621417937,0,_binary 'webform_files|a:1:{i:13284;s:5:\"13284\";}'),(0,'XygZRpNVlmsXt4o54VsBquAD3wUCdvUHZjc8Vcv9G3o','XygZRpNVlmsXt4o54VsBquAD3wUCdvUHZjc8Vcv9G3o','216.180.105.170',1622293440,0,_binary 'webform_files|a:1:{i:16085;s:5:\"16085\";}'),(0,'xykeEZYQY6MSa734_84u9UrAVTXkBP9DkIGbYTURHGE','xykeEZYQY6MSa734_84u9UrAVTXkBP9DkIGbYTURHGE','178.159.37.24',1612161359,0,_binary 'webform_submission|a:1:{i:842;s:2:\"64\";}'),(0,'XYmg80oKOH5GebZN-eTDbjjwgD93llgDKtxfzb8rOYA','XYmg80oKOH5GebZN-eTDbjjwgD93llgDKtxfzb8rOYA','139.180.3.160',1621782975,0,_binary 'webform_files|a:1:{i:14559;s:5:\"14559\";}'),(0,'xYTWoIyLIIyqq3Nmv8RNYZcSamIKpRKc5hZB3WvaHf4','xYTWoIyLIIyqq3Nmv8RNYZcSamIKpRKc5hZB3WvaHf4','172.96.80.225',1621113719,0,_binary 'webform_files|a:1:{i:12227;s:5:\"12227\";}'),(0,'xYUjIDTVc7SWscaJyAaiacrp1iDdxgPH6NCS4G1FugI','xYUjIDTVc7SWscaJyAaiacrp1iDdxgPH6NCS4G1FugI','199.34.87.140',1619797128,0,_binary 'webform_files|a:1:{i:9227;s:4:\"9227\";}'),(0,'XZ3l0rVYLXj4FkbVleqsQpzWvVDUpGy67JIlAQNKjNk','XZ3l0rVYLXj4FkbVleqsQpzWvVDUpGy67JIlAQNKjNk','199.34.87.140',1621913197,0,_binary 'webform_files|a:1:{i:15081;s:5:\"15081\";}'),(0,'Xz3XrDzETPcESgvnRvn-n9_XPLUDZfdK7lf6HEkQC1E','Xz3XrDzETPcESgvnRvn-n9_XPLUDZfdK7lf6HEkQC1E','167.160.73.82',1610049034,0,_binary 'webform_files|a:1:{i:3269;s:4:\"3269\";}'),(0,'XZ3zR_Q4TZ7AtP3iHmBGFECm2DXLf0c3CWfGHQ0K2wE','XZ3zR_Q4TZ7AtP3iHmBGFECm2DXLf0c3CWfGHQ0K2wE','142.147.109.239',1610203564,0,_binary 'webform_files|a:1:{i:3485;s:4:\"3485\";}'),(0,'xZatY8eeFfDpZWHgQ8aAm-0MCS0xst6I-0fl4hljHUo','xZatY8eeFfDpZWHgQ8aAm-0MCS0xst6I-0fl4hljHUo','23.236.165.124',1611405258,0,_binary 'webform_files|a:1:{i:5338;s:4:\"5338\";}'),(0,'XzfydI8tRjLs1gCxU7xljH95uGVtQASOTUQ7yOOI0wU','XzfydI8tRjLs1gCxU7xljH95uGVtQASOTUQ7yOOI0wU','142.147.109.239',1623043977,0,_binary 'webform_files|a:1:{i:18230;s:5:\"18230\";}'),(0,'XZIuh0w8TxIFpTrJ-YHbmd6aWJg8Aw5mao83JWoOn5w','XZIuh0w8TxIFpTrJ-YHbmd6aWJg8Aw5mao83JWoOn5w','168.80.247.64',1613797014,0,_binary 'webform_files|a:1:{i:6463;s:4:\"6463\";}'),(0,'xZLjnxMSNWPVPH68HUB0oImIW3GtP7OrjRFQ4aoaT20','xZLjnxMSNWPVPH68HUB0oImIW3GtP7OrjRFQ4aoaT20','172.96.80.225',1608934422,0,_binary 'webform_files|a:1:{i:1661;s:4:\"1661\";}'),(0,'xzMsL1N2SBRs9gJJxTPPp-krdH4NzQpZeCH0mCT0rUA','xzMsL1N2SBRs9gJJxTPPp-krdH4NzQpZeCH0mCT0rUA','168.80.247.64',1613630680,0,_binary 'webform_files|a:1:{i:5974;s:4:\"5974\";}'),(0,'xZNcqhpIBI10l8cHmeuAQfSMmwfJC0M8cTkRR_-8ZAQ','xZNcqhpIBI10l8cHmeuAQfSMmwfJC0M8cTkRR_-8ZAQ','207.182.27.142',1621815521,0,_binary 'webform_files|a:1:{i:14754;s:5:\"14754\";}'),(0,'xzoOZtyMVlktMu0kuWe5oOB8sAyHIQZjbUpP16KdJng','xzoOZtyMVlktMu0kuWe5oOB8sAyHIQZjbUpP16KdJng','152.44.105.51',1621783246,0,_binary 'webform_files|a:1:{i:14679;s:5:\"14679\";}'),(0,'xZQMHRb7eN8Tk0q-4N3EWioNflaE6I0Kv2f2uPV_YIc','xZQMHRb7eN8Tk0q-4N3EWioNflaE6I0Kv2f2uPV_YIc','139.180.227.30',1619547685,0,_binary 'webform_files|a:1:{i:8633;s:4:\"8633\";}'),(0,'XzSnPM7JwMEvVonxa7r_ailhtuG7D8XlnalEZTCbrxI','XzSnPM7JwMEvVonxa7r_ailhtuG7D8XlnalEZTCbrxI','152.44.98.93',1611295141,0,_binary 'webform_files|a:1:{i:5135;s:4:\"5135\";}'),(0,'XzVkNcjZ3cMf6G2s70Umreo0zzYf9HzwuEBf_i0LYLQ','XzVkNcjZ3cMf6G2s70Umreo0zzYf9HzwuEBf_i0LYLQ','23.236.165.124',1619275625,0,_binary 'webform_files|a:1:{i:8070;s:4:\"8070\";}'),(0,'xzW4mSyCxL0uF7oD2yEnAI8xl5pd21zzVOv8Jkr_Oz0','xzW4mSyCxL0uF7oD2yEnAI8xl5pd21zzVOv8Jkr_Oz0','139.180.227.30',1609798001,0,_binary 'webform_files|a:1:{i:2932;s:4:\"2932\";}'),(0,'xzYTyKCY4nWg9qk_7MhTEHDOFZh675rNF34GIEyl3-M','xzYTyKCY4nWg9qk_7MhTEHDOFZh675rNF34GIEyl3-M','199.34.87.140',1622750634,0,_binary 'webform_files|a:1:{i:17354;s:5:\"17354\";}'),(0,'xzYxdsGYRmP9rIcC67i9E7r0rK6vdoO1KxF5DcUvPaU','xzYxdsGYRmP9rIcC67i9E7r0rK6vdoO1KxF5DcUvPaU','5.188.210.31',1622432448,0,_binary 'webform_submission|a:1:{i:993;s:2:\"64\";}'),(0,'xz_lXNTuLW6wK9jSkvO_jaaYKetgEOxjLoXxu6fA2s0','xz_lXNTuLW6wK9jSkvO_jaaYKetgEOxjLoXxu6fA2s0','207.182.27.142',1609481742,0,_binary 'webform_files|a:1:{i:2478;s:4:\"2478\";}'),(0,'X_1j4q7SotQc6jYdYDzebe-m0J3prFB_FP3xs1sAs2U','X_1j4q7SotQc6jYdYDzebe-m0J3prFB_FP3xs1sAs2U','216.180.105.170',1610940270,0,_binary 'webform_files|a:1:{i:4555;s:4:\"4555\";}'),(0,'X_5OsnfoxIJuHSRmt1W_f8gK4dg2caju9LFUF9M48qQ','X_5OsnfoxIJuHSRmt1W_f8gK4dg2caju9LFUF9M48qQ','23.250.45.83',1620275184,0,_binary 'webform_files|a:1:{i:10265;s:5:\"10265\";}'),(0,'X_6z4WZsn-6b5agI0k9Sedwu8CAQDMFprs9sW-sYL84','X_6z4WZsn-6b5agI0k9Sedwu8CAQDMFprs9sW-sYL84','167.160.73.82',1622717555,0,_binary 'webform_files|a:1:{i:17238;s:5:\"17238\";}'),(0,'X_AUdFdVwurt2e0l13N5paGd_A45IqFgNejsEwY2miE','X_AUdFdVwurt2e0l13N5paGd_A45IqFgNejsEwY2miE','152.44.98.93',1610585484,0,_binary 'webform_files|a:1:{i:4041;s:4:\"4041\";}'),(0,'X_GX6Tye9p9M_9x_0ZG3bV20ALOmdV54nLOGOKC1A6E','X_GX6Tye9p9M_9x_0ZG3bV20ALOmdV54nLOGOKC1A6E','207.182.27.142',1620874412,0,_binary 'webform_files|a:1:{i:11695;s:5:\"11695\";}'),(0,'x_hmxTiBlV6cK7DMOJ2dXvcQsgeMmjabyDnS1QiMmrM','x_hmxTiBlV6cK7DMOJ2dXvcQsgeMmjabyDnS1QiMmrM','142.147.109.239',1622978237,0,_binary 'webform_files|a:1:{i:18036;s:5:\"18036\";}'),(0,'x_mY34pA1JAFDqCb1FQ8-lqmGbKTNmf___s8T-5ZzjM','x_mY34pA1JAFDqCb1FQ8-lqmGbKTNmf___s8T-5ZzjM','167.160.73.82',1610017198,0,_binary 'webform_files|a:1:{i:3244;s:4:\"3244\";}'),(2035,'x_O2AoNL5dP19ePe-q-uNKAPj0tQXcQm4D5NEfgdiJ8','x_O2AoNL5dP19ePe-q-uNKAPj0tQXcQm4D5NEfgdiJ8','41.193.208.10',1660825629,0,''),(0,'Y-2SDWAH58klSuyj3_KA0hEqmpIt5OSlbFGFBI8ToG4','Y-2SDWAH58klSuyj3_KA0hEqmpIt5OSlbFGFBI8ToG4','197.45.249.8',1604408985,0,_binary 'webform_files|a:16:{i:1251;s:4:\"1251\";i:1252;s:4:\"1252\";i:1253;s:4:\"1253\";i:1254;s:4:\"1254\";i:1255;s:4:\"1255\";i:1256;s:4:\"1256\";i:1257;s:4:\"1257\";i:1258;s:4:\"1258\";i:1259;s:4:\"1259\";i:1260;s:4:\"1260\";i:1261;s:4:\"1261\";i:1262;s:4:\"1262\";i:1263;s:4:\"1263\";i:1266;s:4:\"1266\";i:1267;s:4:\"1267\";i:1268;s:4:\"1268\";}'),(0,'y-b-vc5la87DFFPxmjXBAvKnAeMgczekY0He-RHGcE0','y-b-vc5la87DFFPxmjXBAvKnAeMgczekY0He-RHGcE0','139.180.227.30',1613730934,0,_binary 'webform_files|a:1:{i:6290;s:4:\"6290\";}'),(0,'y-d5S2TsPq4TojiPn1oQ1_jTfIgQ7pEHCnPD2GCDVck','y-d5S2TsPq4TojiPn1oQ1_jTfIgQ7pEHCnPD2GCDVck','23.236.165.124',1620177738,0,_binary 'webform_files|a:1:{i:10059;s:5:\"10059\";}'),(0,'y-INksNVIU07vPduo8aJnuwfUm6qRTlgRYGblJU3UYg','y-INksNVIU07vPduo8aJnuwfUm6qRTlgRYGblJU3UYg','152.44.105.51',1609679667,0,_binary 'webform_files|a:1:{i:2779;s:4:\"2779\";}'),(0,'y-U6cEvTCVjhMZQqhQWs8ziOKMfnWYfj4khHwusD3fQ','y-U6cEvTCVjhMZQqhQWs8ziOKMfnWYfj4khHwusD3fQ','152.44.98.93',1622923567,0,_binary 'webform_files|a:1:{i:17861;s:5:\"17861\";}'),(0,'Y-wwLKX8c0_Y50QHrCb-R8vtk9zAEtUnMj0x4CAHOpU','Y-wwLKX8c0_Y50QHrCb-R8vtk9zAEtUnMj0x4CAHOpU','139.180.3.160',1610389604,0,_binary 'webform_files|a:1:{i:3763;s:4:\"3763\";}'),(0,'y-xJgI1w7flvYumlSja7xtMkfowLebCSPKhOA_Ks6NY','y-xJgI1w7flvYumlSja7xtMkfowLebCSPKhOA_Ks6NY','23.250.45.83',1622108574,0,_binary 'webform_files|a:1:{i:15595;s:5:\"15595\";}'),(0,'y-ZkrwKTx5OsN5uMJ8DBVqk18vEH39eoHtA9vcuXwVc','y-ZkrwKTx5OsN5uMJ8DBVqk18vEH39eoHtA9vcuXwVc','216.180.105.170',1613851635,0,_binary 'webform_files|a:1:{i:6625;s:4:\"6625\";}'),(0,'Y-_0J-fkKMspTxwFspih0vTInRuznIxZk1w7uyJ6WFM','Y-_0J-fkKMspTxwFspih0vTInRuznIxZk1w7uyJ6WFM','23.236.165.124',1619372815,0,_binary 'webform_files|a:1:{i:8306;s:4:\"8306\";}'),(0,'y03pxk2UOuJtFpHcTBhFFA2r-JbPHBVoFAF_AyWsSDw','y03pxk2UOuJtFpHcTBhFFA2r-JbPHBVoFAF_AyWsSDw','207.182.27.142',1623058995,0,_binary 'webform_files|a:1:{i:18250;s:5:\"18250\";}'),(0,'y0bmciuqP47XJ8SEX-5mUilaJtUTd3wWdLVSxJbolJA','y0bmciuqP47XJ8SEX-5mUilaJtUTd3wWdLVSxJbolJA','199.34.87.140',1622913425,0,_binary 'webform_files|a:1:{i:17833;s:5:\"17833\";}'),(0,'y0bMnr6ctQmB0Yr7eQ8JyaRi8p2lJW2pwig6Qe4pxmo','y0bMnr6ctQmB0Yr7eQ8JyaRi8p2lJW2pwig6Qe4pxmo','152.44.98.93',1613697668,0,_binary 'webform_files|a:1:{i:6212;s:4:\"6212\";}'),(0,'y0EKfUy7ycTIbVS44VI1XMGVtpvpwsVpBnn4-RKmLzc','y0EKfUy7ycTIbVS44VI1XMGVtpvpwsVpBnn4-RKmLzc','139.180.3.160',1622782271,0,_binary 'webform_files|a:1:{i:17396;s:5:\"17396\";}'),(0,'Y0gOp7_sQ5a9pGjQcyrckiWBec4nUAxOfT5hi2ySab4','Y0gOp7_sQ5a9pGjQcyrckiWBec4nUAxOfT5hi2ySab4','172.96.80.225',1623010886,0,_binary 'webform_files|a:1:{i:18113;s:5:\"18113\";}'),(0,'y0Mh1BQEjU1D2-YNBBKnFQExcN3-q85tkMjpJcjOoiM','y0Mh1BQEjU1D2-YNBBKnFQExcN3-q85tkMjpJcjOoiM','139.180.3.160',1613982868,0,_binary 'webform_files|a:1:{i:7027;s:4:\"7027\";}'),(0,'y0NbM9F_VjAQffWY6KsQPoIWoIEQHRZtIUcjWmdccQo','y0NbM9F_VjAQffWY6KsQPoIWoIEQHRZtIUcjWmdccQo','23.250.45.83',1612452573,0,_binary 'webform_files|a:1:{i:5733;s:4:\"5733\";}'),(0,'y0o6Y3U1L6APO00eE_lUg-jE-TL86NLF31qJJo2xzcU','y0o6Y3U1L6APO00eE_lUg-jE-TL86NLF31qJJo2xzcU','142.147.109.239',1619111278,0,_binary 'webform_files|a:1:{i:7728;s:4:\"7728\";}'),(0,'y0pW1Fnuf8gNoBCfbqjjhXr2baxOsCxoKDEAzuntrDs','y0pW1Fnuf8gNoBCfbqjjhXr2baxOsCxoKDEAzuntrDs','199.34.87.140',1621718241,0,_binary 'webform_files|a:1:{i:14327;s:5:\"14327\";}'),(0,'y0rBeIZ5rSkV9p2Jj5OisbulAo9z7vwSgukukOovV08','y0rBeIZ5rSkV9p2Jj5OisbulAo9z7vwSgukukOovV08','69.4.84.207',1610180659,0,_binary 'webform_files|a:1:{i:3453;s:4:\"3453\";}'),(0,'y0VJOHOFjdGoMlsVijYruyAEzVmIiSeYBEl_5sU79n8','y0VJOHOFjdGoMlsVijYruyAEzVmIiSeYBEl_5sU79n8','149.20.241.20',1619275666,0,_binary 'webform_files|a:1:{i:8085;s:4:\"8085\";}'),(0,'Y0xaEf4hvUOoRi_MGXHvXY5Ax71EV11k3ne-FG4wIRo','Y0xaEf4hvUOoRi_MGXHvXY5Ax71EV11k3ne-FG4wIRo','23.236.165.124',1612971878,0,_binary 'webform_files|a:1:{i:5787;s:4:\"5787\";}'),(0,'Y0ZI-hTIroTbhpKIgLKa7dRqKuJ3Qfc0-iZyJ1IL9Y8','Y0ZI-hTIroTbhpKIgLKa7dRqKuJ3Qfc0-iZyJ1IL9Y8','167.160.73.82',1622543507,0,_binary 'webform_files|a:1:{i:16723;s:5:\"16723\";}'),(0,'Y0ZJ21eX3djAmDjqLFkx3J_fE0tZAISgXWFmtutV4W0','Y0ZJ21eX3djAmDjqLFkx3J_fE0tZAISgXWFmtutV4W0','167.160.73.82',1621221743,0,_binary 'webform_files|a:1:{i:12563;s:5:\"12563\";}'),(0,'y11VmpwFjB34B22RxdpPePR3-G_sKItXCijNtMWXXnM','y11VmpwFjB34B22RxdpPePR3-G_sKItXCijNtMWXXnM','199.34.87.140',1608808176,0,_binary 'webform_files|a:1:{i:1520;s:4:\"1520\";}'),(0,'Y1g-oY0raH_DysOr7Uk80PwWYE_yWIum5CvCrEKo7ac','Y1g-oY0raH_DysOr7Uk80PwWYE_yWIum5CvCrEKo7ac','139.180.227.30',1621189077,0,_binary 'webform_files|a:1:{i:12437;s:5:\"12437\";}'),(0,'Y1KU_ISWTNdlsNGH3-DN3qGPlqtkgpYFrYoZvcu4Mto','Y1KU_ISWTNdlsNGH3-DN3qGPlqtkgpYFrYoZvcu4Mto','168.80.247.64',1609383140,0,_binary 'webform_files|a:1:{i:2364;s:4:\"2364\";}'),(0,'y1OC4gHl9TEA5He2Y-J-kXQX2xCwhO03WXUAOKZG3Q0','y1OC4gHl9TEA5He2Y-J-kXQX2xCwhO03WXUAOKZG3Q0','167.160.73.82',1620451288,0,_binary 'webform_files|a:1:{i:10677;s:5:\"10677\";}'),(0,'y1PGc9UOnvYPiMXctLqWPdnl8WdQ49ZF_Uy5FHAfcBo','y1PGc9UOnvYPiMXctLqWPdnl8WdQ49ZF_Uy5FHAfcBo','23.250.45.83',1610661033,0,_binary 'webform_files|a:1:{i:4144;s:4:\"4144\";}'),(0,'Y1TZGOZs6c4ifm7aGJ2ixUH75yZvSBfuNRHoDV21Rk4','Y1TZGOZs6c4ifm7aGJ2ixUH75yZvSBfuNRHoDV21Rk4','69.4.84.207',1609448332,0,_binary 'webform_files|a:1:{i:2427;s:4:\"2427\";}'),(0,'y1ux7sQ3TiHoCoRumj_MPV7EvPRFH91Qd8qcloxsGTE','y1ux7sQ3TiHoCoRumj_MPV7EvPRFH91Qd8qcloxsGTE','139.180.227.30',1609787469,0,_binary 'webform_files|a:1:{i:2927;s:4:\"2927\";}'),(0,'y1xiUJbrK1p2IQaKSwSAJc9pVo_i0iGimz0aBWbLvU4','y1xiUJbrK1p2IQaKSwSAJc9pVo_i0iGimz0aBWbLvU4','139.180.227.30',1609240810,0,_binary 'webform_files|a:1:{i:2128;s:4:\"2128\";}'),(0,'y1xSkwltWYOcWV5SDT-vdFmME33Y4BS2rLjynT19PsQ','y1xSkwltWYOcWV5SDT-vdFmME33Y4BS2rLjynT19PsQ','31.29.186.138',1634802111,0,_binary 'webform_files|a:1:{i:18676;s:5:\"18676\";}'),(0,'Y1xsS8x3H5baeQW0a72i2uwdfvqZzip5-NYgolHAtbs','Y1xsS8x3H5baeQW0a72i2uwdfvqZzip5-NYgolHAtbs','207.182.27.142',1619731684,0,_binary 'webform_files|a:1:{i:9071;s:4:\"9071\";}'),(0,'y1YdIDmEtTTxXe3C4ErokWcFY69iIwvAhS5t8LK3N_U','y1YdIDmEtTTxXe3C4ErokWcFY69iIwvAhS5t8LK3N_U','23.250.45.83',1621848123,0,_binary 'webform_files|a:1:{i:14835;s:5:\"14835\";}'),(0,'Y2awzjtV-92RjwfFkBjdwybG4IDaJtmUIF33TvWBqGk','Y2awzjtV-92RjwfFkBjdwybG4IDaJtmUIF33TvWBqGk','152.44.98.93',1621945640,0,_binary 'webform_files|a:1:{i:15226;s:5:\"15226\";}'),(0,'y2CXgUCps53ltjLDwNo9zKnQjWsJ_j67Ps2EXRLNiFg','y2CXgUCps53ltjLDwNo9zKnQjWsJ_j67Ps2EXRLNiFg','216.180.105.170',1611199480,0,_binary 'webform_files|a:1:{i:4995;s:4:\"4995\";}'),(0,'Y2J4dDcPX3wv__pSk8asSqwKACt2Bna9P4g7AEDdQ-A','Y2J4dDcPX3wv__pSk8asSqwKACt2Bna9P4g7AEDdQ-A','152.44.105.51',1619253790,0,_binary 'webform_files|a:1:{i:8059;s:4:\"8059\";}'),(0,'y2kiAeJSr16nvabR2nozMvfT1eaSyLXdV1uerIsFOF4','y2kiAeJSr16nvabR2nozMvfT1eaSyLXdV1uerIsFOF4','23.236.165.124',1620994016,0,_binary 'webform_files|a:1:{i:11953;s:5:\"11953\";}'),(0,'Y2LOV1FZeSpCnYB6u1_VY3bGmU9NbpOWkrUoAlOL8kU','Y2LOV1FZeSpCnYB6u1_VY3bGmU9NbpOWkrUoAlOL8kU','167.160.73.82',1622804541,0,_binary 'webform_files|a:1:{i:17489;s:5:\"17489\";}'),(0,'Y2naqsj2zQk14apt9gHHpfNdI3-yK2CYxfO7yeNXz-Q','Y2naqsj2zQk14apt9gHHpfNdI3-yK2CYxfO7yeNXz-Q','139.180.227.30',1621783001,0,_binary 'webform_files|a:1:{i:14570;s:5:\"14570\";}'),(0,'Y2OZnsFiSwVknA8bRnxZD5iGPaJ1G7nOuiUn2yV220U','Y2OZnsFiSwVknA8bRnxZD5iGPaJ1G7nOuiUn2yV220U','167.160.73.82',1611175673,0,_binary 'webform_files|a:1:{i:4945;s:4:\"4945\";}'),(0,'Y2p1LQkn2QeigIGoiDmVRCyN1XiH9XUfp-dver5aAEw','Y2p1LQkn2QeigIGoiDmVRCyN1XiH9XUfp-dver5aAEw','139.180.3.160',1621314185,0,_binary 'webform_files|a:1:{i:12897;s:5:\"12897\";}'),(0,'Y2PftmIa15IRD07xOsBp45cQgZxkV3Ne3GlqaXD0bV0','Y2PftmIa15IRD07xOsBp45cQgZxkV3Ne3GlqaXD0bV0','149.20.241.20',1613043226,0,_binary 'webform_files|a:1:{i:5791;s:4:\"5791\";}'),(0,'y2s8HmlGPoUq1IyOXQyA5q-PgFy6VblYV62MyB_bZ2k','y2s8HmlGPoUq1IyOXQyA5q-PgFy6VblYV62MyB_bZ2k','199.34.87.140',1622359042,0,_binary 'webform_files|a:1:{i:16216;s:5:\"16216\";}'),(0,'Y2uczab1u-w7Ntj8dKZLDrtJj4rQI2j7FiGth1Xteow','Y2uczab1u-w7Ntj8dKZLDrtJj4rQI2j7FiGth1Xteow','185.107.242.199',1625363757,0,_binary 'webform_submission|a:1:{i:1051;s:2:\"10\";}'),(0,'y2vU5a0FHtwDJOnmK4MkXPxafrOtYBQbPJqn-xi4KSM','y2vU5a0FHtwDJOnmK4MkXPxafrOtYBQbPJqn-xi4KSM','149.20.241.20',1613884344,0,_binary 'webform_files|a:1:{i:6732;s:4:\"6732\";}'),(0,'Y33UkvG1GwdzMKdg5PenwmdGKUmL9VHlfL74XTWTwXI','Y33UkvG1GwdzMKdg5PenwmdGKUmL9VHlfL74XTWTwXI','152.44.105.51',1619731647,0,_binary 'webform_files|a:1:{i:9056;s:4:\"9056\";}'),(0,'Y36yQwTxeDCpPmKiaFoWNey4dMVMhzs4sX5yaFD4UWM','Y36yQwTxeDCpPmKiaFoWNey4dMVMhzs4sX5yaFD4UWM','31.29.186.138',1634802087,0,_binary 'webform_files|a:1:{i:18675;s:5:\"18675\";}'),(0,'Y3dmInAdFZGbAoX-qXHA-0uz_G6ws0_ttsfkSv4PNXA','Y3dmInAdFZGbAoX-qXHA-0uz_G6ws0_ttsfkSv4PNXA','149.20.241.20',1620809277,0,_binary 'webform_files|a:1:{i:11538;s:5:\"11538\";}'),(0,'y3G9Bd2-18oskQB4gBYo9hm40nZ6u7FmVBcIN1ildXQ','y3G9Bd2-18oskQB4gBYo9hm40nZ6u7FmVBcIN1ildXQ','167.160.73.82',1619012337,0,_binary 'webform_files|a:1:{i:7537;s:4:\"7537\";}'),(0,'Y3Gd6qGca65J7mbbsySyU6LoxtzGrhBleySKnU_SBaU','Y3Gd6qGca65J7mbbsySyU6LoxtzGrhBleySKnU_SBaU','199.34.87.140',1613604606,0,_binary 'webform_files|a:1:{i:5946;s:4:\"5946\";}'),(0,'Y3hhpiGQwiBkz9zZxQ2SQBog8IOjt3bMN9ZJKXhD23s','Y3hhpiGQwiBkz9zZxQ2SQBog8IOjt3bMN9ZJKXhD23s','192.3.169.202',1608393615,0,_binary 'webform_files|a:1:{i:1327;s:4:\"1327\";}'),(0,'y3IMK9fYum9Y_BEsEY3fP5-p-QYhPU5o73vBoZOAKj8','y3IMK9fYum9Y_BEsEY3fP5-p-QYhPU5o73vBoZOAKj8','216.180.105.170',1613852096,0,_binary 'webform_files|a:1:{i:6640;s:4:\"6640\";}'),(0,'Y3JWI0CvgvGZpfiHeJK-pBBjO-82L-PPppGsQ_Lr8_M','Y3JWI0CvgvGZpfiHeJK-pBBjO-82L-PPppGsQ_Lr8_M','152.44.105.51',1622391538,0,_binary 'webform_files|a:1:{i:16345;s:5:\"16345\";}'),(0,'y3ky6wMRnZxgKazmE0zPDNBdb8c_9Qygg_GGgfTxoFE','y3ky6wMRnZxgKazmE0zPDNBdb8c_9Qygg_GGgfTxoFE','152.44.98.93',1622076240,0,_binary 'webform_files|a:1:{i:15554;s:5:\"15554\";}'),(0,'y3ljLvcLdSQqrYJ9dNXDjNp-K97MtD7T7UkUy9Y6wJc','y3ljLvcLdSQqrYJ9dNXDjNp-K97MtD7T7UkUy9Y6wJc','216.180.105.170',1619862170,0,_binary 'webform_files|a:1:{i:9369;s:4:\"9369\";}'),(0,'y3nqUolAUH_z-5JtodGv2_hF4ZCzNzTkHlcGtxCnnW4','y3nqUolAUH_z-5JtodGv2_hF4ZCzNzTkHlcGtxCnnW4','216.180.105.170',1610093389,0,_binary 'webform_files|a:1:{i:3348;s:4:\"3348\";}'),(0,'Y3VVPNJ3S2JCplH7Bzxb1Twr4TQqLv5jFcr-IKOxvSY','Y3VVPNJ3S2JCplH7Bzxb1Twr4TQqLv5jFcr-IKOxvSY','139.180.227.30',1609043236,0,_binary 'webform_files|a:1:{i:1797;s:4:\"1797\";}'),(0,'Y3WRStU5KsMPduFZKUWybTYjElvDdrnqLjSBajvnoCo','Y3WRStU5KsMPduFZKUWybTYjElvDdrnqLjSBajvnoCo','216.180.105.170',1618957747,0,_binary 'webform_files|a:1:{i:7438;s:4:\"7438\";}'),(0,'Y3ywSQXryZI7cR65EoPK3x8qMq0npyhd4S3vYOpWYXc','Y3ywSQXryZI7cR65EoPK3x8qMq0npyhd4S3vYOpWYXc','152.44.105.51',1620537133,0,_binary 'webform_files|a:1:{i:10875;s:5:\"10875\";}'),(0,'y4-1Wu1i6V7BIVbcPFtzkvbubQqEnAwl-SG1r0ssY3A','y4-1Wu1i6V7BIVbcPFtzkvbubQqEnAwl-SG1r0ssY3A','139.180.227.30',1620972105,0,_binary 'webform_files|a:1:{i:11903;s:5:\"11903\";}'),(0,'y4AoRCKGbZZiHa70dhUleOaSwUDA6sv99bsSVtjiG_M','y4AoRCKGbZZiHa70dhUleOaSwUDA6sv99bsSVtjiG_M','23.236.165.124',1613885619,0,_binary 'webform_files|a:1:{i:6755;s:4:\"6755\";}'),(0,'y4exE4CV7XgOsZCLcolzsxEGVpDFOLH4D5XKmTR-MJA','y4exE4CV7XgOsZCLcolzsxEGVpDFOLH4D5XKmTR-MJA','149.20.241.20',1622815018,0,_binary 'webform_files|a:1:{i:17519;s:5:\"17519\";}'),(0,'Y4wGtFz1SbhEvTAsomBn7iIIZ_2V0ItOmIBupDPxGX8','Y4wGtFz1SbhEvTAsomBn7iIIZ_2V0ItOmIBupDPxGX8','23.250.45.83',1622522627,0,_binary 'webform_files|a:1:{i:16695;s:5:\"16695\";}'),(0,'Y4xExDBQ9m50e477KJEDZUuxMZRHqfYBqRx_I_LBOY4','Y4xExDBQ9m50e477KJEDZUuxMZRHqfYBqRx_I_LBOY4','158.69.241.227',1633276689,0,_binary 'webform_submission|a:1:{i:1151;s:2:\"64\";}'),(0,'Y4XixDP_-EaaBKwob5mL248cHTP_jujOigxJAZWdURQ','Y4XixDP_-EaaBKwob5mL248cHTP_jujOigxJAZWdURQ','142.147.109.239',1622141500,0,_binary 'webform_files|a:1:{i:15646;s:5:\"15646\";}'),(0,'y5FvtAkJS6B-MwE0XBD1ATWrHMnBiZ8gIc9IutpFNWE','y5FvtAkJS6B-MwE0XBD1ATWrHMnBiZ8gIc9IutpFNWE','167.160.73.82',1608895284,0,_binary 'webform_files|a:1:{i:1605;s:4:\"1605\";}'),(0,'y5p5MS0MmDm9bbRF3o22pddhqOq_CzXNE4DK3U5WdGs','y5p5MS0MmDm9bbRF3o22pddhqOq_CzXNE4DK3U5WdGs','103.50.168.206',1629830894,0,_binary 'webform_files|a:8:{i:18516;s:5:\"18516\";i:18517;s:5:\"18517\";i:18518;s:5:\"18518\";i:18519;s:5:\"18519\";i:18520;s:5:\"18520\";i:18521;s:5:\"18521\";i:18522;s:5:\"18522\";i:18523;s:5:\"18523\";}'),(0,'Y5sNxF_eS5L2X-lfQ4RSUUDDDVdKQKPrm4fPQdQlPsw','Y5sNxF_eS5L2X-lfQ4RSUUDDDVdKQKPrm4fPQdQlPsw','199.34.87.140',1613674700,0,_binary 'webform_files|a:1:{i:6133;s:4:\"6133\";}'),(0,'y5Ub_KSSEY7TVAfTYkQNnPmDnIhxingjmSoKJ1h6Wvw','y5Ub_KSSEY7TVAfTYkQNnPmDnIhxingjmSoKJ1h6Wvw','149.20.241.20',1621537926,0,_binary 'webform_files|a:1:{i:13771;s:5:\"13771\";}'),(0,'Y5xG05cKUFqrnG9QqcTp_rbvugRVgw4rKOjRSFcf8Io','Y5xG05cKUFqrnG9QqcTp_rbvugRVgw4rKOjRSFcf8Io','199.34.87.140',1610454365,0,_binary 'webform_files|a:1:{i:3870;s:4:\"3870\";}'),(0,'y5xpMNtSAFmwia-u5cxPz5b6Yr5FxuL5CEvtJ0AFidI','y5xpMNtSAFmwia-u5cxPz5b6Yr5FxuL5CEvtJ0AFidI','139.180.227.30',1609317751,0,_binary 'webform_files|a:1:{i:2272;s:4:\"2272\";}'),(0,'Y5ZhoJsmcdBmGC2FkAHSleAjIAavfxQYe7B8RYFQQZw','Y5ZhoJsmcdBmGC2FkAHSleAjIAavfxQYe7B8RYFQQZw','199.34.87.140',1608940188,0,_binary 'webform_files|a:1:{i:1667;s:4:\"1667\";}'),(0,'y64fvForWwAzS-T_foS_vD6Yg_r9RnGta6CV_i9mQe8','y64fvForWwAzS-T_foS_vD6Yg_r9RnGta6CV_i9mQe8','142.147.109.239',1609547295,0,_binary 'webform_files|a:1:{i:2560;s:4:\"2560\";}'),(0,'Y64XnHMRsAGlyrEmWNm9wwdRwSTkTwmJX98F2PaMjEo','Y64XnHMRsAGlyrEmWNm9wwdRwSTkTwmJX98F2PaMjEo','199.34.87.140',1621146090,0,_binary 'webform_files|a:1:{i:12288;s:5:\"12288\";}'),(0,'y6ecE4q3Q8AVCV5ErE8HHl9_bKpVWanKZTxacDql-3k','y6ecE4q3Q8AVCV5ErE8HHl9_bKpVWanKZTxacDql-3k','23.250.45.83',1609744155,0,_binary 'webform_files|a:1:{i:2872;s:4:\"2872\";}'),(0,'Y6f923ezmMJQ5UJpN8m1Q37b-WoKKuE2EJVqNMayGyk','Y6f923ezmMJQ5UJpN8m1Q37b-WoKKuE2EJVqNMayGyk','216.180.105.170',1610203794,0,_binary 'webform_files|a:1:{i:3496;s:4:\"3496\";}'),(0,'Y6gu9mv8FKteMdWlbYfxND3pkecImMc9CSHCVrD9Ldo','Y6gu9mv8FKteMdWlbYfxND3pkecImMc9CSHCVrD9Ldo','69.4.84.207',1610782235,0,_binary 'webform_files|a:1:{i:4300;s:4:\"4300\";}'),(0,'Y6KPfI4Fj3CSrdFerDcMTUkqLUvtF_5ZTsEqG8R-9dk','Y6KPfI4Fj3CSrdFerDcMTUkqLUvtF_5ZTsEqG8R-9dk','152.44.105.51',1622391441,0,_binary 'webform_files|a:1:{i:16304;s:5:\"16304\";}'),(0,'y7--_pW2DET_imAU4KGJWtwwwRVLIB2F9_7GpUzmxLQ','y7--_pW2DET_imAU4KGJWtwwwRVLIB2F9_7GpUzmxLQ','139.180.227.30',1609481692,0,_binary 'webform_files|a:1:{i:2474;s:4:\"2474\";}'),(0,'y7aKtedOTNQSCpl4U3DJx8JHFxA0Up7FEGwAdtuxWek','y7aKtedOTNQSCpl4U3DJx8JHFxA0Up7FEGwAdtuxWek','142.147.109.239',1613665780,0,_binary 'webform_files|a:1:{i:6072;s:4:\"6072\";}'),(0,'Y7d46JwTBsmkmvmNh6aoQ2cRe-W3JylNw-y1uI531YU','Y7d46JwTBsmkmvmNh6aoQ2cRe-W3JylNw-y1uI531YU','149.20.241.20',1619318190,0,_binary 'webform_files|a:1:{i:8175;s:4:\"8175\";}'),(0,'y7Hz0z41F5UdIRXH-Xq9zJoyg5rs5oqoLtw7Tbgasjs','y7Hz0z41F5UdIRXH-Xq9zJoyg5rs5oqoLtw7Tbgasjs','142.147.109.239',1622285881,0,_binary 'webform_files|a:1:{i:16025;s:5:\"16025\";}'),(0,'y7LS9-duOclTgUyOxLkF8XcopiBt_UD2DoMyrTPgDEc','y7LS9-duOclTgUyOxLkF8XcopiBt_UD2DoMyrTPgDEc','23.236.165.124',1621625331,0,_binary 'webform_files|a:1:{i:14142;s:5:\"14142\";}'),(0,'Y7mjzJcSIGLPj-Sh80UYdvFIGkybpNma2QxYttoxooY','Y7mjzJcSIGLPj-Sh80UYdvFIGkybpNma2QxYttoxooY','152.44.98.93',1622815018,0,_binary 'webform_files|a:1:{i:17520;s:5:\"17520\";}'),(0,'Y7pOAYV1oY-yviKIIBIJTDWKKvJkR_h760B3_0e27Fs','Y7pOAYV1oY-yviKIIBIJTDWKKvJkR_h760B3_0e27Fs','152.44.105.51',1619613341,0,_binary 'webform_files|a:1:{i:8781;s:4:\"8781\";}'),(0,'Y7S8-kX672Zip_1SvJXz3JpiEMLIf4HOjD1sa64RZ9U','Y7S8-kX672Zip_1SvJXz3JpiEMLIf4HOjD1sa64RZ9U','162.55.89.85',1627018757,0,_binary 'webform_submission|a:2:{i:1084;s:2:\"64\";i:1085;s:2:\"64\";}'),(0,'Y7v9-xRxHBhTgZpAaD9x7C6xPro-8QsP43_q2D3UUxs','Y7v9-xRxHBhTgZpAaD9x7C6xPro-8QsP43_q2D3UUxs','31.29.186.138',1635078485,0,_binary 'webform_files|a:1:{i:18734;s:5:\"18734\";}'),(0,'Y7vLQStH5mMGqLlMF_JdG4mTCMRUE6GLeXLFnQUQraY','Y7vLQStH5mMGqLlMF_JdG4mTCMRUE6GLeXLFnQUQraY','168.80.247.64',1609448534,0,_binary 'webform_files|a:1:{i:2444;s:4:\"2444\";}'),(0,'y7ZPgy0wC2f-m0g-JNhghtXRim0qgd4_O4EXAv7zUjc','y7ZPgy0wC2f-m0g-JNhghtXRim0qgd4_O4EXAv7zUjc','23.250.45.83',1618947889,0,_binary 'webform_files|a:1:{i:7420;s:4:\"7420\";}'),(0,'y8bE4pSQ8KSy-F8ryxihhCZeOJCOlFHVEvcXNMPk65I','y8bE4pSQ8KSy-F8ryxihhCZeOJCOlFHVEvcXNMPk65I','172.96.80.225',1622522479,0,_binary 'webform_files|a:1:{i:16638;s:5:\"16638\";}'),(0,'Y8bfZBr0dKIoJPD1_DoFh0ltuwH4TlqITbuv_PeWeKA','Y8bfZBr0dKIoJPD1_DoFh0ltuwH4TlqITbuv_PeWeKA','31.133.58.22',1626072662,0,_binary 'webform_files|a:1:{i:18452;s:5:\"18452\";}'),(0,'y8dtVEaoUxkpW1v3poVERabeePBSmkOa1KzU-zHl8-k','y8dtVEaoUxkpW1v3poVERabeePBSmkOa1KzU-zHl8-k','167.160.73.82',1619383112,0,_binary 'webform_files|a:1:{i:8343;s:4:\"8343\";}'),(0,'y8GBjULQnT2XP3o0UXFzKKnDlGv91SxZfTZALD9onY8','y8GBjULQnT2XP3o0UXFzKKnDlGv91SxZfTZALD9onY8','216.180.105.170',1623043932,0,_binary 'webform_files|a:1:{i:18215;s:5:\"18215\";}'),(0,'Y8orrDSc_MwYAh2eLHGCQXJxlOYluAVo4B2lX9T-p0s','Y8orrDSc_MwYAh2eLHGCQXJxlOYluAVo4B2lX9T-p0s','167.160.73.82',1620939472,0,_binary 'webform_files|a:1:{i:11834;s:5:\"11834\";}'),(0,'y8PYZcMSEVi4XJuaidd8qP8uXMMb9aYfqk5VtWJQBbE','y8PYZcMSEVi4XJuaidd8qP8uXMMb9aYfqk5VtWJQBbE','149.20.241.20',1621718262,0,_binary 'webform_files|a:1:{i:14335;s:5:\"14335\";}'),(0,'Y8Uuy_51mnnb12N9H7tTNTI4WWXmktNCOf3pPJrb6pE','Y8Uuy_51mnnb12N9H7tTNTI4WWXmktNCOf3pPJrb6pE','207.182.27.142',1622652752,0,_binary 'webform_files|a:1:{i:17044;s:5:\"17044\";}'),(0,'y8UvS_DtLMvzYzisF_6wfPbBKMJDWpsiDDzAodO5aoI','y8UvS_DtLMvzYzisF_6wfPbBKMJDWpsiDDzAodO5aoI','172.96.80.225',1623097628,0,_binary 'webform_files|a:1:{i:18377;s:5:\"18377\";}'),(0,'y9gtFLswb-z1bNy9hkpemLB6qknH1Q5uxzMuDbL7lXw','y9gtFLswb-z1bNy9hkpemLB6qknH1Q5uxzMuDbL7lXw','216.180.105.170',1623043954,0,_binary 'webform_files|a:1:{i:18222;s:5:\"18222\";}'),(0,'y9JaJsOw7wmfyrNy5uNqjlyQ-K9dfAel_UDer6Skado','y9JaJsOw7wmfyrNy5uNqjlyQ-K9dfAel_UDer6Skado','216.180.105.170',1609415730,0,_binary 'webform_files|a:1:{i:2400;s:4:\"2400\";}'),(0,'Y9jf7PKt0cdi9qxg6OTGGxJZ4OSssJ-79EYVGofD2WY','Y9jf7PKt0cdi9qxg6OTGGxJZ4OSssJ-79EYVGofD2WY','207.182.27.142',1620383838,0,_binary 'webform_files|a:1:{i:10523;s:5:\"10523\";}'),(0,'y9JYlzdeo3NQiOQwY6uu7EFohkqR0LkkSqctsX49ntM','y9JYlzdeo3NQiOQwY6uu7EFohkqR0LkkSqctsX49ntM','139.180.227.30',1622173933,0,_binary 'webform_files|a:1:{i:15732;s:5:\"15732\";}'),(0,'Y9KIozZ3Ngvto7TQyu8WMf-WiFa_Dufxb15Oe7a1jOY','Y9KIozZ3Ngvto7TQyu8WMf-WiFa_Dufxb15Oe7a1jOY','172.96.80.225',1622271385,0,_binary 'webform_files|a:1:{i:15954;s:5:\"15954\";}'),(0,'Y9_TeYFIu3nH46XhoSHWiwP7g5HgbDmfkvHug9hIaVY','Y9_TeYFIu3nH46XhoSHWiwP7g5HgbDmfkvHug9hIaVY','207.182.27.142',1622271415,0,_binary 'webform_files|a:1:{i:15964;s:5:\"15964\";}'),(0,'y9_Uv979fN5dpKkprtJkRQa-cqeQvInl39udpGru-LM','y9_Uv979fN5dpKkprtJkRQa-cqeQvInl39udpGru-LM','139.180.227.30',1620874429,0,_binary 'webform_files|a:1:{i:11702;s:5:\"11702\";}'),(0,'yA0cj-BnY_BQFJ_PVGyIqvGEKo8uYQF_Nr0ArgMQ3Is','yA0cj-BnY_BQFJ_PVGyIqvGEKo8uYQF_Nr0ArgMQ3Is','23.250.45.83',1622293441,0,_binary 'webform_files|a:1:{i:16086;s:5:\"16086\";}'),(0,'yA3JlkfjwE6bY1WeEO37hBUHYWSKLS4kqo4KtWzjs_c','yA3JlkfjwE6bY1WeEO37hBUHYWSKLS4kqo4KtWzjs_c','139.180.3.160',1619699927,0,_binary 'webform_files|a:1:{i:9015;s:4:\"9015\";}'),(0,'ya5ihngSD-I_pGZB1OKVn6G8ebOxhsizzcN4WCJlUQg','ya5ihngSD-I_pGZB1OKVn6G8ebOxhsizzcN4WCJlUQg','152.44.105.51',1611164835,0,_binary 'webform_files|a:1:{i:4906;s:4:\"4906\";}'),(0,'ya7EcmY129bqQovcmBuzEcrBHBrS151vZ_gOJPlVKd0','ya7EcmY129bqQovcmBuzEcrBHBrS151vZ_gOJPlVKd0','167.160.73.82',1620656616,0,_binary 'webform_files|a:1:{i:11192;s:5:\"11192\";}'),(0,'yaA4VI1VmI1KftWvCvnS6xFWLo7uk7ikJKfXM9i3t0w','yaA4VI1VmI1KftWvCvnS6xFWLo7uk7ikJKfXM9i3t0w','23.236.165.124',1619383058,0,_binary 'webform_files|a:1:{i:8322;s:4:\"8322\";}'),(0,'YAbRpVhSO2zXlt1gNiyOHITFDoxw7_0k6BXVRWgDcLY','YAbRpVhSO2zXlt1gNiyOHITFDoxw7_0k6BXVRWgDcLY','23.236.165.124',1608623451,0,_binary 'webform_files|a:1:{i:1389;s:4:\"1389\";}'),(0,'yadk-3pcOaaOhY1jtOeK_EeEAXc2Flp_aT7iiDMMv_4','yadk-3pcOaaOhY1jtOeK_EeEAXc2Flp_aT7iiDMMv_4','152.44.105.51',1611417021,0,_binary 'webform_files|a:1:{i:5340;s:4:\"5340\";}'),(0,'yaF0nitfrd-2enwf49H0Cc9efwzkXWx6Y7o8TlPWFfw','yaF0nitfrd-2enwf49H0Cc9efwzkXWx6Y7o8TlPWFfw','207.182.27.142',1615567011,0,_binary 'webform_files|a:1:{i:7110;s:4:\"7110\";}'),(0,'YAf8jFQ8aFoyyIJUWqQvaWKto2p7h6vlvhtV2bulthc','YAf8jFQ8aFoyyIJUWqQvaWKto2p7h6vlvhtV2bulthc','142.147.109.239',1610979613,0,_binary 'webform_files|a:1:{i:4659;s:4:\"4659\";}'),(0,'yaj23kc-q4wsjAc6LkPkCc4LmFDS27oJiP2CSOt_yS4','yaj23kc-q4wsjAc6LkPkCc4LmFDS27oJiP2CSOt_yS4','216.180.105.170',1609831260,0,_binary 'webform_files|a:1:{i:2990;s:4:\"2990\";}'),(0,'YALC8YD9rJ-dXdmSCJ9SBUYPV7NgkOzfoEDMOcT7khs','YALC8YD9rJ-dXdmSCJ9SBUYPV7NgkOzfoEDMOcT7khs','188.161.156.155',1603892776,0,_binary 'webform_files|a:32:{i:1039;s:4:\"1039\";i:1040;s:4:\"1040\";i:1066;s:4:\"1066\";i:1067;s:4:\"1067\";i:1069;s:4:\"1069\";i:1071;s:4:\"1071\";i:1072;s:4:\"1072\";i:1073;s:4:\"1073\";i:1074;s:4:\"1074\";i:1075;s:4:\"1075\";i:1077;s:4:\"1077\";i:1079;s:4:\"1079\";i:1080;s:4:\"1080\";i:1082;s:4:\"1082\";i:1084;s:4:\"1084\";i:1086;s:4:\"1086\";i:1087;s:4:\"1087\";i:1088;s:4:\"1088\";i:1089;s:4:\"1089\";i:1090;s:4:\"1090\";i:1092;s:4:\"1092\";i:1093;s:4:\"1093\";i:1094;s:4:\"1094\";i:1095;s:4:\"1095\";i:1096;s:4:\"1096\";i:1097;s:4:\"1097\";i:1098;s:4:\"1098\";i:1099;s:4:\"1099\";i:1100;s:4:\"1100\";i:1101;s:4:\"1101\";i:1102;s:4:\"1102\";i:1103;s:4:\"1103\";}'),(0,'yaMKp5k_ObFtcHqziTKOJfJthyxeS2nXU3TVvXxNY7U','yaMKp5k_ObFtcHqziTKOJfJthyxeS2nXU3TVvXxNY7U','23.250.45.83',1621750583,0,_binary 'webform_files|a:1:{i:14436;s:5:\"14436\";}'),(0,'YamQEmHT31MGSg_-srKQJiCwHHzamB3HMQShx5M4Ejw','YamQEmHT31MGSg_-srKQJiCwHHzamB3HMQShx5M4Ejw','199.34.87.140',1619982427,0,_binary 'webform_files|a:1:{i:9606;s:4:\"9606\";}'),(0,'YaO2ckqe_C4RP4d8_M8R2R3WIw5xJ-p5L_q5u_xkMQ0','YaO2ckqe_C4RP4d8_M8R2R3WIw5xJ-p5L_q5u_xkMQ0','207.182.27.142',1619515185,0,_binary 'webform_files|a:1:{i:8614;s:4:\"8614\";}'),(0,'Yat-SqMT3zvpAaQG6PUaNdOX6IY367ZSYlc3SmT-bkM','Yat-SqMT3zvpAaQG6PUaNdOX6IY367ZSYlc3SmT-bkM','23.250.45.83',1621750799,0,_binary 'webform_files|a:1:{i:14532;s:5:\"14532\";}'),(0,'YaVh0epeq6PWM7m0PpRCe75bzFt_Pl2FD_zbwZYmA3k','YaVh0epeq6PWM7m0PpRCe75bzFt_Pl2FD_zbwZYmA3k','167.160.73.82',1609614605,0,_binary 'webform_files|a:1:{i:2691;s:4:\"2691\";}'),(0,'yAZHvViAY_ccmxRhQ9MubLcxWdj-lPB6XNQx09-7AnE','yAZHvViAY_ccmxRhQ9MubLcxWdj-lPB6XNQx09-7AnE','216.180.105.170',1622815027,0,_binary 'webform_files|a:1:{i:17523;s:5:\"17523\";}'),(0,'YB1ml3B4ydOdLisNj-X8cBBBXjMtSglc16aVMislxx4','YB1ml3B4ydOdLisNj-X8cBBBXjMtSglc16aVMislxx4','152.44.105.51',1620504443,0,_binary 'webform_files|a:1:{i:10811;s:5:\"10811\";}'),(0,'Yb2DEJOwW40aa_glzdVIVFmFRZVWi9Mokm6Cqdh66u4','Yb2DEJOwW40aa_glzdVIVFmFRZVWi9Mokm6Cqdh66u4','152.44.98.93',1623097708,0,_binary 'webform_files|a:1:{i:18406;s:5:\"18406\";}'),(0,'Yb2eXLaxKpKaHTavI7lLACngdPcHbCCa4yJDIzCX7ck','Yb2eXLaxKpKaHTavI7lLACngdPcHbCCa4yJDIzCX7ck','172.96.80.225',1611558768,0,_binary 'webform_files|a:1:{i:5640;s:4:\"5640\";}'),(0,'YB7VN5ch6sSfOFsnfQgViiaK-rqYfvTbuoafC_EFePg','YB7VN5ch6sSfOFsnfQgViiaK-rqYfvTbuoafC_EFePg','199.34.87.140',1613796474,0,_binary 'webform_files|a:1:{i:6445;s:4:\"6445\";}'),(0,'yB8mYp5ssIEfFzvpcISvQE_Gq9iG0FWB4f3pRLHiPqA','yB8mYp5ssIEfFzvpcISvQE_Gq9iG0FWB4f3pRLHiPqA','152.44.98.93',1620471379,0,_binary 'webform_files|a:1:{i:10721;s:5:\"10721\";}'),(0,'Yb9smWPLpOab8ixL-pJjLxEN6X0kLzq_6aoSQpX_rzk','Yb9smWPLpOab8ixL-pJjLxEN6X0kLzq_6aoSQpX_rzk','207.182.27.142',1618980200,0,_binary 'webform_files|a:1:{i:7466;s:4:\"7466\";}'),(0,'YbCqkRxj7qIppk9CoGeRss70EC7a2eqxouAoV8R2-2E','YbCqkRxj7qIppk9CoGeRss70EC7a2eqxouAoV8R2-2E','23.236.165.124',1613786107,0,_binary 'webform_files|a:1:{i:6420;s:4:\"6420\";}'),(0,'YbD_DW9MR93Y1ZMLmAByPTQ-tsFQhHRrHqOYmNhavAg','YbD_DW9MR93Y1ZMLmAByPTQ-tsFQhHRrHqOYmNhavAg','69.4.84.207',1613830437,0,_binary 'webform_files|a:1:{i:6591;s:4:\"6591\";}'),(0,'yBe_oJpKWw4Bb3BOCcRlo4UARVtTEBksMHv-yCMkduU','yBe_oJpKWw4Bb3BOCcRlo4UARVtTEBksMHv-yCMkduU','139.180.227.30',1619613327,0,_binary 'webform_files|a:1:{i:8777;s:4:\"8777\";}'),(0,'yBE_Ux9QGI6Mj1txIgjYnheCkStPhXef8oRs2qgB6X4','yBE_Ux9QGI6Mj1txIgjYnheCkStPhXef8oRs2qgB6X4','5.227.184.152',1641728477,0,_binary 'webform_files|a:1:{i:18979;s:5:\"18979\";}'),(18,'ybHlgdePl4XozK7RGXWpVPgzSTAOQGEkJra-q9Szme0','ybHlgdePl4XozK7RGXWpVPgzSTAOQGEkJra-q9Szme0','197.94.69.214',1624869364,0,''),(0,'yBL7ILxKHn21l-tpASKVvT3YG5A5kmju66fVMenwBow','yBL7ILxKHn21l-tpASKVvT3YG5A5kmju66fVMenwBow','216.180.105.170',1622717595,0,_binary 'webform_files|a:1:{i:17256;s:5:\"17256\";}'),(0,'ybMBTn_r0kp-ikw-m1_7XO_2UfZRyS8nfLSO2N5CND0','ybMBTn_r0kp-ikw-m1_7XO_2UfZRyS8nfLSO2N5CND0','172.96.80.225',1621848336,0,_binary 'webform_files|a:1:{i:14931;s:5:\"14931\";}'),(0,'yBp8qojcvMPeHO2eGLlRJLvc869zyogmSiCyN9DFyZo','yBp8qojcvMPeHO2eGLlRJLvc869zyogmSiCyN9DFyZo','142.147.109.239',1622707333,0,_binary 'webform_files|a:1:{i:17207;s:5:\"17207\";}'),(0,'yBPoSpoWSEbjEh5v-gGwq8TluftFE_3uUFLM0HZm-BI','yBPoSpoWSEbjEh5v-gGwq8TluftFE_3uUFLM0HZm-BI','152.44.98.93',1621848158,0,_binary 'webform_files|a:1:{i:14851;s:5:\"14851\";}'),(0,'YBSA6kY1mvo2LU_6qL87HmYWX0VMP4x6TDj-T_aboKA','YBSA6kY1mvo2LU_6qL87HmYWX0VMP4x6TDj-T_aboKA','142.147.109.239',1620221190,0,_binary 'webform_files|a:1:{i:10145;s:5:\"10145\";}'),(0,'YBvC4E7gxJ6YpPM_bYJkN41F9bl72QsmQsm0Q2lgv9E','YBvC4E7gxJ6YpPM_bYJkN41F9bl72QsmQsm0Q2lgv9E','152.44.105.51',1610082634,0,_binary 'webform_files|a:1:{i:3312;s:4:\"3312\";}'),(0,'yBwl7UxcL7CTaL5iIF3ZF60UpEnAubgrrAbNAp7DVB4','yBwl7UxcL7CTaL5iIF3ZF60UpEnAubgrrAbNAp7DVB4','216.180.105.170',1622815103,0,_binary 'webform_files|a:1:{i:17558;s:5:\"17558\";}'),(0,'yBxd-Md3X4FgllSw5vHgej7GWNwzyvIaCHQ485A26u4','yBxd-Md3X4FgllSw5vHgej7GWNwzyvIaCHQ485A26u4','172.96.80.225',1610940354,0,_binary 'webform_files|a:1:{i:4561;s:4:\"4561\";}'),(0,'YbZdv0cR5zgurj7Oqm_TSmL-uVzQ95CQP2MyTGNV0d0','YbZdv0cR5zgurj7Oqm_TSmL-uVzQ95CQP2MyTGNV0d0','193.218.35.15',1656823404,0,_binary 'webform_files|a:1:{i:19125;s:5:\"19125\";}'),(0,'YBzMGS10GW3hsLutBGovtGYn_6sbjEcfQ_aZRzHgcfU','YBzMGS10GW3hsLutBGovtGYn_6sbjEcfQ_aZRzHgcfU','139.180.227.30',1621592224,0,_binary 'webform_files|a:1:{i:13962;s:5:\"13962\";}'),(0,'yc-sJQT6EXxEN_y-BDIoG-MMSCbXG7730olrDsxNY0w','yc-sJQT6EXxEN_y-BDIoG-MMSCbXG7730olrDsxNY0w','152.44.98.93',1621581970,0,_binary 'webform_files|a:1:{i:13907;s:5:\"13907\";}'),(0,'yc0GqzJsdJT1G4qivlnFsekcS-s19kQkCvX9qaH2ivQ','yc0GqzJsdJT1G4qivlnFsekcS-s19kQkCvX9qaH2ivQ','185.225.28.124',1656734211,0,_binary 'webform_files|a:1:{i:19098;s:5:\"19098\";}'),(0,'yc9tsY9cO62YDpGY1Tnt5GYQs2bqHbMraD1Kzlbsi8g','yc9tsY9cO62YDpGY1Tnt5GYQs2bqHbMraD1Kzlbsi8g','139.180.3.160',1620133995,0,_binary 'webform_files|a:1:{i:9964;s:4:\"9964\";}'),(0,'Yca1Gac_9hEtI9f4psgL9-WKUgFKEt1ymdj2Sp_Rh94','Yca1Gac_9hEtI9f4psgL9-WKUgFKEt1ymdj2Sp_Rh94','172.96.80.225',1620809227,0,_binary 'webform_files|a:1:{i:11516;s:5:\"11516\";}'),(0,'YCaRDp9gKFDjp0jg10ceMXWYc-1r8Q1MIRQeIoZpaic','YCaRDp9gKFDjp0jg10ceMXWYc-1r8Q1MIRQeIoZpaic','23.250.45.83',1619012362,0,_binary 'webform_files|a:1:{i:7543;s:4:\"7543\";}'),(0,'ycHzXFdgSGBmF7MGwuMGjrUoxw5oWBkhQpYA-PyPIlE','ycHzXFdgSGBmF7MGwuMGjrUoxw5oWBkhQpYA-PyPIlE','142.147.109.239',1611359877,0,_binary 'webform_files|a:1:{i:5236;s:4:\"5236\";}'),(0,'yckDVrHM84HhqiN_ovIGxyhWS5e8xQuKhmc_FzFnsnw','yckDVrHM84HhqiN_ovIGxyhWS5e8xQuKhmc_FzFnsnw','139.180.3.160',1620101577,0,_binary 'webform_files|a:1:{i:9899;s:4:\"9899\";}'),(0,'ycKyIvkP5E7t6fUE73ODJWgOIov3KBEcbq2jnNDWZYs','ycKyIvkP5E7t6fUE73ODJWgOIov3KBEcbq2jnNDWZYs','23.250.45.83',1610940408,0,_binary 'webform_files|a:1:{i:4565;s:4:\"4565\";}'),(0,'yCm3aTqaEWBT3NHr7vpUvcu4g1YgSlDX0rPjRa01LIY','yCm3aTqaEWBT3NHr7vpUvcu4g1YgSlDX0rPjRa01LIY','182.1.117.11',1643863444,0,_binary 'webform_files|a:1:{i:19019;s:5:\"19019\";}'),(0,'YCNLrD1a9_31_gWVRfgRnDt7P0saAA8YpAu0QysBXiI','YCNLrD1a9_31_gWVRfgRnDt7P0saAA8YpAu0QysBXiI','13.66.139.69',1614367107,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'yCnO0F3_0fu1obXOcUkXtJwm_wKXI2Y4zLzWn41o_Ts','yCnO0F3_0fu1obXOcUkXtJwm_wKXI2Y4zLzWn41o_Ts','62.197.144.9',1656566137,0,_binary 'webform_files|a:1:{i:19054;s:5:\"19054\";}'),(0,'YcPgwnqcCu62o6oiP1hAifz1_3GhVuebPDk0Ff8W11A','YcPgwnqcCu62o6oiP1hAifz1_3GhVuebPDk0Ff8W11A','152.44.98.93',1621978958,0,_binary 'webform_files|a:1:{i:15297;s:5:\"15297\";}'),(0,'ycTV7b1FS_2-hUYvwcyTwH1qPzZ5aoQmujlSY-eQMuM','ycTV7b1FS_2-hUYvwcyTwH1qPzZ5aoQmujlSY-eQMuM','152.44.98.93',1619318183,0,_binary 'webform_files|a:1:{i:8173;s:4:\"8173\";}'),(0,'ycTYGYltxKHCaWrA6GHftvlulS6QA2rw1E3U-ZGfp6o','ycTYGYltxKHCaWrA6GHftvlulS6QA2rw1E3U-ZGfp6o','207.182.27.142',1610716270,0,_binary 'webform_files|a:1:{i:4212;s:4:\"4212\";}'),(0,'ycxRTqsH8ZkJh7TTpMYLoHGqfhfCBBdVGY0V7pRqOaM','ycxRTqsH8ZkJh7TTpMYLoHGqfhfCBBdVGY0V7pRqOaM','199.34.87.140',1621526794,0,_binary 'webform_files|a:1:{i:13689;s:5:\"13689\";}'),(0,'ycZ0fx2gt7sfItxJjXoRocfpsIsMbstKfPFDlFM2Wi8','ycZ0fx2gt7sfItxJjXoRocfpsIsMbstKfPFDlFM2Wi8','149.20.241.20',1622619810,0,_binary 'webform_files|a:1:{i:16972;s:5:\"16972\";}'),(0,'Ycz6G3I3knf3HiNQ57GhLwfCuIS--VokhR-IjZ9nIpI','Ycz6G3I3knf3HiNQ57GhLwfCuIS--VokhR-IjZ9nIpI','216.180.105.170',1622880137,0,_binary 'webform_files|a:1:{i:17713;s:5:\"17713\";}'),(0,'Yc_WtjGr7T3-9B-7CVSGTuW1WwfLrCvouGiUSfk2LyU','Yc_WtjGr7T3-9B-7CVSGTuW1WwfLrCvouGiUSfk2LyU','142.147.109.239',1621592222,0,_binary 'webform_files|a:1:{i:13961;s:5:\"13961\";}'),(0,'Yd0Hqlcn4G383zhKEFY5nULQUPxrmeVPFXJzuEK7FgY','Yd0Hqlcn4G383zhKEFY5nULQUPxrmeVPFXJzuEK7FgY','31.29.186.138',1636361123,0,_binary 'webform_files|a:1:{i:18910;s:5:\"18910\";}'),(0,'Yd6fjtyKTEp5qzsG24DwOUIUvD0HutTkM76K7rd6Q4k','Yd6fjtyKTEp5qzsG24DwOUIUvD0HutTkM76K7rd6Q4k','31.29.186.138',1634802419,0,_binary 'webform_files|a:1:{i:18689;s:5:\"18689\";}'),(0,'Yd71P2dtrRIFXsPLgCrpuEzmRBiOB2VdUaId9qKUnT8','Yd71P2dtrRIFXsPLgCrpuEzmRBiOB2VdUaId9qKUnT8','142.147.109.239',1609317378,0,_binary 'webform_files|a:1:{i:2245;s:4:\"2245\";}'),(0,'yD9MLJKwRV1q7rWORG4GowFZzKZcqbvlaRC9IP2k480','yD9MLJKwRV1q7rWORG4GowFZzKZcqbvlaRC9IP2k480','207.182.27.142',1622315472,0,_binary 'webform_files|a:1:{i:16106;s:5:\"16106\";}'),(0,'Yd9s6X4b8inyFGCCUfbLn_0z4aJZejwMKFsOcmCnnNg','Yd9s6X4b8inyFGCCUfbLn_0z4aJZejwMKFsOcmCnnNg','216.180.105.170',1610421057,0,_binary 'webform_files|a:1:{i:3828;s:4:\"3828\";}'),(0,'Ydcmqb3u_EzpAfXbQg_sRaM9_v8Fkd5Zxr3OufNmh6A','Ydcmqb3u_EzpAfXbQg_sRaM9_v8Fkd5Zxr3OufNmh6A','216.180.105.170',1620907329,0,_binary 'webform_files|a:1:{i:11733;s:5:\"11733\";}'),(0,'yDdcvvOWPrPpc0rKp1Y60dq5ExoSW37yBB9iTFkBvxU','yDdcvvOWPrPpc0rKp1Y60dq5ExoSW37yBB9iTFkBvxU','23.250.45.83',1609928971,0,_binary 'webform_files|a:1:{i:3114;s:4:\"3114\";}'),(0,'ydeoh5uN6Gxv18g62ZK1PsDvKjyagLP1WViPYefjiHA','ydeoh5uN6Gxv18g62ZK1PsDvKjyagLP1WViPYefjiHA','5.227.184.152',1641728326,0,_binary 'webform_files|a:1:{i:18973;s:5:\"18973\";}'),(0,'ydIyFk-5cnvNRkbW8fY2zPQtmd6LrCRyinW7eorCb5w','ydIyFk-5cnvNRkbW8fY2zPQtmd6LrCRyinW7eorCb5w','142.147.109.239',1622684949,0,_binary 'webform_files|a:1:{i:17182;s:5:\"17182\";}'),(0,'yDkQVkWqHwlxrL03zKuJ5ntr4_HG3SBnBbz_2-k_GN4','yDkQVkWqHwlxrL03zKuJ5ntr4_HG3SBnBbz_2-k_GN4','168.80.247.64',1611132549,0,_binary 'webform_files|a:1:{i:4865;s:4:\"4865\";}'),(0,'YdpzhlYeBuu0GgY4Ft8xKnT61MVJrNOXyyit5ABmg7Y','YdpzhlYeBuu0GgY4Ft8xKnT61MVJrNOXyyit5ABmg7Y','149.20.241.20',1609175123,0,_binary 'webform_files|a:1:{i:2047;s:4:\"2047\";}'),(0,'YdQDv0I0uJiQdj7KcmiW-zxVf4yIKOrxJhk1638MIWM','YdQDv0I0uJiQdj7KcmiW-zxVf4yIKOrxJhk1638MIWM','167.160.73.82',1620689504,0,_binary 'webform_files|a:1:{i:11274;s:5:\"11274\";}'),(0,'ydtVEwImlI006GwYk1-u3GpoWQyjtzI1Y-ki4c3hatk','ydtVEwImlI006GwYk1-u3GpoWQyjtzI1Y-ki4c3hatk','23.250.45.83',1619581485,0,_binary 'webform_files|a:1:{i:8742;s:4:\"8742\";}'),(0,'YdXTOI2XaU2Ff_w27tuu4lxMY5WQPswNxgWsEHQGxRs','YdXTOI2XaU2Ff_w27tuu4lxMY5WQPswNxgWsEHQGxRs','216.180.105.170',1611360083,0,_binary 'webform_files|a:1:{i:5239;s:4:\"5239\";}'),(0,'ye0TvyfCpP4IuFj_58Xmm8cCYPTVcibeLADg0p7UHvs','ye0TvyfCpP4IuFj_58Xmm8cCYPTVcibeLADg0p7UHvs','142.147.109.239',1610979343,0,_binary 'webform_files|a:1:{i:4649;s:4:\"4649\";}'),(0,'YE28ddAHPbLZQ56bpRpRMC3Pq074uxSOhep6P4zNVRE','YE28ddAHPbLZQ56bpRpRMC3Pq074uxSOhep6P4zNVRE','92.38.136.69',1627232369,0,_binary 'webform_submission|a:1:{i:1090;s:2:\"64\";}'),(0,'ye76mKsYxopnk_VMAW5H7kL-G6ckZPQ3PK4e-_9P8sE','ye76mKsYxopnk_VMAW5H7kL-G6ckZPQ3PK4e-_9P8sE','31.29.186.138',1634560893,0,_binary 'webform_files|a:1:{i:18633;s:5:\"18633\";}'),(0,'Ye8XY_qpFHhGpM-iObsHSYoaeAGm2nHlw4FE3sgFg9Y','Ye8XY_qpFHhGpM-iObsHSYoaeAGm2nHlw4FE3sgFg9Y','207.182.27.142',1619023787,0,_binary 'webform_files|a:1:{i:7569;s:4:\"7569\";}'),(0,'YEAYIYy9QV2wjVIrq3cCigtFWRswQdOcvxnpCJX0M6Y','YEAYIYy9QV2wjVIrq3cCigtFWRswQdOcvxnpCJX0M6Y','216.180.105.170',1620514910,0,_binary 'webform_files|a:1:{i:10817;s:5:\"10817\";}'),(0,'YeazIgsVFTyCnqUdOtHqbH47lKT1USnk7eY_U3Tx22o','YeazIgsVFTyCnqUdOtHqbH47lKT1USnk7eY_U3Tx22o','167.160.73.82',1620253572,0,_binary 'webform_files|a:1:{i:10208;s:5:\"10208\";}'),(0,'YecAgVOyqItcaJzuKkZ6mVKyoZst3tg5qDVbA6PgiHo','YecAgVOyqItcaJzuKkZ6mVKyoZst3tg5qDVbA6PgiHo','31.29.186.138',1635417509,0,_binary 'webform_files|a:1:{i:18773;s:5:\"18773\";}'),(0,'yEE-bvvnzRLgoEGGYmEFu8DshdpnEOgiOmq45GM4xQY','yEE-bvvnzRLgoEGGYmEFu8DshdpnEOgiOmq45GM4xQY','5.227.184.152',1641728649,0,_binary 'webform_files|a:1:{i:18986;s:5:\"18986\";}'),(0,'yEe1tJ2DD5d1nIwRNXQeTQmq7vtGav8swbwHAxMe7Sg','yEe1tJ2DD5d1nIwRNXQeTQmq7vtGav8swbwHAxMe7Sg','199.34.87.140',1609777587,0,_binary 'webform_files|a:1:{i:2923;s:4:\"2923\";}'),(0,'yEHIQWOKKzbeEJeNxhgG0jclm9UarNkAeH285LpbYIc','yEHIQWOKKzbeEJeNxhgG0jclm9UarNkAeH285LpbYIc','138.199.22.154',1657100341,0,_binary 'webform_files|a:1:{i:19222;s:5:\"19222\";}'),(0,'yEje0ugQbFPFsP06z-WuF4tbyPmspRGbShmIeoKVjzE','yEje0ugQbFPFsP06z-WuF4tbyPmspRGbShmIeoKVjzE','216.180.105.170',1619765096,0,_binary 'webform_files|a:1:{i:9163;s:4:\"9163\";}'),(0,'yeKrmRPdgMHzVODKsunvmASPYYyyXqiKdQZp6pxcr1s','yeKrmRPdgMHzVODKsunvmASPYYyyXqiKdQZp6pxcr1s','142.147.109.239',1608823681,0,_binary 'webform_files|a:1:{i:1538;s:4:\"1538\";}'),(0,'YeNdU5KEEV0iG1AuFqUV_SKAjPR7g6ZXEF0FsadgKUw','YeNdU5KEEV0iG1AuFqUV_SKAjPR7g6ZXEF0FsadgKUw','167.160.73.82',1620656613,0,_binary 'webform_files|a:1:{i:11190;s:5:\"11190\";}'),(0,'YeNek29df-XQMM0mC6x-9wmJAl9KZhNOS-ZSDMR_7ZI','YeNek29df-XQMM0mC6x-9wmJAl9KZhNOS-ZSDMR_7ZI','149.20.241.20',1620253643,0,_binary 'webform_files|a:1:{i:10237;s:5:\"10237\";}'),(0,'YENyvxffvaQ8a6Hm6MBqyNlOdO_cp6F7BwkHExWB3zo','YENyvxffvaQ8a6Hm6MBqyNlOdO_cp6F7BwkHExWB3zo','139.180.227.30',1620972149,0,_binary 'webform_files|a:1:{i:11920;s:5:\"11920\";}'),(0,'YerqdutKV1lz1nl--KTZNLvAuZYfW19s4E7yID7L6OM','YerqdutKV1lz1nl--KTZNLvAuZYfW19s4E7yID7L6OM','23.250.45.83',1618822872,0,_binary 'webform_files|a:1:{i:7204;s:4:\"7204\";}'),(0,'yeXmQBEsRSwXAz4yovzNHNrmrfxRcA2kV6bHaIVDx3Q','yeXmQBEsRSwXAz4yovzNHNrmrfxRcA2kV6bHaIVDx3Q','23.236.165.124',1619764914,0,_binary 'webform_files|a:1:{i:9107;s:4:\"9107\";}'),(0,'yF1rNWYKvLPZSl38ro8jKts6bbJBuHIh6nLSQHrTH-c','yF1rNWYKvLPZSl38ro8jKts6bbJBuHIh6nLSQHrTH-c','167.160.73.82',1622108583,0,_binary 'webform_files|a:1:{i:15598;s:5:\"15598\";}'),(0,'yf2zUHKGJoE3QaxpknflSQjLgqLfM0XyHIT43q-nYaY','yf2zUHKGJoE3QaxpknflSQjLgqLfM0XyHIT43q-nYaY','149.20.241.20',1621848269,0,_binary 'webform_files|a:1:{i:14901;s:5:\"14901\";}'),(0,'YF5724uY9GLTfYH8tH3Nmc0IXZHeTnz5ye4atSAzJJQ','YF5724uY9GLTfYH8tH3Nmc0IXZHeTnz5ye4atSAzJJQ','5.188.48.98',1612117958,0,_binary 'webform_submission|a:1:{i:840;s:2:\"64\";}'),(0,'yF654ivpVh8y3ziRiWRXTuTIveTiPy4jGN-nOAB7H2I','yF654ivpVh8y3ziRiWRXTuTIveTiPy4jGN-nOAB7H2I','152.44.98.93',1611305071,0,_binary 'webform_files|a:1:{i:5171;s:4:\"5171\";}'),(0,'yF6mgKeXxDAfwIjBf_co96PH7cnJYTSSADnaPbg2TgI','yF6mgKeXxDAfwIjBf_co96PH7cnJYTSSADnaPbg2TgI','23.250.45.83',1621211602,0,_binary 'webform_files|a:1:{i:12519;s:5:\"12519\";}'),(0,'yf9vaPLlBtraQwqIyuA8C7Kn7oP_N0y3EfMxRZ9onAI','yf9vaPLlBtraQwqIyuA8C7Kn7oP_N0y3EfMxRZ9onAI','23.250.45.83',1613631031,0,_binary 'webform_files|a:1:{i:6004;s:4:\"6004\";}'),(0,'YFFDIat9DEFXX-gkFC115U-rq1bEmeblyL_TPI9HW3o','YFFDIat9DEFXX-gkFC115U-rq1bEmeblyL_TPI9HW3o','168.80.247.64',1609349993,0,_binary 'webform_files|a:1:{i:2304;s:4:\"2304\";}'),(0,'YfhY7ehl_XzaNEmctuGJq4Vop-99A4CtOlmVgx5LPP8','YfhY7ehl_XzaNEmctuGJq4Vop-99A4CtOlmVgx5LPP8','152.44.105.51',1620634693,0,_binary 'webform_files|a:1:{i:11132;s:5:\"11132\";}'),(0,'yFjU9nIvYGU93fpvK8ye_zbMcTvuLsrb2fpd5adHQQA','yFjU9nIvYGU93fpvK8ye_zbMcTvuLsrb2fpd5adHQQA','152.44.98.93',1621276978,0,_binary 'webform_files|a:1:{i:12757;s:5:\"12757\";}'),(0,'YFlNfPTJRmByEG81DfE0CRDslIya3bOjawOGyZSCkpk','YFlNfPTJRmByEG81DfE0CRDslIya3bOjawOGyZSCkpk','199.34.87.140',1619613506,0,_binary 'webform_files|a:1:{i:8825;s:4:\"8825\";}'),(0,'YFpnjPoGrJvWxpPU2_axRlcuOj6b-gnGL-io2a2Wivg','YFpnjPoGrJvWxpPU2_axRlcuOj6b-gnGL-io2a2Wivg','199.34.87.140',1609252345,0,_binary 'webform_files|a:1:{i:2169;s:4:\"2169\";}'),(0,'yFprEIlJbXXSjPU_zbJ5G8PUOhAwFdXJKcuy4BbxgX4','yFprEIlJbXXSjPU_zbJ5G8PUOhAwFdXJKcuy4BbxgX4','167.160.73.82',1620383773,0,_binary 'webform_files|a:1:{i:10500;s:5:\"10500\";}'),(0,'yfQQ4V7L9kaR4gYabWMmLrfjVnHFPFj3oSZQaxF--Cs','yfQQ4V7L9kaR4gYabWMmLrfjVnHFPFj3oSZQaxF--Cs','142.147.109.239',1622576771,0,_binary 'webform_files|a:1:{i:16816;s:5:\"16816\";}'),(0,'yFt3zWAgKhRbOjqcUdmzuVIorsNrsCzX6qoyXXlavu4','yFt3zWAgKhRbOjqcUdmzuVIorsNrsCzX6qoyXXlavu4','139.180.227.30',1622869638,0,_binary 'webform_files|a:1:{i:17693;s:5:\"17693\";}'),(0,'yFTz8J8MHEghFenm2ALmgD5rQ2t3C_g9jy5wqc9ga9w','yFTz8J8MHEghFenm2ALmgD5rQ2t3C_g9jy5wqc9ga9w','139.180.3.160',1621880965,0,_binary 'webform_files|a:1:{i:15019;s:5:\"15019\";}'),(0,'yFuI6VY2TAQYesWj3r_XOIcDa4oLcHlUqS2hHqpNmBU','yFuI6VY2TAQYesWj3r_XOIcDa4oLcHlUqS2hHqpNmBU','152.44.98.93',1613665971,0,_binary 'webform_files|a:1:{i:6084;s:4:\"6084\";}'),(0,'YfunV4rV1GNzr1cYQkJsKz0TQWuIuQ1GRwQxCAuxueI','YfunV4rV1GNzr1cYQkJsKz0TQWuIuQ1GRwQxCAuxueI','216.180.105.170',1622327009,0,_binary 'webform_files|a:1:{i:16157;s:5:\"16157\";}'),(0,'YfxPT9GO40oMMchHjsPS-m_evllQxjeXqEXjMD0TC2c','YfxPT9GO40oMMchHjsPS-m_evllQxjeXqEXjMD0TC2c','23.250.45.83',1619307704,0,_binary 'webform_files|a:1:{i:8138;s:4:\"8138\";}'),(0,'YFYhg6qo4jLxIfdDO__NYKIoWi1BmpigoJBeNtw67jU','YFYhg6qo4jLxIfdDO__NYKIoWi1BmpigoJBeNtw67jU','142.147.109.239',1622782348,0,_binary 'webform_files|a:1:{i:17423;s:5:\"17423\";}'),(0,'yf_sG7Ar_db_IbHpQVLZc3kEGU9zBpDzfYKYG1dslaI','yf_sG7Ar_db_IbHpQVLZc3kEGU9zBpDzfYKYG1dslaI','149.20.241.20',1609317366,0,_binary 'webform_files|a:1:{i:2244;s:4:\"2244\";}'),(0,'ygaEzXVaNbKEte9xY6Q19-IAlIJPycuOyVCpWxPIRR8','ygaEzXVaNbKEte9xY6Q19-IAlIJPycuOyVCpWxPIRR8','23.250.45.83',1619645098,0,_binary 'webform_files|a:1:{i:8889;s:4:\"8889\";}'),(0,'YGbEzTNuobUVvdORnAwMCQ8-x4H3KojQSVWpMiSMFVQ','YGbEzTNuobUVvdORnAwMCQ8-x4H3KojQSVWpMiSMFVQ','23.250.45.83',1620036189,0,_binary 'webform_files|a:1:{i:9756;s:4:\"9756\";}'),(0,'yGD7WzZjRSCCsY51m-kW-slM24sU3FglKco3_YhdttE','yGD7WzZjRSCCsY51m-kW-slM24sU3FglKco3_YhdttE','168.80.247.64',1613601988,0,_binary 'webform_files|a:1:{i:5901;s:4:\"5901\";}'),(0,'ygE6xTBb6cHbBoRUBjmRz-qw_FEzwdn38H7EKFxE47k','ygE6xTBb6cHbBoRUBjmRz-qw_FEzwdn38H7EKFxE47k','207.182.27.142',1620874374,0,_binary 'webform_files|a:1:{i:11678;s:5:\"11678\";}'),(0,'yGgMzIO8p_pryc3CYkcQD5SUD1eWeIPO-IfYYEw5_lQ','yGgMzIO8p_pryc3CYkcQD5SUD1eWeIPO-IfYYEw5_lQ','207.182.27.142',1622902622,0,_binary 'webform_files|a:1:{i:17783;s:5:\"17783\";}'),(0,'YGgYAe8VDVEHs_lLFk7vgPjgVsN-TM36dIBjKeRx_4s','YGgYAe8VDVEHs_lLFk7vgPjgVsN-TM36dIBjKeRx_4s','142.147.109.239',1620656574,0,_binary 'webform_files|a:1:{i:11171;s:5:\"11171\";}'),(0,'yGkvEu6ap6XzzQaQggGIQw6PggWY_2MrHtBPMMn4vDw','yGkvEu6ap6XzzQaQggGIQw6PggWY_2MrHtBPMMn4vDw','139.180.227.30',1621881032,0,_binary 'webform_files|a:1:{i:15045;s:5:\"15045\";}'),(0,'yGnEpkpUjGXrqpX0lSvVxOC5kSPWP9sbDCZLBs_3PrA','yGnEpkpUjGXrqpX0lSvVxOC5kSPWP9sbDCZLBs_3PrA','139.180.227.30',1621718270,0,_binary 'webform_files|a:1:{i:14339;s:5:\"14339\";}'),(0,'ygNSFHsCqlzy9Gp3-One4I3p235KygomPXHu7h209VQ','ygNSFHsCqlzy9Gp3-One4I3p235KygomPXHu7h209VQ','139.180.3.160',1608717864,0,_binary 'webform_files|a:1:{i:1438;s:4:\"1438\";}'),(0,'yGQ1QRDT9HZ3KZRYUWSL8lsJM-QE6IG352uBEHbERrQ','yGQ1QRDT9HZ3KZRYUWSL8lsJM-QE6IG352uBEHbERrQ','167.160.73.82',1610083086,0,_binary 'webform_files|a:1:{i:3332;s:4:\"3332\";}'),(0,'YGsHHSKhom89xeNqvT6Ik1RnW-9CQ0ANVqPzDl_zllI','YGsHHSKhom89xeNqvT6Ik1RnW-9CQ0ANVqPzDl_zllI','23.236.165.124',1621494729,0,_binary 'webform_files|a:1:{i:13557;s:5:\"13557\";}'),(0,'YGUAMUj8yv4UkZPTcX_B_iorGyMOcQd23-Vkimq-ZNY','YGUAMUj8yv4UkZPTcX_B_iorGyMOcQd23-Vkimq-ZNY','152.44.98.93',1610782179,0,_binary 'webform_files|a:1:{i:4297;s:4:\"4297\";}'),(0,'yGv2m6_5aSY6d0kt2Pb7q0X0vQkIwoOmDeVzlv47Ark','yGv2m6_5aSY6d0kt2Pb7q0X0vQkIwoOmDeVzlv47Ark','216.180.105.170',1621314045,0,_binary 'webform_files|a:1:{i:12843;s:5:\"12843\";}'),(0,'YgWDepQNwzOQ2t4xJYvFfoAxg0aGM4uUT-FTs7RyPoY','YgWDepQNwzOQ2t4xJYvFfoAxg0aGM4uUT-FTs7RyPoY','199.34.87.140',1621549020,0,_binary 'webform_files|a:1:{i:13793;s:5:\"13793\";}'),(0,'YgWKVvIUIUYeVrtFxgriovsscOhIZADu5w2s5-3Z0eM','YgWKVvIUIUYeVrtFxgriovsscOhIZADu5w2s5-3Z0eM','23.236.165.124',1619187952,0,_binary 'webform_files|a:1:{i:7923;s:4:\"7923\";}'),(0,'YGwZZWmlwwbq6XIggujD1dm9zamEQuD6L7N-l8Cr0x4','YGwZZWmlwwbq6XIggujD1dm9zamEQuD6L7N-l8Cr0x4','45.149.131.202',1611356849,0,_binary 'webform_submission|a:1:{i:836;s:2:\"64\";}'),(0,'YGxJz9kIQCTzp8YTZCI7tYclohuhYJaHMA4GKjGKHvo','YGxJz9kIQCTzp8YTZCI7tYclohuhYJaHMA4GKjGKHvo','23.250.45.83',1622228163,0,_binary 'webform_files|a:1:{i:15865;s:5:\"15865\";}'),(0,'YgXZvw-0Wgm5hH3oDxiTDS79iKyPM-4mdbFr88v1Pt4','YgXZvw-0Wgm5hH3oDxiTDS79iKyPM-4mdbFr88v1Pt4','23.250.45.83',1619068234,0,_binary 'webform_files|a:1:{i:7651;s:4:\"7651\";}'),(0,'Yg_ggRREhx2sbvauk3MaLJfNAZ-BDKrMMJur7YeIFI0','Yg_ggRREhx2sbvauk3MaLJfNAZ-BDKrMMJur7YeIFI0','23.250.45.83',1611492431,0,_binary 'webform_files|a:1:{i:5483;s:4:\"5483\";}'),(0,'YhAN6AZ3e9jlshBr7Tc4DZkZTaPRUWDuyMVhHlVeuoM','YhAN6AZ3e9jlshBr7Tc4DZkZTaPRUWDuyMVhHlVeuoM','216.180.105.170',1622782336,0,_binary 'webform_files|a:1:{i:17418;s:5:\"17418\";}'),(0,'YhaOtjI4VaOEEz5B7OT_lYqCE_inXcDXB2UtrW1DjLc','YhaOtjI4VaOEEz5B7OT_lYqCE_inXcDXB2UtrW1DjLc','23.250.45.83',1622457268,0,_binary 'webform_files|a:1:{i:16509;s:5:\"16509\";}'),(0,'YHARaBKwAZ3HoKbFrTotHpkO87utPBvor7QFP1M5TGo','YHARaBKwAZ3HoKbFrTotHpkO87utPBvor7QFP1M5TGo','142.147.109.239',1608957744,0,_binary 'webform_files|a:1:{i:1688;s:4:\"1688\";}'),(0,'YHBhKMuCPRR_jBU8E5esKI8u4ixnWXnLOdePBL2VQ5s','YHBhKMuCPRR_jBU8E5esKI8u4ixnWXnLOdePBL2VQ5s','149.20.241.20',1622869587,0,_binary 'webform_files|a:1:{i:17674;s:5:\"17674\";}'),(0,'YHBokaK4-R35Ao34-596z8fpWpxovJvASFVhRVPO6pI','YHBokaK4-R35Ao34-596z8fpWpxovJvASFVhRVPO6pI','23.250.45.83',1621342059,0,_binary 'webform_files|a:1:{i:12941;s:5:\"12941\";}'),(0,'yheqgCxVwGQdQqmQbXgfkmPYLk3slF0A5sYUzj5lxI8','yheqgCxVwGQdQqmQbXgfkmPYLk3slF0A5sYUzj5lxI8','152.44.98.93',1610946742,0,_binary 'webform_files|a:1:{i:4593;s:4:\"4593\";}'),(0,'YHJq9xCtCJeOuURnsrTH5-TxpHRlWma3QbzZUJp3QsY','YHJq9xCtCJeOuURnsrTH5-TxpHRlWma3QbzZUJp3QsY','207.182.27.142',1619829386,0,_binary 'webform_files|a:1:{i:9247;s:4:\"9247\";}'),(0,'yhL_YFVwcm-7g0co1T_u5dSDUCP1IN_4jSkgO6HUW20','yhL_YFVwcm-7g0co1T_u5dSDUCP1IN_4jSkgO6HUW20','152.44.98.93',1620318732,0,_binary 'webform_files|a:1:{i:10360;s:5:\"10360\";}'),(0,'yHOVC07A14rAwldyoPQ7wXMhDg79zMm-GO2naGjlFnI','yHOVC07A14rAwldyoPQ7wXMhDg79zMm-GO2naGjlFnI','139.180.227.30',1610487319,0,_binary 'webform_files|a:1:{i:3898;s:4:\"3898\";}'),(0,'YHqCV0ESxNVRA3id7admck2N_mQHZXCstQBFC3ILYrE','YHqCV0ESxNVRA3id7admck2N_mQHZXCstQBFC3ILYrE','207.182.27.142',1621407561,0,_binary 'webform_files|a:1:{i:13254;s:5:\"13254\";}'),(0,'yHRAjV2O_gPTc4IbY-Lg9XbCbShZuw-JOXhTStEiujQ','yHRAjV2O_gPTc4IbY-Lg9XbCbShZuw-JOXhTStEiujQ','168.80.247.64',1614438519,0,_binary 'webform_files|a:1:{i:7084;s:4:\"7084\";}'),(0,'YhrqnWc0gcR3GF2CFp8s9Fg5ScHtWw86WKaGiFA9XjA','YhrqnWc0gcR3GF2CFp8s9Fg5ScHtWw86WKaGiFA9XjA','23.236.165.124',1613797541,0,_binary 'webform_files|a:1:{i:6477;s:4:\"6477\";}'),(0,'Yhssg4jfp7j71SqdYFhxddUCykacC5QaN6oN62bO4VE','Yhssg4jfp7j71SqdYFhxddUCykacC5QaN6oN62bO4VE','139.180.227.30',1609842429,0,_binary 'webform_files|a:1:{i:2992;s:4:\"2992\";}'),(0,'YhwgFXklO1klqBy1AMUF3KwyKHUyQQHReX2Zxs-uJiQ','YhwgFXklO1klqBy1AMUF3KwyKHUyQQHReX2Zxs-uJiQ','69.4.84.207',1610005966,0,_binary 'webform_files|a:1:{i:3211;s:4:\"3211\";}'),(0,'yHy3OFlvyxeM9AwPY24TYRD1ARXszs5C1Bvq-yH2_sA','yHy3OFlvyxeM9AwPY24TYRD1ARXszs5C1Bvq-yH2_sA','152.44.105.51',1613819808,0,_binary 'webform_files|a:1:{i:6529;s:4:\"6529\";}'),(0,'yHyIA_j60Nym6R6Kxhpi5j9jksA9w_5G6jJN4N3EfxM','yHyIA_j60Nym6R6Kxhpi5j9jksA9w_5G6jJN4N3EfxM','23.250.45.83',1609547141,0,_binary 'webform_files|a:1:{i:2549;s:4:\"2549\";}'),(0,'YI8cStJMUQwtZuoShxo3pq-QsmiDPpqUvquIxgVL1u0','YI8cStJMUQwtZuoShxo3pq-QsmiDPpqUvquIxgVL1u0','139.180.227.30',1619917418,0,_binary 'webform_files|a:1:{i:9492;s:4:\"9492\";}'),(0,'YiBpO0KBJh_kpXciiAQVCtbvCSHwoVYHcCI5HW3QumQ','YiBpO0KBJh_kpXciiAQVCtbvCSHwoVYHcCI5HW3QumQ','23.236.165.124',1612431698,0,_binary 'webform_files|a:1:{i:5726;s:4:\"5726\";}'),(0,'yIcBF2FX9f_Iis5sNfRbRRWBcZ_dtopBeuvKJG6QelQ','yIcBF2FX9f_Iis5sNfRbRRWBcZ_dtopBeuvKJG6QelQ','139.180.227.30',1619372805,0,_binary 'webform_files|a:1:{i:8303;s:4:\"8303\";}'),(0,'YIdT1mhDcP4wbtvARiQw1EvZMXCXfW60j2gl8sU-pEc','YIdT1mhDcP4wbtvARiQw1EvZMXCXfW60j2gl8sU-pEc','172.96.80.225',1620537108,0,_binary 'webform_files|a:1:{i:10864;s:5:\"10864\";}'),(0,'YIEhdxE2XgRmfbRKGBbNoYJUNjTsFWsEgSkCAOzFpYw','YIEhdxE2XgRmfbRKGBbNoYJUNjTsFWsEgSkCAOzFpYw','142.147.109.239',1623044011,0,_binary 'webform_files|a:1:{i:18241;s:5:\"18241\";}'),(0,'yiJJ385pSchz94UgBworp5JeqVcDTyz9KPHKd9PmcaI','yiJJ385pSchz94UgBworp5JeqVcDTyz9KPHKd9PmcaI','142.147.109.239',1619765030,0,_binary 'webform_files|a:1:{i:9144;s:4:\"9144\";}'),(0,'yiKFflALt5xXlvxAXOCMULh3_hRIh9Z7enYue4i39Dk','yiKFflALt5xXlvxAXOCMULh3_hRIh9Z7enYue4i39Dk','152.44.98.93',1609063010,0,_binary 'webform_files|a:1:{i:1860;s:4:\"1860\";}'),(0,'Yim2bxXaOSb3gxWk9BQcG4oZniv6-qDQBiN7ZU5x-j4','Yim2bxXaOSb3gxWk9BQcG4oZniv6-qDQBiN7ZU5x-j4','152.44.98.93',1609842454,0,_binary 'webform_files|a:1:{i:2995;s:4:\"2995\";}'),(0,'yIMqITP53UQh8EdyiZwvr1_-P46-adfgJ79Vgnf57Kk','yIMqITP53UQh8EdyiZwvr1_-P46-adfgJ79Vgnf57Kk','139.180.3.160',1621945611,0,_binary 'webform_files|a:1:{i:15215;s:5:\"15215\";}'),(0,'yiRNlZqZO9h8i6cIo6a8vdBA8-Tu3SptnbdAgBAIIrA','yiRNlZqZO9h8i6cIo6a8vdBA8-Tu3SptnbdAgBAIIrA','168.80.247.64',1609777352,0,_binary 'webform_files|a:1:{i:2909;s:4:\"2909\";}'),(0,'yIRwhDZ2DS09f0qnDrQ6tQ6Rg_QNCZp7irDvcsF7HBg','yIRwhDZ2DS09f0qnDrQ6tQ6Rg_QNCZp7irDvcsF7HBg','199.34.87.140',1619424452,0,_binary 'webform_files|a:1:{i:8403;s:4:\"8403\";}'),(0,'yiSh4BjSpcZ3KV86IjTh3GAG_-T52yucYHezLsGeqOI','yiSh4BjSpcZ3KV86IjTh3GAG_-T52yucYHezLsGeqOI','23.236.165.124',1620765381,0,_binary 'webform_files|a:1:{i:11422;s:5:\"11422\";}'),(0,'YISk5BBBTy3WiF2tqOf33ACxCpne8Cm3CAdTwCtSWq4','YISk5BBBTy3WiF2tqOf33ACxCpne8Cm3CAdTwCtSWq4','207.182.27.142',1621526791,0,_binary 'webform_files|a:1:{i:13688;s:5:\"13688\";}'),(0,'YitszsWKKlbgIWmBaAzY0DBiKcZFB3l7zdR4JEMiohM','YitszsWKKlbgIWmBaAzY0DBiKcZFB3l7zdR4JEMiohM','152.44.105.51',1609711555,0,_binary 'webform_files|a:1:{i:2833;s:4:\"2833\";}'),(0,'yIxhpObjwtjuKeVtXdRLwK0JVXVTvTb4_SOifcnKLmA','yIxhpObjwtjuKeVtXdRLwK0JVXVTvTb4_SOifcnKLmA','168.80.247.64',1610749218,0,_binary 'webform_files|a:1:{i:4277;s:4:\"4277\";}'),(0,'YIZ5-kAXcfcysIG8FNudRSildVBtNQBM9oXJo3Rvu4E','YIZ5-kAXcfcysIG8FNudRSildVBtNQBM9oXJo3Rvu4E','23.250.45.83',1621718317,0,_binary 'webform_files|a:1:{i:14359;s:5:\"14359\";}'),(0,'YJ-oPoGwijcY8KBA_jH81bQq1rEWLbKXcgcv7RkV8-0','YJ-oPoGwijcY8KBA_jH81bQq1rEWLbKXcgcv7RkV8-0','172.96.80.225',1619219938,0,_binary 'webform_files|a:1:{i:7989;s:4:\"7989\";}'),(0,'yj2GDZWO7N9J8VZBsDWUveh8LqCVwNnc5nqolOzUhzU','yj2GDZWO7N9J8VZBsDWUveh8LqCVwNnc5nqolOzUhzU','142.147.109.239',1620874387,0,_binary 'webform_files|a:1:{i:11684;s:5:\"11684\";}'),(0,'YJ5cB_g8hT5QZkrVAWyvL9J2iKokC6DlXYwJbnO3IJc','YJ5cB_g8hT5QZkrVAWyvL9J2iKokC6DlXYwJbnO3IJc','172.96.80.225',1611265013,0,_binary 'webform_files|a:1:{i:5090;s:4:\"5090\";}'),(0,'Yj7IKKNiW1FqLubtjuL8RLIrs8YooXqTnQ8TLOVlEsY','Yj7IKKNiW1FqLubtjuL8RLIrs8YooXqTnQ8TLOVlEsY','152.44.105.51',1620928591,0,_binary 'webform_files|a:1:{i:11791;s:5:\"11791\";}'),(0,'yJbO52EPhc0SVjYnpFPBAVTjk6v0eXr7qxEeA4ZHUE0','yJbO52EPhc0SVjYnpFPBAVTjk6v0eXr7qxEeA4ZHUE0','23.236.165.124',1619982456,0,_binary 'webform_files|a:1:{i:9616;s:4:\"9616\";}'),(0,'YjBvNW0BDZbRH1edJxHAu0Av_xoSO72DpY_uV6W__oM','YjBvNW0BDZbRH1edJxHAu0Av_xoSO72DpY_uV6W__oM','139.180.3.160',1619307751,0,_binary 'webform_files|a:1:{i:8153;s:4:\"8153\";}'),(0,'YjF3USivbYYGUMmRCXHNJelo30yzhTUtLytL6WgMrqI','YjF3USivbYYGUMmRCXHNJelo30yzhTUtLytL6WgMrqI','216.180.105.170',1619645019,0,_binary 'webform_files|a:1:{i:8864;s:4:\"8864\";}'),(0,'Yjj-VaLYHmvbPTmPVf-zazO0VCAaSkjaIHwr7xTYNro','Yjj-VaLYHmvbPTmPVf-zazO0VCAaSkjaIHwr7xTYNro','199.34.87.140',1619449334,0,_binary 'webform_files|a:1:{i:8477;s:4:\"8477\";}'),(0,'YjJ6ph_2ddGPetn5TillGRxP6vlrvMWv3fP7Ys2_L7Q','YjJ6ph_2ddGPetn5TillGRxP6vlrvMWv3fP7Ys2_L7Q','142.147.109.239',1620351432,0,_binary 'webform_files|a:1:{i:10454;s:5:\"10454\";}'),(0,'yjltrRSMvN4LLiSuX1PrFkqDTszvqtyFlRlPuSrcoZg','yjltrRSMvN4LLiSuX1PrFkqDTszvqtyFlRlPuSrcoZg','216.180.105.170',1610519993,0,_binary 'webform_files|a:1:{i:3965;s:4:\"3965\";}'),(0,'yjtiouPgGnCz57zKcMPg6SeAOI_ePrh3bjLCFrT62OE','yjtiouPgGnCz57zKcMPg6SeAOI_ePrh3bjLCFrT62OE','149.20.241.20',1612701604,0,_binary 'webform_files|a:1:{i:5752;s:4:\"5752\";}'),(0,'yjTXU2dUMG1hg2R3fTolRkQp5wEUZecIVDLV1VJa2ZE','yjTXU2dUMG1hg2R3fTolRkQp5wEUZecIVDLV1VJa2ZE','172.96.80.225',1611546849,0,_binary 'webform_files|a:1:{i:5590;s:4:\"5590\";}'),(0,'YjVsI6q3yJLeYRpOU0H2C7Ihxj5kCBz9PpEphFLs0tU','YjVsI6q3yJLeYRpOU0H2C7Ihxj5kCBz9PpEphFLs0tU','152.44.98.93',1619829393,0,_binary 'webform_files|a:1:{i:9248;s:4:\"9248\";}'),(0,'yJVu3MNYLXnLl-htvFT0Lt2iEPJpbLPjAV5NIy5Twx0','yJVu3MNYLXnLl-htvFT0Lt2iEPJpbLPjAV5NIy5Twx0','207.182.27.142',1620090381,0,_binary 'webform_files|a:1:{i:9859;s:4:\"9859\";}'),(0,'yK05g3tgm-8D3RXPgT0mTYFNTEm4yXSpSszgfuRWia8','yK05g3tgm-8D3RXPgT0mTYFNTEm4yXSpSszgfuRWia8','172.96.80.225',1619917423,0,_binary 'webform_files|a:1:{i:9494;s:4:\"9494\";}'),(0,'Yk1wIxr5wfH9GxIiJt1DlcTv7q8X_0-fX7FK3GU2wfs','Yk1wIxr5wfH9GxIiJt1DlcTv7q8X_0-fX7FK3GU2wfs','199.34.87.140',1621592198,0,_binary 'webform_files|a:1:{i:13951;s:5:\"13951\";}'),(0,'Yk5cb4iYQAUh7kOLgIJwyipTf-dGDZOwJl3ENhUPgIY','Yk5cb4iYQAUh7kOLgIJwyipTf-dGDZOwJl3ENhUPgIY','23.236.165.124',1622206303,0,_binary 'webform_files|a:1:{i:15794;s:5:\"15794\";}'),(0,'Yk76FO-0DOzzv58wHWtCeWXihWmNx2_dhSCrrTcgz_c','Yk76FO-0DOzzv58wHWtCeWXihWmNx2_dhSCrrTcgz_c','152.44.98.93',1621913555,0,_binary 'webform_files|a:1:{i:15171;s:5:\"15171\";}'),(1979,'Yk82PEsm_ArqAu50HmEvBp41GlnyZQlDb-ZX2En5lcY','Yk82PEsm_ArqAu50HmEvBp41GlnyZQlDb-ZX2En5lcY','155.93.141.229',1665044861,0,_binary 'user_overview_filter|a:0:{}signup_status_filter|s:3:\"all\";'),(0,'ykA8ssyOIKXJNTrnqaNvTPvW6u7mBAA55B974gVfx8Y','ykA8ssyOIKXJNTrnqaNvTPvW6u7mBAA55B974gVfx8Y','152.44.98.93',1608974564,0,_binary 'webform_files|a:1:{i:1700;s:4:\"1700\";}'),(0,'yKAYiPpZc-LFJ5b89Na5t0TPJW7u34X1ivvNERtom6k','yKAYiPpZc-LFJ5b89Na5t0TPJW7u34X1ivvNERtom6k','149.20.241.20',1618980237,0,_binary 'webform_files|a:1:{i:7478;s:4:\"7478\";}'),(0,'YKbd-4TaG2b7sX_E4g584gAWh7V9QZgXoSGzMfDd9_c','YKbd-4TaG2b7sX_E4g584gAWh7V9QZgXoSGzMfDd9_c','139.180.227.30',1613666542,0,_binary 'webform_files|a:1:{i:6118;s:4:\"6118\";}'),(0,'YKBhkt1gS49j9vmwULz_zc9J4SKEE-jpUZkJtR0V0B8','YKBhkt1gS49j9vmwULz_zc9J4SKEE-jpUZkJtR0V0B8','207.182.27.142',1621571198,0,_binary 'webform_files|a:1:{i:13891;s:5:\"13891\";}'),(0,'yKCllX4c1COdovwmXuGqE-hKVLwfhuKeu2AfyPtaeks','yKCllX4c1COdovwmXuGqE-hKVLwfhuKeu2AfyPtaeks','152.44.105.51',1621581999,0,_binary 'webform_files|a:1:{i:13917;s:5:\"13917\";}'),(0,'yKd0eRuV6m_WVPoNcnVHnVQx4C2gJc4tvTcrLVmPiVs','yKd0eRuV6m_WVPoNcnVHnVQx4C2gJc4tvTcrLVmPiVs','142.147.109.239',1611514399,0,_binary 'webform_files|a:1:{i:5524;s:4:\"5524\";}'),(0,'YKGVeZxJ9ILxhClC867PeATO1b5GgEtVN37qcJYYMpE','YKGVeZxJ9ILxhClC867PeATO1b5GgEtVN37qcJYYMpE','207.182.27.142',1613731580,0,_binary 'webform_files|a:1:{i:6314;s:4:\"6314\";}'),(0,'YkgYdZToCT5YryzKhK5nzvDQZ0X92VZ6AXyHRgK8rcw','YkgYdZToCT5YryzKhK5nzvDQZ0X92VZ6AXyHRgK8rcw','172.96.80.225',1619547777,0,_binary 'webform_files|a:1:{i:8659;s:4:\"8659\";}'),(0,'yKIlNSFgjJazMXvULVrb-h6O4YrqEaXIRtyoY5RfYFo','yKIlNSFgjJazMXvULVrb-h6O4YrqEaXIRtyoY5RfYFo','216.180.105.170',1621559870,0,_binary 'webform_files|a:1:{i:13851;s:5:\"13851\";}'),(0,'YKI_jsMC_dvf8ZGZpEHi5gssF_RBUXWqR3cypr0HNsA','YKI_jsMC_dvf8ZGZpEHi5gssF_RBUXWqR3cypr0HNsA','216.180.105.170',1609186258,0,_binary 'webform_files|a:1:{i:2050;s:4:\"2050\";}'),(0,'YKkeJB9mZpzM0KLwjSRxspbMQTdUDXRVZwfgbhu-UZA','YKkeJB9mZpzM0KLwjSRxspbMQTdUDXRVZwfgbhu-UZA','142.147.109.239',1621592273,0,_binary 'webform_files|a:1:{i:13982;s:5:\"13982\";}'),(0,'ykObVMQvTOcIHdSCeQSFkz5hOdSlQ79BU_5qNokGMrs','ykObVMQvTOcIHdSCeQSFkz5hOdSlQ79BU_5qNokGMrs','172.96.80.225',1620036193,0,_binary 'webform_files|a:1:{i:9758;s:4:\"9758\";}'),(0,'ykpnO-vcjvHYAmDqaQRRq0nSv2X40Yvaw12-3SfKCr8','ykpnO-vcjvHYAmDqaQRRq0nSv2X40Yvaw12-3SfKCr8','142.147.109.239',1622880233,0,_binary 'webform_files|a:1:{i:17755;s:5:\"17755\";}'),(0,'YKqAjSrbqbDQCq1wC_bgvmUkif7lpIE6ouVEpMv61zo','YKqAjSrbqbDQCq1wC_bgvmUkif7lpIE6ouVEpMv61zo','168.80.247.64',1610443594,0,_binary 'webform_files|a:1:{i:3850;s:4:\"3850\";}'),(0,'yKQNBBJdsj04UYezpDYX5YJIAFj3qLlfxob0zud7hiE','yKQNBBJdsj04UYezpDYX5YJIAFj3qLlfxob0zud7hiE','5.188.84.92',1606513618,0,_binary 'webform_submission|a:1:{i:754;s:2:\"64\";}'),(0,'YkrW6WMwk4M9bRArB-9yKiTQlHcIt8yFRF0mp-Ym4C4','YkrW6WMwk4M9bRArB-9yKiTQlHcIt8yFRF0mp-Ym4C4','152.44.105.51',1619017659,0,_binary 'webform_files|a:1:{i:7551;s:4:\"7551\";}'),(0,'Ykue29yUONnTMKjgRnSoghAYP1715t3-eCo9xnAiOy4','Ykue29yUONnTMKjgRnSoghAYP1715t3-eCo9xnAiOy4','216.180.105.170',1622587068,0,_binary 'webform_files|a:1:{i:16867;s:5:\"16867\";}'),(0,'ykWmoNSnlda2J1fBXONYXLU9EYr__lQl7jdTR2jqjx8','ykWmoNSnlda2J1fBXONYXLU9EYr__lQl7jdTR2jqjx8','40.78.159.166',1692345706,0,''),(0,'yKYavojRAKrf2uGBWByQs3fhqKReRij6r2-9BHgyO3U','yKYavojRAKrf2uGBWByQs3fhqKReRij6r2-9BHgyO3U','149.20.241.20',1618824941,0,_binary 'webform_files|a:1:{i:7207;s:4:\"7207\";}'),(0,'YKz7LYLJDLzblb_06RwfbIS58BWTkGxr2i2TYXB3jc8','','169.0.82.136',1598942521,0,_binary 'webform_submission|a:1:{i:710;s:2:\"64\";}'),(0,'ykZHkcZjkMJHRPSIPRvKbh9Z3-99GScvmBpOwhQUmR0','ykZHkcZjkMJHRPSIPRvKbh9Z3-99GScvmBpOwhQUmR0','23.250.45.83',1620101503,0,_binary 'webform_files|a:1:{i:9868;s:4:\"9868\";}'),(0,'YKZm0crZcMHaRJxDjUmZ3U6aS21bJFIYDPW2GSe9wyE','YKZm0crZcMHaRJxDjUmZ3U6aS21bJFIYDPW2GSe9wyE','216.230.30.180',1608562167,0,_binary 'webform_files|a:1:{i:1371;s:4:\"1371\";}'),(0,'yK_CxXvah-WrN3o24o5-LTWVoqFUp5ppJURDx2j33b8','yK_CxXvah-WrN3o24o5-LTWVoqFUp5ppJURDx2j33b8','207.182.27.142',1621848344,0,_binary 'webform_files|a:1:{i:14935;s:5:\"14935\";}'),(0,'yk_WqzJjVuP6qEvkitT_LwuViid_dgbkLua0dfecVvc','yk_WqzJjVuP6qEvkitT_LwuViid_dgbkLua0dfecVvc','149.20.241.20',1619253782,0,_binary 'webform_files|a:1:{i:8055;s:4:\"8055\";}'),(0,'Yl0kDCAb3ehB2ruWXXHe6z9hByflD_DNyBIOYtPt3Tw','Yl0kDCAb3ehB2ruWXXHe6z9hByflD_DNyBIOYtPt3Tw','199.34.87.140',1620656510,0,_binary 'webform_files|a:1:{i:11146;s:5:\"11146\";}'),(0,'yL143qqHd0NJ90IilaP6Kh2UaHVADQCISixXBcQ8GVM','yL143qqHd0NJ90IilaP6Kh2UaHVADQCISixXBcQ8GVM','139.180.3.160',1621695526,0,_binary 'webform_files|a:1:{i:14240;s:5:\"14240\";}'),(0,'yL2GciumgwQC5xbwYIZnOS_L2H5F0pht7jTb_FJSKdg','yL2GciumgwQC5xbwYIZnOS_L2H5F0pht7jTb_FJSKdg','172.96.80.225',1619797006,0,_binary 'webform_files|a:1:{i:9183;s:4:\"9183\";}'),(0,'yL5rP0sDBUz01nCgqLzQgam-45Zqediq1Jqj5mifUi0','yL5rP0sDBUz01nCgqLzQgam-45Zqediq1Jqj5mifUi0','167.160.73.82',1611458529,0,_binary 'webform_files|a:1:{i:5429;s:4:\"5429\";}'),(0,'YLbYBoA8K5_covJccirrj2kv3fsVlCmaJ03BdWgXlVU','YLbYBoA8K5_covJccirrj2kv3fsVlCmaJ03BdWgXlVU','167.160.73.82',1611066880,0,_binary 'webform_files|a:1:{i:4771;s:4:\"4771\";}'),(0,'YLgeu7CJCLDGDN1G2rvrdtBslApez7WWfjvKBPZU1SY','YLgeu7CJCLDGDN1G2rvrdtBslApez7WWfjvKBPZU1SY','152.44.105.51',1619949806,0,_binary 'webform_files|a:1:{i:9560;s:4:\"9560\";}'),(0,'YlI0uHmD-zN4XPCfBhNm1TpYFMNld8uILC_2s4a9Ut0','YlI0uHmD-zN4XPCfBhNm1TpYFMNld8uILC_2s4a9Ut0','142.147.109.239',1610115626,0,_binary 'webform_files|a:1:{i:3371;s:4:\"3371\";}'),(0,'YliSmx5BdmQrtZCf-RMYC_q5WtGURvpEcbJUD0Pz_bA','YliSmx5BdmQrtZCf-RMYC_q5WtGURvpEcbJUD0Pz_bA','199.34.87.140',1619383070,0,_binary 'webform_files|a:1:{i:8327;s:4:\"8327\";}'),(0,'yLjFnuvOrxLH1BOy-wlDr6BLhZMj6XDohWhm0-S94_w','yLjFnuvOrxLH1BOy-wlDr6BLhZMj6XDohWhm0-S94_w','167.160.73.82',1623097678,0,_binary 'webform_files|a:1:{i:18398;s:5:\"18398\";}'),(0,'YlkGmSRbzqZM6czZTnUNeyehgEcRRPxvOAvc78_zkQU','YlkGmSRbzqZM6czZTnUNeyehgEcRRPxvOAvc78_zkQU','167.160.73.82',1620014225,0,_binary 'webform_files|a:1:{i:9671;s:4:\"9671\";}'),(0,'YLmldxGsRyn9pLw894TEWC-ElEE6AYpk-18RZRwKptk','YLmldxGsRyn9pLw894TEWC-ElEE6AYpk-18RZRwKptk','172.96.80.225',1622587036,0,_binary 'webform_files|a:1:{i:16852;s:5:\"16852\";}'),(0,'YLp6pX82yzlbT9rvIHHjeO7JBrzh2xPEJcIgM0lARJg','YLp6pX82yzlbT9rvIHHjeO7JBrzh2xPEJcIgM0lARJg','149.20.241.20',1619481856,0,_binary 'webform_files|a:1:{i:8500;s:4:\"8500\";}'),(0,'yLPcxhjdjk-ZpiA4_67L59kCBAgVeAOP2P24mSJ-27A','yLPcxhjdjk-ZpiA4_67L59kCBAgVeAOP2P24mSJ-27A','207.182.27.142',1622457279,0,_binary 'webform_files|a:1:{i:16511;s:5:\"16511\";}'),(0,'YLPGEhJI9qQPJ4_keA_bgGQeWSf-PDiOi1RVpQsNqHI','YLPGEhJI9qQPJ4_keA_bgGQeWSf-PDiOi1RVpQsNqHI','152.44.105.51',1619340181,0,_binary 'webform_files|a:1:{i:8215;s:4:\"8215\";}'),(0,'YlQV4rYF8sT_cmt1og7sr8aOuAOvLpoaz_OvSbcV1kE','YlQV4rYF8sT_cmt1og7sr8aOuAOvLpoaz_OvSbcV1kE','23.250.45.83',1621156627,0,_binary 'webform_files|a:1:{i:12319;s:5:\"12319\";}'),(0,'YlVcVROktS_bdDBderebGvN5mvO6lR1J_jv0ZjQLwnk','YlVcVROktS_bdDBderebGvN5mvO6lR1J_jv0ZjQLwnk','23.250.45.83',1608967339,0,_binary 'webform_files|a:1:{i:1698;s:4:\"1698\";}'),(0,'yLXRmr-2BiBzOKy-40kmX7RuBGNjmWhNXGrVm9f_GVs','yLXRmr-2BiBzOKy-40kmX7RuBGNjmWhNXGrVm9f_GVs','23.250.45.83',1619862087,0,_binary 'webform_files|a:1:{i:9335;s:4:\"9335\";}'),(0,'ylxUP_6uTFEZhFoChhrOVQ1I7ugSbZCM-DJcZE4XFNQ','ylxUP_6uTFEZhFoChhrOVQ1I7ugSbZCM-DJcZE4XFNQ','207.182.27.142',1613697474,0,_binary 'webform_files|a:1:{i:6200;s:4:\"6200\";}'),(0,'ylY-NeprNikEwvfGxKQFyn0EHffl7xuEqSSPITSdIjc','ylY-NeprNikEwvfGxKQFyn0EHffl7xuEqSSPITSdIjc','152.44.105.51',1621979069,0,_binary 'webform_files|a:1:{i:15337;s:5:\"15337\";}'),(0,'YM0AGBtTq_WgiNljQkg--WTKNU5rxPM5DWcJeieWdnY','YM0AGBtTq_WgiNljQkg--WTKNU5rxPM5DWcJeieWdnY','23.236.165.124',1610762402,0,_binary 'webform_files|a:1:{i:4293;s:4:\"4293\";}'),(0,'YM4euRwP1wogX3AF4hqrEaMVZ7bzubpFEWAl5_aistQ','YM4euRwP1wogX3AF4hqrEaMVZ7bzubpFEWAl5_aistQ','167.160.73.82',1610193002,0,_binary 'webform_files|a:1:{i:3482;s:4:\"3482\";}'),(0,'yM5P9X62SuSxsbdPMv5oyuNvCk5_gjeCTYSMzgGb_lg','yM5P9X62SuSxsbdPMv5oyuNvCk5_gjeCTYSMzgGb_lg','142.147.109.239',1613787953,0,_binary 'webform_files|a:1:{i:6432;s:4:\"6432\";}'),(0,'Ym6b0efeehd2z93QwSYm8hj7a2tB6L4lGp4Ov5VlW-s','Ym6b0efeehd2z93QwSYm8hj7a2tB6L4lGp4Ov5VlW-s','142.147.109.239',1609383038,0,_binary 'webform_files|a:1:{i:2356;s:4:\"2356\";}'),(0,'ym8JaVr7bcIgP8ObGTB_onp2FKWBM1vInclcj7AAKHA','ym8JaVr7bcIgP8ObGTB_onp2FKWBM1vInclcj7AAKHA','199.34.87.140',1621124181,0,_binary 'webform_files|a:1:{i:12235;s:5:\"12235\";}'),(0,'YmbPzoHIE_3U8_N2aG2tso7rIZqyB76wRgypSwCYQfQ','YmbPzoHIE_3U8_N2aG2tso7rIZqyB76wRgypSwCYQfQ','216.180.105.170',1622945488,0,_binary 'webform_files|a:1:{i:17916;s:5:\"17916\";}'),(0,'YMgBB0OHCE7OwL9ZbxbTRgIxJX_bj6G6aOzPFr8ZQQs','YMgBB0OHCE7OwL9ZbxbTRgIxJX_bj6G6aOzPFr8ZQQs','152.44.98.93',1613949778,0,_binary 'webform_files|a:1:{i:6909;s:4:\"6909\";}'),(0,'ymGOvZekLKJ-P4KJbUD9PyoJJv8briwMuL5u2KBJMcg','ymGOvZekLKJ-P4KJbUD9PyoJJv8briwMuL5u2KBJMcg','23.250.45.83',1609896237,0,_binary 'webform_files|a:1:{i:3069;s:4:\"3069\";}'),(0,'ymhFKzezOyOlkcnyKryyLUH-4sYeiOYv6QD3zm2LHPM','ymhFKzezOyOlkcnyKryyLUH-4sYeiOYv6QD3zm2LHPM','105.232.83.17',1624481047,0,_binary 'webform_submission|a:1:{i:1039;s:2:\"10\";}'),(0,'YmIPWQeXMLe5ODODmkQzXjC7KSBNtPQdNBmjZr9UnAM','YmIPWQeXMLe5ODODmkQzXjC7KSBNtPQdNBmjZr9UnAM','23.236.165.124',1622554715,0,_binary 'webform_files|a:1:{i:16792;s:5:\"16792\";}'),(0,'YmJbA5qGAHm1VRpZhfDHi8cFTsyIReF7c_hsrODF3NM','YmJbA5qGAHm1VRpZhfDHi8cFTsyIReF7c_hsrODF3NM','152.44.98.93',1622010879,0,_binary 'webform_files|a:1:{i:15404;s:5:\"15404\";}'),(0,'yMl2N6iFGy7rmShKGB5sOUh2NoSuvh87ohzPHptuP8w','yMl2N6iFGy7rmShKGB5sOUh2NoSuvh87ohzPHptuP8w','167.160.73.82',1613862831,0,_binary 'webform_files|a:1:{i:6685;s:4:\"6685\";}'),(0,'YmMSMg8-i8mXbGfjboF-gSB22k_7KiZPUZcsJ8oz5OI','YmMSMg8-i8mXbGfjboF-gSB22k_7KiZPUZcsJ8oz5OI','37.19.195.80',1657085115,0,_binary 'webform_files|a:1:{i:19213;s:5:\"19213\";}'),(0,'yMoztz0pQGM_kXlNKdcYnolOrb2ueYbip_VaAsTZ4qI','yMoztz0pQGM_kXlNKdcYnolOrb2ueYbip_VaAsTZ4qI','152.44.98.93',1619187945,0,_binary 'webform_files|a:1:{i:7921;s:4:\"7921\";}'),(0,'yMr3xB2-i3GssrhQNkGWGT5WFkksUQ02yBJJDAT0HlI','yMr3xB2-i3GssrhQNkGWGT5WFkksUQ02yBJJDAT0HlI','139.180.3.160',1620112311,0,_binary 'webform_files|a:1:{i:9922;s:4:\"9922\";}'),(0,'YMrha_fnYwossLhw1veglQpaEB7RZaWIxeToO6ll3-M','YMrha_fnYwossLhw1veglQpaEB7RZaWIxeToO6ll3-M','88.147.152.2',1623965443,0,_binary 'webform_submission|a:1:{i:1024;s:2:\"64\";}'),(0,'ymSqspYvp0Dz9WwI8VjPAA7oN64Q6l7sxBc2uOHLThY','ymSqspYvp0Dz9WwI8VjPAA7oN64Q6l7sxBc2uOHLThY','5.227.184.152',1641728375,0,_binary 'webform_files|a:1:{i:18975;s:5:\"18975\";}'),(0,'YmvyYLqmCy2A_NjXLwI7AbE3Vkytur89AR8ssNYKajY','YmvyYLqmCy2A_NjXLwI7AbE3Vkytur89AR8ssNYKajY','152.44.98.93',1610389804,0,_binary 'webform_files|a:1:{i:3773;s:4:\"3773\";}'),(0,'YMY4Rx2Qp7iyx1tTHzhGbUk14zGq_pKoRS2OXCw4irI','YMY4Rx2Qp7iyx1tTHzhGbUk14zGq_pKoRS2OXCw4irI','216.180.105.170',1621979062,0,_binary 'webform_files|a:1:{i:15334;s:5:\"15334\";}'),(0,'Ym_G9OCyefkzvFwnNj0KQdM3MR6Km9mz0KMOpInxK9s','Ym_G9OCyefkzvFwnNj0KQdM3MR6Km9mz0KMOpInxK9s','23.250.45.83',1613731170,0,_binary 'webform_files|a:1:{i:6306;s:4:\"6306\";}'),(0,'YN1MNOwp2t6uNKo5kmEACtotq5mNYMU6PNLqcvSi50E','YN1MNOwp2t6uNKo5kmEACtotq5mNYMU6PNLqcvSi50E','167.160.73.82',1621695686,0,_binary 'webform_files|a:1:{i:14296;s:5:\"14296\";}'),(0,'Yn30aS0gunDrPqq6vQkbe6khN7auQn0c3RlA4neRyIs','Yn30aS0gunDrPqq6vQkbe6khN7auQn0c3RlA4neRyIs','23.250.45.83',1621559851,0,_binary 'webform_files|a:1:{i:13843;s:5:\"13843\";}'),(0,'yn4M6aE499GGxnpc7GoJY4mrwJC4vCHcgtxjbdw5Ly8','yn4M6aE499GGxnpc7GoJY4mrwJC4vCHcgtxjbdw5Ly8','139.180.3.160',1619515157,0,_binary 'webform_files|a:1:{i:8605;s:4:\"8605\";}'),(0,'YN6X917XXNkY5q6u1xzBXACEN_17cG42xgnFIb3LoA4','YN6X917XXNkY5q6u1xzBXACEN_17cG42xgnFIb3LoA4','168.80.247.64',1613896364,0,_binary 'webform_files|a:1:{i:6777;s:4:\"6777\";}'),(0,'yn9PtMmwskgeOmDFX4JLP6oqSt0KXdVirdnIBD4CP_Y','yn9PtMmwskgeOmDFX4JLP6oqSt0KXdVirdnIBD4CP_Y','172.96.80.225',1618806461,0,_binary 'webform_files|a:1:{i:7187;s:4:\"7187\";}'),(0,'YnDeGzFqJqpDNuOxIHfTryHVIfZ5NZvnTz_spyKK_fM','YnDeGzFqJqpDNuOxIHfTryHVIfZ5NZvnTz_spyKK_fM','142.147.109.239',1608988525,0,_binary 'webform_files|a:1:{i:1763;s:4:\"1763\";}'),(0,'YNgXv0yZ7oIxd2j_LBwaFHheLhg2sekDZTcOtsQuG30','YNgXv0yZ7oIxd2j_LBwaFHheLhg2sekDZTcOtsQuG30','152.44.98.93',1610083060,0,_binary 'webform_files|a:1:{i:3329;s:4:\"3329\";}'),(0,'yNh1ehlU48MWEz0ALktzzRbGgbi66Rkr8y4ZNhqehsg','yNh1ehlU48MWEz0ALktzzRbGgbi66Rkr8y4ZNhqehsg','216.180.105.170',1613765501,0,_binary 'webform_files|a:1:{i:6393;s:4:\"6393\";}'),(0,'YNMctEFIb6_345fF_VI2MoubnvIPLd-dqNlqLHgC0lM','YNMctEFIb6_345fF_VI2MoubnvIPLd-dqNlqLHgC0lM','199.34.87.140',1621718339,0,_binary 'webform_files|a:1:{i:14369;s:5:\"14369\";}'),(0,'YnNdJS2FvbduJ51wmqtKxU1f5y-hLO3RNhIVgGE3GCs','YnNdJS2FvbduJ51wmqtKxU1f5y-hLO3RNhIVgGE3GCs','23.250.45.83',1623075437,0,_binary 'webform_files|a:1:{i:18325;s:5:\"18325\";}'),(0,'YNu7aYj49GgsP_eyTNhRto5nIvxYsl1B62wGPz4pOdc','YNu7aYj49GgsP_eyTNhRto5nIvxYsl1B62wGPz4pOdc','139.180.3.160',1621783126,0,_binary 'webform_files|a:1:{i:14625;s:5:\"14625\";}'),(0,'yNUaPEC58KAtOWzj7n-u55Ru_lW9enWRKZFNZt-wx_s','yNUaPEC58KAtOWzj7n-u55Ru_lW9enWRKZFNZt-wx_s','207.182.27.142',1622206305,0,_binary 'webform_files|a:1:{i:15795;s:5:\"15795\";}'),(0,'ynZfMCdy11j98zNUM41SBd6bZQTpNWb0i3ixO3nlHt4','ynZfMCdy11j98zNUM41SBd6bZQTpNWb0i3ixO3nlHt4','216.180.105.170',1622424077,0,_binary 'webform_files|a:1:{i:16367;s:5:\"16367\";}'),(0,'YO4-2pIUi3kZF9LBS-6MohVfICaJiWiC1pittFN2UoY','YO4-2pIUi3kZF9LBS-6MohVfICaJiWiC1pittFN2UoY','207.182.27.142',1622076133,0,_binary 'webform_files|a:1:{i:15507;s:5:\"15507\";}'),(0,'yo6Pc_lCTIMvb1Q1SwVdBwkkIIff5bwasKshp9NMUx8','yo6Pc_lCTIMvb1Q1SwVdBwkkIIff5bwasKshp9NMUx8','23.250.45.83',1611525519,0,_binary 'webform_files|a:1:{i:5526;s:4:\"5526\";}'),(0,'Yo7LJJWelwokvG_KBWt0cx0YQWiZwpaz4h6aKWA3StM','Yo7LJJWelwokvG_KBWt0cx0YQWiZwpaz4h6aKWA3StM','168.81.225.41',1608572444,0,_binary 'webform_files|a:1:{i:1377;s:4:\"1377\";}'),(0,'yOaXC7mu6DVZpa9R9yTcstz-IWMH1w1_Mlk6_VC9NKE','yOaXC7mu6DVZpa9R9yTcstz-IWMH1w1_Mlk6_VC9NKE','152.44.98.93',1622457340,0,_binary 'webform_files|a:1:{i:16535;s:5:\"16535\";}'),(0,'YoazksaYW1IHuvq5f4QKv4xsoPLzm2IatJTGCYETE6w','YoazksaYW1IHuvq5f4QKv4xsoPLzm2IatJTGCYETE6w','207.182.27.142',1622815055,0,_binary 'webform_files|a:1:{i:17537;s:5:\"17537\";}'),(0,'YOIPSM1w862sgr49tr9JyqSd9o5WtqQmOHIe2-EROBc','YOIPSM1w862sgr49tr9JyqSd9o5WtqQmOHIe2-EROBc','5.78.82.129',1687386640,0,''),(0,'Yoj114vi_71TZNgzlfu4xRNXMLQZ7wGCJNULjPXO2mo','Yoj114vi_71TZNgzlfu4xRNXMLQZ7wGCJNULjPXO2mo','139.180.227.30',1622424103,0,_binary 'webform_files|a:1:{i:16376;s:5:\"16376\";}'),(0,'YojUQMomPSFxMIOjxiQIz-ZwycgGknkW1MYVhehrXRE','YojUQMomPSFxMIOjxiQIz-ZwycgGknkW1MYVhehrXRE','172.96.80.225',1619383105,0,_binary 'webform_files|a:1:{i:8340;s:4:\"8340\";}'),(0,'YOP2vUz08S4xnBqmC0X9lwWllTTaKYJypvjqpTtDH6M','YOP2vUz08S4xnBqmC0X9lwWllTTaKYJypvjqpTtDH6M','139.180.227.30',1610246752,0,_binary 'webform_files|a:1:{i:3547;s:4:\"3547\";}'),(0,'yOPhthJZo1MNm-w8ZbCfBq-bbA6hF65Ug7OrOD9WZZc','yOPhthJZo1MNm-w8ZbCfBq-bbA6hF65Ug7OrOD9WZZc','149.20.241.20',1610891551,0,_binary 'webform_files|a:1:{i:4477;s:4:\"4477\";}'),(0,'YOsUH6tAY58wRqQX3JepDVG-K4pQLE_qrfnlL8hCd2g','YOsUH6tAY58wRqQX3JepDVG-K4pQLE_qrfnlL8hCd2g','199.34.87.140',1621189018,0,_binary 'webform_files|a:1:{i:12412;s:5:\"12412\";}'),(0,'YOtYMCfZ4pYt0kSYHpUUWjMMDk2rlDCJTcVO6sEUrJU','YOtYMCfZ4pYt0kSYHpUUWjMMDk2rlDCJTcVO6sEUrJU','199.34.87.140',1622076081,0,_binary 'webform_files|a:1:{i:15489;s:5:\"15489\";}'),(0,'yOuv5aJRrWo8YsprODp8l-hZwV6k8OiUocC7LAKIh1I','yOuv5aJRrWo8YsprODp8l-hZwV6k8OiUocC7LAKIh1I','216.180.105.170',1622934768,0,_binary 'webform_files|a:1:{i:17898;s:5:\"17898\";}'),(0,'YOwpwueXKj83vmOQ_crn-8D2gqzxS4hNua6D1iB7Qd8','YOwpwueXKj83vmOQ_crn-8D2gqzxS4hNua6D1iB7Qd8','216.180.105.170',1622913412,0,_binary 'webform_files|a:1:{i:17828;s:5:\"17828\";}'),(0,'YoyAI9F7BlURkdrzGPguq_YFc9e93a5-uQp9Flyktc4','YoyAI9F7BlURkdrzGPguq_YFc9e93a5-uQp9Flyktc4','172.96.80.225',1610716438,0,_binary 'webform_files|a:1:{i:4224;s:4:\"4224\";}'),(0,'yozcp2qz8_2RP3fAMkklfhsvcvsx0CkCANg0_lLVGdM','yozcp2qz8_2RP3fAMkklfhsvcvsx0CkCANg0_lLVGdM','216.180.105.170',1620058303,0,_binary 'webform_files|a:1:{i:9789;s:4:\"9789\";}'),(0,'YP0OsUh12UgOXtnL6mJkLiuKQv_kwbmBS1sPr6LN_Fo','YP0OsUh12UgOXtnL6mJkLiuKQv_kwbmBS1sPr6LN_Fo','152.44.98.93',1622913377,0,_binary 'webform_files|a:1:{i:17818;s:5:\"17818\";}'),(0,'yPDxfVWbf9xzPFAyCDX1fMm7CeIlyNCPqg7cVCiRkLI','yPDxfVWbf9xzPFAyCDX1fMm7CeIlyNCPqg7cVCiRkLI','152.44.98.93',1619253776,0,_binary 'webform_files|a:1:{i:8053;s:4:\"8053\";}'),(0,'yPfrqpWyNqrXuRpDJv8wS5gRq_nQZRAYGOvzQ4h9hJQ','yPfrqpWyNqrXuRpDJv8wS5gRq_nQZRAYGOvzQ4h9hJQ','23.250.45.83',1609842619,0,_binary 'webform_files|a:1:{i:3005;s:4:\"3005\";}'),(0,'ypG3-Vofd59sxOZBKg57pFFEg-2QWFPpMrhewQdXFis','ypG3-Vofd59sxOZBKg57pFFEg-2QWFPpMrhewQdXFis','142.147.109.239',1622359122,0,_binary 'webform_files|a:1:{i:16250;s:5:\"16250\";}'),(0,'yPl0nihBLJfQL215N9tjawaphUa4dXtzKvzvTTXH3H0','yPl0nihBLJfQL215N9tjawaphUa4dXtzKvzvTTXH3H0','149.202.87.175',1615303413,0,_binary 'webform_submission|a:1:{i:894;s:2:\"64\";}'),(0,'YPOKqpzhz3IVqoe_WGvuwKTUhOH82RboPUzFDso8uDo','YPOKqpzhz3IVqoe_WGvuwKTUhOH82RboPUzFDso8uDo','152.44.98.93',1620809289,0,_binary 'webform_files|a:1:{i:11543;s:5:\"11543\";}'),(0,'YPQAdYIWyQtHq9eljgCoDB9qU00eHxQQgseYxbjZC5Y','YPQAdYIWyQtHq9eljgCoDB9qU00eHxQQgseYxbjZC5Y','142.147.109.239',1619644928,0,_binary 'webform_files|a:1:{i:8837;s:4:\"8837\";}'),(0,'ypRr-Zl6V96QlUW2GOJ7x9RJgOY57WbIZYPUWTxgKwY','ypRr-Zl6V96QlUW2GOJ7x9RJgOY57WbIZYPUWTxgKwY','216.180.105.170',1620601891,0,_binary 'webform_files|a:1:{i:11000;s:5:\"11000\";}'),(0,'yprSQ3p6HNumHQPlV4XbU_1Y3mfysbulrl_SqkdCjVU','yprSQ3p6HNumHQPlV4XbU_1Y3mfysbulrl_SqkdCjVU','135.181.0.55',1627313039,0,_binary 'webform_submission|a:1:{i:1095;s:2:\"64\";}'),(0,'YPS21aYZ589BGgeyHF-CutjfKck0u_UIRvJ-2GkWEu8','YPS21aYZ589BGgeyHF-CutjfKck0u_UIRvJ-2GkWEu8','172.96.80.225',1621314011,0,_binary 'webform_files|a:1:{i:12829;s:5:\"12829\";}'),(0,'ypS6UjVFwlKOOZNiZxKf3k02HwCm1djZympzYqe4XPI','ypS6UjVFwlKOOZNiZxKf3k02HwCm1djZympzYqe4XPI','216.180.105.170',1622630790,0,_binary 'webform_files|a:1:{i:17002;s:5:\"17002\";}'),(0,'ypSJSDHUBZUk--LItXrLds8dcn7XGpWHRPzGCgXjwY8','ypSJSDHUBZUk--LItXrLds8dcn7XGpWHRPzGCgXjwY8','152.44.105.51',1622814989,0,_binary 'webform_files|a:1:{i:17509;s:5:\"17509\";}'),(0,'YPUs3Q9QOi4o_WJm-c7jbmLLXEm6QhPp-Kbw_Z0nvkw','YPUs3Q9QOi4o_WJm-c7jbmLLXEm6QhPp-Kbw_Z0nvkw','139.180.3.160',1621183855,0,_binary 'webform_files|a:1:{i:12400;s:5:\"12400\";}'),(0,'Yp_RG0mdu_eN5vDMHcBOcew7HP98EKXuGHExqPH6KLw','Yp_RG0mdu_eN5vDMHcBOcew7HP98EKXuGHExqPH6KLw','23.236.165.124',1622108597,0,_binary 'webform_files|a:1:{i:15603;s:5:\"15603\";}'),(0,'Yq1ARsmUDyFqUmRD8IRj0CFRB2StXZDM3kr5RLujNPw','Yq1ARsmUDyFqUmRD8IRj0CFRB2StXZDM3kr5RLujNPw','199.34.87.140',1620809275,0,_binary 'webform_files|a:1:{i:11537;s:5:\"11537\";}'),(0,'yq3HcX-kAHjIxoV1Yxg0D98kKKPbmOSgFMq5vHxTa_E','yq3HcX-kAHjIxoV1Yxg0D98kKKPbmOSgFMq5vHxTa_E','142.147.109.239',1621718174,0,_binary 'webform_files|a:1:{i:14301;s:5:\"14301\";}'),(2035,'yq8sP4OoDq8zblJP1ECFPsYslwvqkHmjIHLzQerlNFY','yq8sP4OoDq8zblJP1ECFPsYslwvqkHmjIHLzQerlNFY','41.193.208.10',1689687782,0,_binary 'node_overview_filter|a:2:{i:0;a:2:{i:0;s:6:\"status\";i:1;s:8:\"status-0\";}i:1;a:2:{i:0;s:6:\"status\";i:1;s:8:\"sticky-0\";}}'),(0,'yqBRoeNyUMhKhWZu6P5Oq94wwbVnMFrtngoe3_vYQsY','yqBRoeNyUMhKhWZu6P5Oq94wwbVnMFrtngoe3_vYQsY','139.180.3.160',1621526899,0,_binary 'webform_files|a:1:{i:13733;s:5:\"13733\";}'),(0,'yQlm8GM6bWHhoBPNQBEZjFA5CKcCL0eT7uJKIQqY1kg','yQlm8GM6bWHhoBPNQBEZjFA5CKcCL0eT7uJKIQqY1kg','152.44.105.51',1619143969,0,_binary 'webform_files|a:2:{i:7797;s:4:\"7797\";i:7798;s:4:\"7798\";}'),(0,'yQLo9yL35XEPYoF2rOOIDBls3srffSt_gqZv2fclgYw','yQLo9yL35XEPYoF2rOOIDBls3srffSt_gqZv2fclgYw','199.34.87.140',1619613280,0,_binary 'webform_files|a:1:{i:8766;s:4:\"8766\";}'),(0,'YqMOxUQYKL--dEhPHtMOB2bEI5tMBUhbQCta0fBwJ_0','YqMOxUQYKL--dEhPHtMOB2bEI5tMBUhbQCta0fBwJ_0','152.44.98.93',1619731667,0,_binary 'webform_files|a:1:{i:9064;s:4:\"9064\";}'),(0,'yQO8DxUucpNWLKFvXW2EvbEz7-qDtMd9ojGFX6FLpwA','yQO8DxUucpNWLKFvXW2EvbEz7-qDtMd9ojGFX6FLpwA','31.29.186.138',1635078198,0,_binary 'webform_files|a:1:{i:18722;s:5:\"18722\";}'),(0,'yQOHJBMp5mD5g2hrjLU5ec4l93BKDeBtGpyK0QgSqCo','yQOHJBMp5mD5g2hrjLU5ec4l93BKDeBtGpyK0QgSqCo','139.180.3.160',1622359014,0,_binary 'webform_files|a:1:{i:16207;s:5:\"16207\";}'),(0,'YQsLdDbuGFVFm1mx8O-O3Fa_gHxoPOu7Ub9B8sihh6k','YQsLdDbuGFVFm1mx8O-O3Fa_gHxoPOu7Ub9B8sihh6k','142.147.109.239',1610420916,0,_binary 'webform_files|a:1:{i:3814;s:4:\"3814\";}'),(0,'YQtL_T9fzD55Xrvh66_8x3OSP_9x5IZ-tQx56TwWBsM','YQtL_T9fzD55Xrvh66_8x3OSP_9x5IZ-tQx56TwWBsM','152.44.98.93',1621945599,0,_binary 'webform_files|a:1:{i:15212;s:5:\"15212\";}'),(0,'YqtuKqlg5xzlgEa7TkfP_H3OMIAcS4RV7q69QsvcGnM','YqtuKqlg5xzlgEa7TkfP_H3OMIAcS4RV7q69QsvcGnM','23.236.165.124',1623059002,0,_binary 'webform_files|a:1:{i:18253;s:5:\"18253\";}'),(0,'YQu410l1msscXNbGiPWpDsHixJ9oeXLnjUXqs6Ih-vI','YQu410l1msscXNbGiPWpDsHixJ9oeXLnjUXqs6Ih-vI','216.180.105.170',1618828065,0,_binary 'webform_files|a:1:{i:7216;s:4:\"7216\";}'),(0,'yqU4SxVWQ4Wf6jw7aMv3McEgNTdnoKq1ykU0_m2qDVg','yqU4SxVWQ4Wf6jw7aMv3McEgNTdnoKq1ykU0_m2qDVg','149.20.241.20',1621472027,0,_binary 'webform_files|a:1:{i:13488;s:5:\"13488\";}'),(0,'yQU9ON0-twtVpu5nAIkhQ5LsK3ZAg7Z4iwDzzSFQgx4','yQU9ON0-twtVpu5nAIkhQ5LsK3ZAg7Z4iwDzzSFQgx4','167.160.73.82',1622359144,0,_binary 'webform_files|a:1:{i:16260;s:5:\"16260\";}'),(0,'yqYToPQPVKzP7_si5JPm9_42Mz_v1fkmaINVAOW4-RQ','yqYToPQPVKzP7_si5JPm9_42Mz_v1fkmaINVAOW4-RQ','139.180.227.30',1609317351,0,_binary 'webform_files|a:1:{i:2243;s:4:\"2243\";}'),(0,'YqZUTvFWAZA5N7guZaRx9i3m7BBfrwqtd4n9gjp5HLE','YqZUTvFWAZA5N7guZaRx9i3m7BBfrwqtd4n9gjp5HLE','199.34.87.140',1621537915,0,_binary 'webform_files|a:1:{i:13766;s:5:\"13766\";}'),(0,'yR0S7gGx9je8MsTn5OEh-g8kzlA6NSrUEp3uv8rnM6A','yR0S7gGx9je8MsTn5OEh-g8kzlA6NSrUEp3uv8rnM6A','139.180.227.30',1621718208,0,_binary 'webform_files|a:1:{i:14313;s:5:\"14313\";}'),(0,'yR4dzKdr5z1CUwzsBqoivDTejh_rjXBLb6xXu1J6poI','yR4dzKdr5z1CUwzsBqoivDTejh_rjXBLb6xXu1J6poI','149.20.241.20',1621718206,0,_binary 'webform_files|a:1:{i:14312;s:5:\"14312\";}'),(0,'YR5nda6ZzEB8NZws32V0uP43ahLwOcKAvAE2Ahagg4o','YR5nda6ZzEB8NZws32V0uP43ahLwOcKAvAE2Ahagg4o','216.180.105.170',1620036175,0,_binary 'webform_files|a:1:{i:9750;s:4:\"9750\";}'),(0,'yR5yalbpmgjTlIi_WmQaE3hGn64uE-F3H52p1JkWg9E','yR5yalbpmgjTlIi_WmQaE3hGn64uE-F3H52p1JkWg9E','167.160.73.82',1619676786,0,_binary 'webform_files|a:1:{i:8918;s:4:\"8918\";}'),(0,'yR8A-BUiSe0JM5q7Y1-aG7S21-SAwlYbEJKaORwHWgM','yR8A-BUiSe0JM5q7Y1-aG7S21-SAwlYbEJKaORwHWgM','139.180.3.160',1619424392,0,_binary 'webform_files|a:1:{i:8383;s:4:\"8383\";}'),(0,'YRB3HhWOecmnJmG0zfLTk1IZijr0c3pJq8BxFQjIFMc','YRB3HhWOecmnJmG0zfLTk1IZijr0c3pJq8BxFQjIFMc','207.182.27.142',1611099440,0,_binary 'webform_files|a:1:{i:4810;s:4:\"4810\";}'),(0,'yrcaxEiecrGgAZ4lQY-fOsdxmNccL1NLpe72kHzcFoQ','yrcaxEiecrGgAZ4lQY-fOsdxmNccL1NLpe72kHzcFoQ','207.182.27.142',1609983480,0,_binary 'webform_files|a:1:{i:3193;s:4:\"3193\";}'),(0,'yrCWPfLWKaCfqdcUSAsnZv1Vc64BGBmE7rX14UV877Y','yrCWPfLWKaCfqdcUSAsnZv1Vc64BGBmE7rX14UV877Y','172.96.80.225',1621440118,0,_binary 'webform_files|a:1:{i:13306;s:5:\"13306\";}'),(0,'yRh9NWvFvi9tLF9dy_qCr1Szk_p-JZHGPf7ABheq25k','yRh9NWvFvi9tLF9dy_qCr1Szk_p-JZHGPf7ABheq25k','168.80.247.64',1610684254,0,_binary 'webform_files|a:1:{i:4175;s:4:\"4175\";}'),(0,'YRhpl5MDOPZaIKxosTTSI3CR2SJwJ4oe3vwZn-STRcQ','YRhpl5MDOPZaIKxosTTSI3CR2SJwJ4oe3vwZn-STRcQ','199.34.87.140',1613851762,0,_binary 'webform_files|a:1:{i:6629;s:4:\"6629\";}'),(0,'YRKfLghBL3WdWsPkGMbU3uxSGtgMRhRT6HxcC8uVR44','YRKfLghBL3WdWsPkGMbU3uxSGtgMRhRT6HxcC8uVR44','139.180.227.30',1622424094,0,_binary 'webform_files|a:1:{i:16372;s:5:\"16372\";}'),(0,'YrmrAVCAkuJAJ8sx4PO9w0f_QudbDERbpxjkDtCPCNA','YrmrAVCAkuJAJ8sx4PO9w0f_QudbDERbpxjkDtCPCNA','172.96.80.225',1621113716,0,_binary 'webform_files|a:1:{i:12225;s:5:\"12225\";}'),(0,'YrMrywC-Zpg2gIEQfEM3IEhYG2YQq6s6rW4H4aSq5wE','YrMrywC-Zpg2gIEQfEM3IEhYG2YQq6s6rW4H4aSq5wE','142.147.109.239',1620994038,0,_binary 'webform_files|a:1:{i:11961;s:5:\"11961\";}'),(0,'YrqBtgO0GI17nTB8vXwwj_IkPSuEX0oF-2EVCTlqjDo','YrqBtgO0GI17nTB8vXwwj_IkPSuEX0oF-2EVCTlqjDo','142.147.109.239',1621102282,0,_binary 'webform_files|a:1:{i:12203;s:5:\"12203\";}'),(0,'yRs5D3Tyu4m3WlGM6TrQuA9x2iS8ZtSybGGkqa6fpnc','yRs5D3Tyu4m3WlGM6TrQuA9x2iS8ZtSybGGkqa6fpnc','152.44.98.93',1622174045,0,_binary 'webform_files|a:1:{i:15779;s:5:\"15779\";}'),(0,'yRSX6YqMJD5U22xpdVVRm1_Qeuf2n5mkcLCzmlAoMWg','yRSX6YqMJD5U22xpdVVRm1_Qeuf2n5mkcLCzmlAoMWg','149.20.241.20',1621276931,0,_binary 'webform_files|a:1:{i:12738;s:5:\"12738\";}'),(0,'Yrw7TmIDhl9StyNpAn7lTssu8H4LVK7-ubnknUi1wKI','Yrw7TmIDhl9StyNpAn7lTssu8H4LVK7-ubnknUi1wKI','152.44.98.93',1621559827,0,_binary 'webform_files|a:1:{i:13833;s:5:\"13833\";}'),(0,'yS37vrNCwcAq4uL9RiHE-noP5PuOYJIE6SmYkipdGTw','yS37vrNCwcAq4uL9RiHE-noP5PuOYJIE6SmYkipdGTw','167.160.73.82',1620188516,0,_binary 'webform_files|a:1:{i:10082;s:5:\"10082\";}'),(0,'Ys7itjC38L6UiXknXWqOMNy3dMD8q32er7BpmxuvdLw','Ys7itjC38L6UiXknXWqOMNy3dMD8q32er7BpmxuvdLw','5.227.184.152',1639649753,0,_binary 'webform_files|a:1:{i:18952;s:5:\"18952\";}'),(0,'Ys9pMjlst6KLqeA2-06XL7TSt-kiscCyoQ0konkIGB8','Ys9pMjlst6KLqeA2-06XL7TSt-kiscCyoQ0konkIGB8','142.147.109.239',1611558679,0,_binary 'webform_files|a:1:{i:5633;s:4:\"5633\";}'),(0,'ySaBXagjYwNNTgQE17w7VxZtaNZpePb5OAWFy5ZXg-c','ySaBXagjYwNNTgQE17w7VxZtaNZpePb5OAWFy5ZXg-c','172.96.80.225',1609415679,0,_binary 'webform_files|a:1:{i:2392;s:4:\"2392\";}'),(0,'YsB--CIOLtIpdWnBhrjRhy0TgDksDTPFnbBYBRwm3PQ','YsB--CIOLtIpdWnBhrjRhy0TgDksDTPFnbBYBRwm3PQ','139.180.3.160',1622489241,0,_binary 'webform_files|a:1:{i:16572;s:5:\"16572\";}'),(0,'YSeeP4OSsh8DdBjzggmNkx-6xSb5Jpba85VpwytkkGY','YSeeP4OSsh8DdBjzggmNkx-6xSb5Jpba85VpwytkkGY','168.80.247.64',1613853084,0,_binary 'webform_files|a:1:{i:6646;s:4:\"6646\";}'),(0,'YSHN3WT2gI0QDgTqh2Zaa7ymbe6UecfIzctEa0yBK3E','YSHN3WT2gI0QDgTqh2Zaa7ymbe6UecfIzctEa0yBK3E','149.20.241.20',1613796655,0,_binary 'webform_files|a:1:{i:6451;s:4:\"6451\";}'),(0,'YsI-7RyQ2UVMfWjFn3vxQhvbowKotqhFf11WZ7WqMKU','YsI-7RyQ2UVMfWjFn3vxQhvbowKotqhFf11WZ7WqMKU','207.182.27.142',1609634322,0,_binary 'webform_files|a:1:{i:2724;s:4:\"2724\";}'),(0,'YSm_N2JckiVQLp11JXV7C40MttAl0I8aVQk9L_q8oT4','YSm_N2JckiVQLp11JXV7C40MttAl0I8aVQk9L_q8oT4','207.182.27.142',1610005925,0,_binary 'webform_files|a:1:{i:3206;s:4:\"3206\";}'),(0,'YsPm51yjhdridujXpbqe0uP_N5bj03BqKrNrKRdL4Xw','YsPm51yjhdridujXpbqe0uP_N5bj03BqKrNrKRdL4Xw','23.236.165.124',1621783018,0,_binary 'webform_files|a:1:{i:14576;s:5:\"14576\";}'),(0,'YSRFnhPfYzyne9h3jRKFzypurCcdFheKZGNPNdTHGJw','YSRFnhPfYzyne9h3jRKFzypurCcdFheKZGNPNdTHGJw','62.197.156.4',1656574692,0,_binary 'webform_files|a:1:{i:19057;s:5:\"19057\";}'),(0,'ySSLKq_r0rQl199c1z0rF1dVskoeGpzNNNSPtzyM4CE','ySSLKq_r0rQl199c1z0rF1dVskoeGpzNNNSPtzyM4CE','167.160.73.82',1621913441,0,_binary 'webform_files|a:1:{i:15145;s:5:\"15145\";}'),(0,'YSUX8RUzOeno6MrDCsqh9I2r3sxssn38NFUa13fSFQg','YSUX8RUzOeno6MrDCsqh9I2r3sxssn38NFUa13fSFQg','23.236.165.124',1620656648,0,_binary 'webform_files|a:1:{i:11206;s:5:\"11206\";}'),(0,'YsxjD9Iu9d8rLAUCfjUdGrZD0-t5nzqGU9E0TsGl_Dw','YsxjD9Iu9d8rLAUCfjUdGrZD0-t5nzqGU9E0TsGl_Dw','149.20.241.20',1619111377,0,_binary 'webform_files|a:1:{i:7758;s:4:\"7758\";}'),(0,'YszRYqhWokYXGPWACtiN0S9zho4uRBSGPU3hLDyIwZM','YszRYqhWokYXGPWACtiN0S9zho4uRBSGPU3hLDyIwZM','207.182.27.142',1618980224,0,_binary 'webform_files|a:1:{i:7474;s:4:\"7474\";}'),(0,'yT3gtCvtMGOLYzaLnCyVLhLM1lE2QYPgL6h5cwrym-w','yT3gtCvtMGOLYzaLnCyVLhLM1lE2QYPgL6h5cwrym-w','152.44.98.93',1610115350,0,_binary 'webform_files|a:1:{i:3355;s:4:\"3355\";}'),(0,'yT3v3Ld9JLGIZAhNXX0OubzBguEKMZKg2T_KcHiuGrU','yT3v3Ld9JLGIZAhNXX0OubzBguEKMZKg2T_KcHiuGrU','207.182.27.142',1621636328,0,_binary 'webform_files|a:1:{i:14149;s:5:\"14149\";}'),(0,'yt8r6oWpIO6dJ_J-UV3sW_XPzpW1Qe7DsEofIsLFcpo','yt8r6oWpIO6dJ_J-UV3sW_XPzpW1Qe7DsEofIsLFcpo','172.96.80.225',1622076218,0,_binary 'webform_files|a:1:{i:15544;s:5:\"15544\";}'),(0,'YTbcvchBS5Xpki4N1oO_HREel6B6vEQW3Tg1114Zsnk','YTbcvchBS5Xpki4N1oO_HREel6B6vEQW3Tg1114Zsnk','167.160.73.82',1621494783,0,_binary 'webform_files|a:1:{i:13581;s:5:\"13581\";}'),(0,'YTdMgYH0IB0aRWt3kpZn3PMKRxxTgtD-fNCuULOeb98','YTdMgYH0IB0aRWt3kpZn3PMKRxxTgtD-fNCuULOeb98','207.182.27.142',1621374784,0,_binary 'webform_files|a:1:{i:13099;s:5:\"13099\";}'),(0,'YtEor4djkz85kIeIYvx7iS4W2gjCWPAyFD_UqLVhOVQ','YtEor4djkz85kIeIYvx7iS4W2gjCWPAyFD_UqLVhOVQ','23.236.165.124',1622934734,0,_binary 'webform_files|a:1:{i:17884;s:5:\"17884\";}'),(0,'yTetahCF4KeosQ7fqhtAiCKd-s2Uc1O2XprzYyR--d0','yTetahCF4KeosQ7fqhtAiCKd-s2Uc1O2XprzYyR--d0','216.180.105.170',1610389828,0,_binary 'webform_files|a:1:{i:3774;s:4:\"3774\";}'),(0,'YTjTAuvSSjKjNpOPTrH48jvOyibZvWU1yI5xsDMqsnY','YTjTAuvSSjKjNpOPTrH48jvOyibZvWU1yI5xsDMqsnY','142.147.109.239',1609667292,0,_binary 'webform_files|a:1:{i:2764;s:4:\"2764\";}'),(0,'YtlRIE9mtEx5oD5LZ4jpjFkkKIcfVgaHCXZ_djD4cdY','YtlRIE9mtEx5oD5LZ4jpjFkkKIcfVgaHCXZ_djD4cdY','152.44.105.51',1613851088,0,_binary 'webform_files|a:1:{i:6611;s:4:\"6611\";}'),(0,'ytMuftUy18zl1o2FRHhQn5KP4bhWczYvF2GcnECF1Zg','ytMuftUy18zl1o2FRHhQn5KP4bhWczYvF2GcnECF1Zg','172.96.80.225',1621276927,0,_binary 'webform_files|a:1:{i:12736;s:5:\"12736\";}'),(0,'YtOthsHbOiUjzZSqK566zSIpohzH1sgMTNlzR7GRT08','YtOthsHbOiUjzZSqK566zSIpohzH1sgMTNlzR7GRT08','149.20.241.20',1613674829,0,_binary 'webform_files|a:1:{i:6135;s:4:\"6135\";}'),(0,'YTOYHvPOhMB1RAa8E2u4GcDvwxc_sr-2wINaUo7FAWk','YTOYHvPOhMB1RAa8E2u4GcDvwxc_sr-2wINaUo7FAWk','167.160.73.82',1619481936,0,_binary 'webform_files|a:1:{i:8529;s:4:\"8529\";}'),(0,'YTPF8xg88nqI2EbRchhYAFj0tMmiCimCAH4LFIv0kRA','YTPF8xg88nqI2EbRchhYAFj0tMmiCimCAH4LFIv0kRA','152.44.105.51',1621695518,0,_binary 'webform_files|a:1:{i:14236;s:5:\"14236\";}'),(0,'yTpn--uoMJlIzkMzRAiAPctP8LQMpJtWIni5nI4GyQg','yTpn--uoMJlIzkMzRAiAPctP8LQMpJtWIni5nI4GyQg','199.34.87.140',1622206419,0,_binary 'webform_files|a:1:{i:15841;s:5:\"15841\";}'),(0,'yTprRZMqLqsjSKioAn7UCS0_QevSHzAsO9rfzC7wfbA','yTprRZMqLqsjSKioAn7UCS0_QevSHzAsO9rfzC7wfbA','149.20.241.20',1611131912,0,_binary 'webform_files|a:1:{i:4852;s:4:\"4852\";}'),(0,'YtPY_2fh_6r7R6vFLM1OIN6Kj3aqGZmbi4_TkApYQdU','YtPY_2fh_6r7R6vFLM1OIN6Kj3aqGZmbi4_TkApYQdU','149.20.241.20',1619613328,0,_binary 'webform_files|a:1:{i:8778;s:4:\"8778\";}'),(0,'ytQKRrwFtrxG25slhxF8m0nmRn_2F1VN7Y7W50K69rs','ytQKRrwFtrxG25slhxF8m0nmRn_2F1VN7Y7W50K69rs','152.44.98.93',1610748980,0,_binary 'webform_files|a:1:{i:4260;s:4:\"4260\";}'),(0,'yts9cIN2SSj5Taxk7X3qXVzVIwWIqMt5IEOrndEOuz0','yts9cIN2SSj5Taxk7X3qXVzVIwWIqMt5IEOrndEOuz0','152.44.98.93',1619121370,0,_binary 'webform_files|a:4:{i:7769;s:4:\"7769\";i:7774;s:4:\"7774\";i:7788;s:4:\"7788\";i:7790;s:4:\"7790\";}'),(0,'yTUtDjfx_py4MQOPpZZ1LbjFfHH4-OEDTNxsNQkUp68','yTUtDjfx_py4MQOPpZZ1LbjFfHH4-OEDTNxsNQkUp68','199.34.87.140',1621526828,0,_binary 'webform_files|a:1:{i:13702;s:5:\"13702\";}'),(0,'yu06RoBkTk6wy-Tod01yOhSqSfvxubamA123O3Sys40','yu06RoBkTk6wy-Tod01yOhSqSfvxubamA123O3Sys40','149.20.241.20',1610816317,0,_binary 'webform_files|a:1:{i:4372;s:4:\"4372\";}'),(0,'yU63J0tddrYMZbTb5NDuOzE5VUpWPVwdNcD5k0kZTOw','yU63J0tddrYMZbTb5NDuOzE5VUpWPVwdNcD5k0kZTOw','199.34.87.140',1619034531,0,_binary 'webform_files|a:1:{i:7580;s:4:\"7580\";}'),(0,'Yu7BpO1_0b25zLaVBb0U59c7EvwIG5xSolK-cGtlsNU','Yu7BpO1_0b25zLaVBb0U59c7EvwIG5xSolK-cGtlsNU','199.34.87.140',1621243682,0,_binary 'webform_files|a:1:{i:12643;s:5:\"12643\";}'),(0,'yuAFflsTlLZTaLOW0UbG8SlJB2jhJ7unvvSs8UYWNw4','yuAFflsTlLZTaLOW0UbG8SlJB2jhJ7unvvSs8UYWNw4','23.236.165.124',1619242665,0,_binary 'webform_files|a:1:{i:8020;s:4:\"8020\";}'),(0,'yUam9Ib_l6UZjgAoFpyYgP7Adrk4AfgthBIYss0l52k','yUam9Ib_l6UZjgAoFpyYgP7Adrk4AfgthBIYss0l52k','172.96.80.225',1622327075,0,_binary 'webform_files|a:1:{i:16188;s:5:\"16188\";}'),(0,'YUdWrPYpEBWC9eTo-OFJeq1koijMxOZkPFIv1_aRsxo','YUdWrPYpEBWC9eTo-OFJeq1koijMxOZkPFIv1_aRsxo','149.20.241.20',1622814999,0,_binary 'webform_files|a:1:{i:17513;s:5:\"17513\";}'),(0,'yuGeJnA7IAQtgpbAoibtfKODHmHB0gXJVMSbn1ZSJfg','yuGeJnA7IAQtgpbAoibtfKODHmHB0gXJVMSbn1ZSJfg','139.180.3.160',1619764924,0,_binary 'webform_files|a:1:{i:9110;s:4:\"9110\";}'),(0,'yugpzUkbAveEwY22HXFUhc_8O7jx8VyA4U744_KF1io','yugpzUkbAveEwY22HXFUhc_8O7jx8VyA4U744_KF1io','167.160.73.82',1610857947,0,_binary 'webform_files|a:1:{i:4430;s:4:\"4430\";}'),(0,'yuhjDRpmbRnyZQu7Qkf5jk9XQXIgEmI2tJMmM-Nvsbg','yuhjDRpmbRnyZQu7Qkf5jk9XQXIgEmI2tJMmM-Nvsbg','142.147.109.239',1611360085,0,_binary 'webform_files|a:1:{i:5240;s:4:\"5240\";}'),(0,'yUHPnoTUbbxmNz3MWumKbxH0nOlgzvgHAtKJXM8uWj8','yUHPnoTUbbxmNz3MWumKbxH0nOlgzvgHAtKJXM8uWj8','139.180.227.30',1610917318,0,_binary 'webform_files|a:1:{i:4526;s:4:\"4526\";}'),(0,'yUHV8seiEhRA7rY0rOzE5KEqtZLsangKID-cGia733Q','yUHV8seiEhRA7rY0rOzE5KEqtZLsangKID-cGia733Q','172.96.80.225',1621815431,0,_binary 'webform_files|a:1:{i:14712;s:5:\"14712\";}'),(0,'yuhvhg0AU7dybDXIUuhs9aLaEPGh_tIHlrBQ4M9vWpQ','yuhvhg0AU7dybDXIUuhs9aLaEPGh_tIHlrBQ4M9vWpQ','216.180.105.170',1613665942,0,_binary 'webform_files|a:1:{i:6082;s:4:\"6082\";}'),(0,'yuIhOUjighZk1_AI_gcZWb7oHS96nTzcdQCOHEUKq94','yuIhOUjighZk1_AI_gcZWb7oHS96nTzcdQCOHEUKq94','167.160.73.82',1619731651,0,_binary 'webform_files|a:1:{i:9057;s:4:\"9057\";}'),(0,'yUJ1O1GBYOsP-yCAppmKrCkOu1NPFJxAzqiGDQlZWPc','yUJ1O1GBYOsP-yCAppmKrCkOu1NPFJxAzqiGDQlZWPc','152.44.105.51',1613895275,0,_binary 'webform_files|a:1:{i:6767;s:4:\"6767\";}'),(0,'YUm4Fam0Ll8_P2fO7TUm-U3xqOeM9cxZRTrPCkzgj8M','YUm4Fam0Ll8_P2fO7TUm-U3xqOeM9cxZRTrPCkzgj8M','139.180.227.30',1610882218,0,_binary 'webform_files|a:1:{i:4476;s:4:\"4476\";}'),(0,'YuMA-i7KkSJ2y1zdtyk3YKgknPAWHma_IWlBElFgK_Q','YuMA-i7KkSJ2y1zdtyk3YKgknPAWHma_IWlBElFgK_Q','149.20.241.20',1621625331,0,_binary 'webform_files|a:1:{i:14141;s:5:\"14141\";}'),(0,'YupRAN1W4mgdalULD1y3Wx6Ar3RHqTkxJMqj68NmXoc','YupRAN1W4mgdalULD1y3Wx6Ar3RHqTkxJMqj68NmXoc','69.4.84.207',1610815903,0,_binary 'webform_files|a:1:{i:4350;s:4:\"4350\";}'),(0,'yURCNN22JB5INHCQJuaHBuMUecZ4U-aThFN0YcVFu24','yURCNN22JB5INHCQJuaHBuMUecZ4U-aThFN0YcVFu24','23.236.165.124',1621880959,0,_binary 'webform_files|a:1:{i:15017;s:5:\"15017\";}'),(0,'yuXama-i8gx9n4Y46abYVMRF7-_tN-OvViUg9av_ij4','yuXama-i8gx9n4Y46abYVMRF7-_tN-OvViUg9av_ij4','207.182.27.142',1613928120,0,_binary 'webform_files|a:1:{i:6860;s:4:\"6860\";}'),(0,'Yuxhw0dYr2UBt1bfWgTAxC29dVk7oewwlDzUetBQzQQ','Yuxhw0dYr2UBt1bfWgTAxC29dVk7oewwlDzUetBQzQQ','167.160.73.82',1622782400,0,_binary 'webform_files|a:1:{i:17448;s:5:\"17448\";}'),(0,'yuZMdoNfywXs5hTnLuXgwkth1X8KuyJIBMgoGMOFSi4','yuZMdoNfywXs5hTnLuXgwkth1X8KuyJIBMgoGMOFSi4','199.34.87.140',1621614442,0,_binary 'webform_files|a:1:{i:14046;s:5:\"14046\";}'),(0,'yU_9UzgZI1-cd65QcNeGBs6hnZjjfhS9NqBH-Jp2hNY','yU_9UzgZI1-cd65QcNeGBs6hnZjjfhS9NqBH-Jp2hNY','167.160.73.82',1609043583,0,_binary 'webform_files|a:1:{i:1815;s:4:\"1815\";}'),(0,'Yv-0H1WUPOrqobENYJUaL4qb6BYNko4bhqdNZEgUWHM','Yv-0H1WUPOrqobENYJUaL4qb6BYNko4bhqdNZEgUWHM','172.96.80.225',1622391555,0,_binary 'webform_files|a:1:{i:16352;s:5:\"16352\";}'),(0,'Yv2ejCBsuZz1RJPURYiFa5DEkij5qPKqy3ciJTSUPLc','Yv2ejCBsuZz1RJPURYiFa5DEkij5qPKqy3ciJTSUPLc','152.44.105.51',1609350170,0,_binary 'webform_files|a:1:{i:2318;s:4:\"2318\";}'),(0,'YV7HWjt0Fp3AQ2_XpMw7j-K6riLVq8vQoGRR_C-r2ow','YV7HWjt0Fp3AQ2_XpMw7j-K6riLVq8vQoGRR_C-r2ow','23.236.165.124',1621880887,0,_binary 'webform_files|a:1:{i:14987;s:5:\"14987\";}'),(0,'yV7JbBRPy4_2_jz3NOg4vnZ4D1ztQ7XHuZOK73eZFZA','yV7JbBRPy4_2_jz3NOg4vnZ4D1ztQ7XHuZOK73eZFZA','199.34.87.140',1619547771,0,_binary 'webform_files|a:1:{i:8657;s:4:\"8657\";}'),(0,'yVb1Cc3sDdeF2vyp_8eMJThTHAj_-tDeMHw8qVlGa_A','yVb1Cc3sDdeF2vyp_8eMJThTHAj_-tDeMHw8qVlGa_A','5.188.48.98',1611180017,0,_binary 'webform_submission|a:1:{i:832;s:2:\"64\";}'),(0,'YVbbAMFLxWoiKRai7vMForSraGuLz5I--eA14lzVBJg','YVbbAMFLxWoiKRai7vMForSraGuLz5I--eA14lzVBJg','142.147.109.239',1619111330,0,_binary 'webform_files|a:1:{i:7744;s:4:\"7744\";}'),(0,'YvbySIDpdIfzLF_Hedxyllk3B7EEHWzoOJQ2ST_-r80','YvbySIDpdIfzLF_Hedxyllk3B7EEHWzoOJQ2ST_-r80','167.160.73.82',1623010933,0,_binary 'webform_files|a:1:{i:18130;s:5:\"18130\";}'),(0,'yVC5WAUzU9HKlOilr9Bb5UB0L0rv1vyVAawrJno_-8A','yVC5WAUzU9HKlOilr9Bb5UB0L0rv1vyVAawrJno_-8A','23.236.165.124',1622522476,0,_binary 'webform_files|a:1:{i:16637;s:5:\"16637\";}'),(0,'YvCnOa9YaqA4SlgDKvsiURXF4r1PEcQdQdIH7cWellQ','YvCnOa9YaqA4SlgDKvsiURXF4r1PEcQdQdIH7cWellQ','207.182.27.142',1608923194,0,_binary 'webform_files|a:1:{i:1654;s:4:\"1654\";}'),(0,'yvozoGAFexvCLGulJgTZb-exWnD7LtCeZNzkR_7d4R0','yvozoGAFexvCLGulJgTZb-exWnD7LtCeZNzkR_7d4R0','152.44.98.93',1621200390,0,_binary 'webform_files|a:1:{i:12465;s:5:\"12465\";}'),(0,'yVPFIAPzpNWF_kgunvyXA9WQzDATN3guyS00XxkznlM','yVPFIAPzpNWF_kgunvyXA9WQzDATN3guyS00XxkznlM','152.44.105.51',1608851379,0,_binary 'webform_files|a:1:{i:1565;s:4:\"1565\";}'),(0,'YvQr8AgfU26ga290lq6tN1PG_agwRzlhWdJtv30rzOU','YvQr8AgfU26ga290lq6tN1PG_agwRzlhWdJtv30rzOU','23.236.165.124',1620907333,0,_binary 'webform_files|a:1:{i:11735;s:5:\"11735\";}'),(0,'yVQv_UExfI74NKdT6qve8PAMfk8WFtMiyOOtUNnmXMw','yVQv_UExfI74NKdT6qve8PAMfk8WFtMiyOOtUNnmXMw','149.20.241.20',1619045565,0,_binary 'webform_files|a:1:{i:7618;s:4:\"7618\";}'),(0,'YvudbZ5OWgtQbTLO2OxoFBdEyFTeo6rTojDxBE6U38A','YvudbZ5OWgtQbTLO2OxoFBdEyFTeo6rTojDxBE6U38A','139.180.227.30',1621750851,0,_binary 'webform_files|a:1:{i:14556;s:5:\"14556\";}'),(0,'Yv_39lrU8NKjG_frsYv88HtWDzjx-rzptEbQzRvujjo','Yv_39lrU8NKjG_frsYv88HtWDzjx-rzptEbQzRvujjo','152.44.105.51',1611327950,0,_binary 'webform_files|a:1:{i:5194;s:4:\"5194\";}'),(0,'yw0s9-zavyvJqyn2ui1u9dvC64EaiI_z_5HvQ4Gad-U','yw0s9-zavyvJqyn2ui1u9dvC64EaiI_z_5HvQ4Gad-U','139.180.227.30',1619242701,0,_binary 'webform_files|a:1:{i:8032;s:4:\"8032\";}'),(0,'Yw0zcA08r0SkbjYkrwHjFavRn-DcEs1uwat2510QJT8','Yw0zcA08r0SkbjYkrwHjFavRn-DcEs1uwat2510QJT8','142.147.109.239',1622554640,0,_binary 'webform_files|a:1:{i:16757;s:5:\"16757\";}'),(0,'yW1MzLbdq5gHsLFX0moKDiLQhj2ZVBGzPbeQ11sbYzo','yW1MzLbdq5gHsLFX0moKDiLQhj2ZVBGzPbeQ11sbYzo','199.34.87.140',1621417917,0,_binary 'webform_files|a:1:{i:13276;s:5:\"13276\";}'),(0,'yw3PRbdYSuyadkCa_Ek5F2FRA_b7RZJtCStg5zujqI4','yw3PRbdYSuyadkCa_Ek5F2FRA_b7RZJtCStg5zujqI4','139.180.3.160',1613829160,0,_binary 'webform_files|a:1:{i:6561;s:4:\"6561\";}'),(0,'yw6PeAAicYUwMxKTi72PcGBZ_q6B2z89A_cx8urvmJs','yw6PeAAicYUwMxKTi72PcGBZ_q6B2z89A_cx8urvmJs','167.160.73.82',1619045452,0,_binary 'webform_files|a:1:{i:7594;s:4:\"7594\";}'),(0,'YwlRYELW25m8OpKH1nztB5TrNnVNuEGeC6nbThNNICE','YwlRYELW25m8OpKH1nztB5TrNnVNuEGeC6nbThNNICE','142.147.109.239',1620210375,0,_binary 'webform_files|a:1:{i:10123;s:5:\"10123\";}'),(0,'YWmuasEblThx40J-eoON7XOmL3O1iAQLc-_QCgudPn8','YWmuasEblThx40J-eoON7XOmL3O1iAQLc-_QCgudPn8','142.147.109.239',1621718181,0,_binary 'webform_files|a:1:{i:14304;s:5:\"14304\";}'),(0,'YwnZybPsWI8_Gf7UbT22ODjydGjd3mp17ydrsQtgGoY','YwnZybPsWI8_Gf7UbT22ODjydGjd3mp17ydrsQtgGoY','69.4.84.207',1613972455,0,_binary 'webform_files|a:1:{i:6981;s:4:\"6981\";}'),(0,'yWOJ-kkjXlQ1HIIsfnhsc92bVpvI2NxuItHeTamALVI','yWOJ-kkjXlQ1HIIsfnhsc92bVpvI2NxuItHeTamALVI','152.44.105.51',1621614454,0,_binary 'webform_files|a:1:{i:14051;s:5:\"14051\";}'),(0,'yWQJL6aSd1uQ5PwxE06nYBxtbb1xo1PzbKmp-pOZa7c','yWQJL6aSd1uQ5PwxE06nYBxtbb1xo1PzbKmp-pOZa7c','139.180.227.30',1609252271,0,_binary 'webform_files|a:1:{i:2159;s:4:\"2159\";}'),(0,'YWw1mHxmcYdTjSe71jUXwjgOvDo5wg0qF1v4qKvPYUw','YWw1mHxmcYdTjSe71jUXwjgOvDo5wg0qF1v4qKvPYUw','152.44.98.93',1611525711,0,_binary 'webform_files|a:1:{i:5537;s:4:\"5537\";}'),(0,'YWWAOAHL1gumhsNrV-0SI2NTPB8eX1JdGyVZJWy6Krc','YWWAOAHL1gumhsNrV-0SI2NTPB8eX1JdGyVZJWy6Krc','199.34.87.140',1622814988,0,_binary 'webform_files|a:1:{i:17508;s:5:\"17508\";}'),(0,'YX0b37gE1YiE8fLhzenT4fM1h35zAPD4JkjfcObcTl0','YX0b37gE1YiE8fLhzenT4fM1h35zAPD4JkjfcObcTl0','172.96.80.225',1618947811,0,_binary 'webform_files|a:1:{i:7396;s:4:\"7396\";}'),(0,'Yx4ZAbgP3KK1V6dDI3AdP5rfg4gyxGnO_VgFQkNAzWM','Yx4ZAbgP3KK1V6dDI3AdP5rfg4gyxGnO_VgFQkNAzWM','168.80.247.64',1609174879,0,_binary 'webform_files|a:1:{i:2029;s:4:\"2029\";}'),(0,'yX69yUD3zZKctvO5UDfh5nMnn8JA_iy4FwVwDrOl9eY','yX69yUD3zZKctvO5UDfh5nMnn8JA_iy4FwVwDrOl9eY','207.182.27.142',1611132778,0,_binary 'webform_files|a:1:{i:4871;s:4:\"4871\";}'),(0,'yX6sfVlFvOxiqhS1GQjOoMdF89ycD7ZvbFRy5ezubME','yX6sfVlFvOxiqhS1GQjOoMdF89ycD7ZvbFRy5ezubME','152.44.98.93',1608904482,0,_binary 'webform_files|a:1:{i:1618;s:4:\"1618\";}'),(0,'YX6_TfRS4bXtFQgYkBhqEseX3zNwArDUXU8nqUEBGNE','YX6_TfRS4bXtFQgYkBhqEseX3zNwArDUXU8nqUEBGNE','168.80.247.64',1609908475,0,_binary 'webform_files|a:1:{i:3084;s:4:\"3084\";}'),(0,'yX7nRZT52N14ceY6PNKx7mPWbBiZEzyKrvh9JKM6Pes','yX7nRZT52N14ceY6PNKx7mPWbBiZEzyKrvh9JKM6Pes','199.34.87.140',1620961330,0,_binary 'webform_files|a:1:{i:11872;s:5:\"11872\";}'),(0,'YxakYMtmrh5ciTZOYV9VONEYY8iBPPM_9SKto5DxYFA','YxakYMtmrh5ciTZOYV9VONEYY8iBPPM_9SKto5DxYFA','207.182.27.142',1622587072,0,_binary 'webform_files|a:1:{i:16869;s:5:\"16869\";}'),(0,'YxAXGvu6uW5Mzj8dpOlPstXz1uAy-xoLrGFhtBnSjyU','YxAXGvu6uW5Mzj8dpOlPstXz1uAy-xoLrGFhtBnSjyU','149.20.241.20',1608911310,0,_binary 'webform_files|a:1:{i:1623;s:4:\"1623\";}'),(0,'YxDVcCnfHlBV9ysepHwHpoAJJEJE6Z9Hm-R_1kFcBmA','YxDVcCnfHlBV9ysepHwHpoAJJEJE6Z9Hm-R_1kFcBmA','139.180.227.30',1621848187,0,_binary 'webform_files|a:1:{i:14864;s:5:\"14864\";}'),(0,'YxeLPC50y9hEC7pIMXX9hNITtxjn6wwg-atykp25A_U','YxeLPC50y9hEC7pIMXX9hNITtxjn6wwg-atykp25A_U','167.160.73.82',1622010804,0,_binary 'webform_files|a:1:{i:15378;s:5:\"15378\";}'),(0,'yXiz82wvkT_wJn8puVW-bVcn1ViroOnPrkYlq5qdQ4g','yXiz82wvkT_wJn8puVW-bVcn1ViroOnPrkYlq5qdQ4g','142.147.109.239',1622989282,0,_binary 'webform_files|a:1:{i:18055;s:5:\"18055\";}'),(0,'YxNfdgVSgl8neZMus5AKE4baAcRW68Uce-3W8DIfLVs','YxNfdgVSgl8neZMus5AKE4baAcRW68Uce-3W8DIfLVs','152.44.105.51',1621342164,0,_binary 'webform_files|a:1:{i:12989;s:5:\"12989\";}'),(0,'YxOw0IUimk4vtF7CFk9WLNMd9HlSfF299a-WImtKl9Y','YxOw0IUimk4vtF7CFk9WLNMd9HlSfF299a-WImtKl9Y','149.20.241.20',1622696171,0,_binary 'webform_files|a:1:{i:17189;s:5:\"17189\";}'),(0,'YxoXUeuTbzGEtdz8yNcYjFE5Rq80Gd7uRdw240brquk','YxoXUeuTbzGEtdz8yNcYjFE5Rq80Gd7uRdw240brquk','139.180.3.160',1621592277,0,_binary 'webform_files|a:1:{i:13985;s:5:\"13985\";}'),(0,'YXSuGgOSjkEWzcO_wQDWLfTCvydnLEHm6nH6NKlg6KQ','YXSuGgOSjkEWzcO_wQDWLfTCvydnLEHm6nH6NKlg6KQ','69.4.84.207',1611328116,0,_binary 'webform_files|a:1:{i:5206;s:4:\"5206\";}'),(0,'Yxt1fxEpsUKk32bFoS7Jona6GdpILgz2RvvCLvjdTxc','Yxt1fxEpsUKk32bFoS7Jona6GdpILgz2RvvCLvjdTxc','168.80.247.64',1610946773,0,_binary 'webform_files|a:1:{i:4595;s:4:\"4595\";}'),(0,'yXxsB1gX030sCkZV4BD0O35117OmtASNCo36ZuZgkiM','yXxsB1gX030sCkZV4BD0O35117OmtASNCo36ZuZgkiM','192.227.133.221',1608468622,0,_binary 'webform_files|a:1:{i:1338;s:4:\"1338\";}'),(0,'yxYyl6u-V0vFKk2ksqoXq-9xy-YURsSK2GD_d4v3pVc','yxYyl6u-V0vFKk2ksqoXq-9xy-YURsSK2GD_d4v3pVc','142.147.109.239',1619982484,0,_binary 'webform_files|a:1:{i:9628;s:4:\"9628\";}'),(0,'yXZpotAJMnitP3hOly0fOqgiU_0dcyAwFgeLpXAlmQo','yXZpotAJMnitP3hOly0fOqgiU_0dcyAwFgeLpXAlmQo','172.96.80.225',1611427943,0,_binary 'webform_files|a:1:{i:5378;s:4:\"5378\";}'),(0,'YyDlrnrTYYCMc5TEhW3F3wcHqk65D2OS7i0OZChNFV8','YyDlrnrTYYCMc5TEhW3F3wcHqk65D2OS7i0OZChNFV8','152.44.105.51',1621614437,0,_binary 'webform_files|a:1:{i:14044;s:5:\"14044\";}'),(0,'YYFBW19l_qkPPNwj8TnoEhQbvFuQFgRvQUUWGZQQtuc','YYFBW19l_qkPPNwj8TnoEhQbvFuQFgRvQUUWGZQQtuc','23.250.45.83',1619424457,0,_binary 'webform_files|a:1:{i:8406;s:4:\"8406\";}'),(0,'yyjSHmasss_W0fYAc1Sgp59yjk1nkqgO6EZOOAvD6bc','yyjSHmasss_W0fYAc1Sgp59yjk1nkqgO6EZOOAvD6bc','152.44.105.51',1620744182,0,_binary 'webform_files|a:1:{i:11401;s:5:\"11401\";}'),(0,'yYkIMzgb58m-qQ_qSb6creKw7u-mk2jhU3kZ4swLONA','yYkIMzgb58m-qQ_qSb6creKw7u-mk2jhU3kZ4swLONA','139.180.3.160',1621200437,0,_binary 'webform_files|a:1:{i:12483;s:5:\"12483\";}'),(0,'YyPfrIs0a5lkEZb7DwSdtJ7s2z6slWYyEM32iTtgCCk','YyPfrIs0a5lkEZb7DwSdtJ7s2z6slWYyEM32iTtgCCk','172.96.80.225',1621881097,0,_binary 'webform_files|a:1:{i:15072;s:5:\"15072\";}'),(0,'YyPW2YHeMcWCzzpxGpxxYyJBJRZ2-f18x6BOZNUsHcc','YyPW2YHeMcWCzzpxGpxxYyJBJRZ2-f18x6BOZNUsHcc','139.180.227.30',1621695535,0,_binary 'webform_files|a:1:{i:14244;s:5:\"14244\";}'),(0,'YYRhYX_wf3jm41NXwtVGXtwFvOCgaJH1x7_a1r0U5Jc','YYRhYX_wf3jm41NXwtVGXtwFvOCgaJH1x7_a1r0U5Jc','207.182.27.142',1619383108,0,_binary 'webform_files|a:1:{i:8341;s:4:\"8341\";}'),(0,'YYrkXNF5nMf565U1nuGf8vqjlthmt7ro14YNQHaN6W4','YYrkXNF5nMf565U1nuGf8vqjlthmt7ro14YNQHaN6W4','23.250.45.83',1622554668,0,_binary 'webform_files|a:1:{i:16769;s:5:\"16769\";}'),(0,'YySX2xGVoqA1NOTokXUEJO9-PW1t1TLIDNbN-wkxWqw','YySX2xGVoqA1NOTokXUEJO9-PW1t1TLIDNbN-wkxWqw','167.160.73.82',1610650326,0,_binary 'webform_files|a:1:{i:4142;s:4:\"4142\";}'),(0,'yyx8jh2WPqo8bZ85VBH2kttXZMUuq0RQ9zDG8a2NqL0','yyx8jh2WPqo8bZ85VBH2kttXZMUuq0RQ9zDG8a2NqL0','152.44.98.93',1622750572,0,_binary 'webform_files|a:1:{i:17331;s:5:\"17331\";}'),(0,'yyYd03jh85kXglWjVRo1_PWsC7_X_ZaWEi3VpPtLxlo','yyYd03jh85kXglWjVRo1_PWsC7_X_ZaWEi3VpPtLxlo','142.147.109.239',1622359035,0,_binary 'webform_files|a:1:{i:16213;s:5:\"16213\";}'),(0,'YYyw2nftcAx500N6T1-_pMNFFfyGjgUz83xL8GiGIgY','YYyw2nftcAx500N6T1-_pMNFFfyGjgUz83xL8GiGIgY','167.160.73.82',1610946792,0,_binary 'webform_files|a:1:{i:4596;s:4:\"4596\";}'),(0,'yyzhMo_hCR1WCllLxa8IjNYVnJGDQEGqUXYShOGRG0k','yyzhMo_hCR1WCllLxa8IjNYVnJGDQEGqUXYShOGRG0k','142.147.109.239',1621515728,0,_binary 'webform_files|a:1:{i:13651;s:5:\"13651\";}'),(0,'Yy_i5sEw3igZMzYv8J7Eq16vcjpge2btXp9IA51-n0U','Yy_i5sEw3igZMzYv8J7Eq16vcjpge2btXp9IA51-n0U','149.20.241.20',1611494076,0,_binary 'webform_files|a:1:{i:5501;s:4:\"5501\";}'),(0,'yz0BGFAI8UUHmRJzYTlQA0ICgb1Yb32thI3-mBL9QGY','yz0BGFAI8UUHmRJzYTlQA0ICgb1Yb32thI3-mBL9QGY','216.180.105.170',1622576778,0,_binary 'webform_files|a:1:{i:16818;s:5:\"16818\";}'),(0,'YZ0zErVp5sxezmsZWu-w08hfibhciVvHgwgZmIT-TSY','YZ0zErVp5sxezmsZWu-w08hfibhciVvHgwgZmIT-TSY','172.96.80.225',1610847374,0,_binary 'webform_files|a:1:{i:4398;s:4:\"4398\";}'),(0,'yZ1Okk66Azny95dmaHxGl80X3WrrAQBBYJDsJV70dXw','yZ1Okk66Azny95dmaHxGl80X3WrrAQBBYJDsJV70dXw','5.188.84.251',1602099117,0,_binary 'webform_submission|a:1:{i:723;s:2:\"64\";}'),(0,'Yz2a3VzIOkXbMxmE2mr9yPf6uYguEfCi1zKFZ7KfD60','Yz2a3VzIOkXbMxmE2mr9yPf6uYguEfCi1zKFZ7KfD60','185.51.246.4',1602633124,0,_binary 'webform_submission|a:1:{i:726;s:2:\"64\";}'),(0,'YZ7s4yfocXVOPAgQ2sHycUQqqAuoS4mZCJDooPkUjfY','YZ7s4yfocXVOPAgQ2sHycUQqqAuoS4mZCJDooPkUjfY','149.20.241.20',1622967200,0,_binary 'webform_files|a:1:{i:18008;s:5:\"18008\";}'),(0,'YZ9tOKHFXev7b5c5QrExu7l0yGKKQDk5s4ALnH1UNRc','YZ9tOKHFXev7b5c5QrExu7l0yGKKQDk5s4ALnH1UNRc','216.180.105.170',1613665242,0,_binary 'webform_files|a:1:{i:6049;s:4:\"6049\";}'),(0,'yzA9DfhYUzGme9p0gzjy3TeeBC_eqTVLsGnUtDu7qTQ','yzA9DfhYUzGme9p0gzjy3TeeBC_eqTVLsGnUtDu7qTQ','69.4.84.207',1611099080,0,_binary 'webform_files|a:1:{i:4789;s:4:\"4789\";}'),(0,'yzarm8SGQTMpj1npdphNYsLFyn7NfQfyR6rlrXtFgkE','yzarm8SGQTMpj1npdphNYsLFyn7NfQfyR6rlrXtFgkE','216.180.105.170',1619581451,0,_binary 'webform_files|a:1:{i:8734;s:4:\"8734\";}'),(0,'yZDSdjjBt4XIWBA1UqLt3elzcrgrV1z0qc2eQgv9qNg','yZDSdjjBt4XIWBA1UqLt3elzcrgrV1z0qc2eQgv9qNg','199.34.87.140',1619034510,0,_binary 'webform_files|a:1:{i:7576;s:4:\"7576\";}'),(0,'Yze_ELN_ZCQI5dOPITScme2P1T2UoOfeQyrmL6d-Z_M','Yze_ELN_ZCQI5dOPITScme2P1T2UoOfeQyrmL6d-Z_M','199.34.87.140',1622880123,0,_binary 'webform_files|a:1:{i:17708;s:5:\"17708\";}'),(0,'yZISSRNAWFMiPBgzVuDr_Vnxy1aj3_BlqsJevnm65zE','yZISSRNAWFMiPBgzVuDr_Vnxy1aj3_BlqsJevnm65zE','152.44.98.93',1610333266,0,_binary 'webform_files|a:1:{i:3686;s:4:\"3686\";}'),(0,'yZK1hklZxHqjbVxmtiZ3FLtKceNK8-I6q19L5DkL3y8','yZK1hklZxHqjbVxmtiZ3FLtKceNK8-I6q19L5DkL3y8','152.44.105.51',1619077549,0,_binary 'webform_files|a:1:{i:7661;s:4:\"7661\";}'),(0,'yzmDajoX0ruvuyq3vw_8YLlXXieTNKp-gfNs-MQDRM0','yzmDajoX0ruvuyq3vw_8YLlXXieTNKp-gfNs-MQDRM0','139.180.3.160',1621276892,0,_binary 'webform_files|a:1:{i:12722;s:5:\"12722\";}'),(0,'YZQ3fhIi2FXJeG60BgeBZBJvdsUsAET5aw1z2tw3NhM','YZQ3fhIi2FXJeG60BgeBZBJvdsUsAET5aw1z2tw3NhM','207.182.27.142',1610333165,0,_binary 'webform_files|a:1:{i:3672;s:4:\"3672\";}'),(0,'YZqC7plSxlL34gPN7EmGCcZOQt6GIcrn2UQU-92WaxM','YZqC7plSxlL34gPN7EmGCcZOQt6GIcrn2UQU-92WaxM','142.147.109.239',1619515014,0,_binary 'webform_files|a:1:{i:8558;s:4:\"8558\";}'),(0,'YZrB0gWeLxg7hZYiAVun0PPMlsFDHw_W1ejo7eNqQIY','YZrB0gWeLxg7hZYiAVun0PPMlsFDHw_W1ejo7eNqQIY','23.250.45.83',1613862460,0,_binary 'webform_files|a:1:{i:6678;s:4:\"6678\";}'),(0,'YZRBEztCLcCAG0dz0yGDXA_TMXRPZ7jTrsMu6HdDo9Q','YZRBEztCLcCAG0dz0yGDXA_TMXRPZ7jTrsMu6HdDo9Q','216.180.105.170',1609481775,0,_binary 'webform_files|a:1:{i:2482;s:4:\"2482\";}'),(0,'yzs45t26K6A6qkhGaYsEOGqPWxfrBmGmJDvN4S-uj_4','yzs45t26K6A6qkhGaYsEOGqPWxfrBmGmJDvN4S-uj_4','207.182.27.142',1619515152,0,_binary 'webform_files|a:1:{i:8603;s:4:\"8603\";}'),(0,'YZTebbCtqI9s5zI5EV5gLduJbDm11GA3co09VM_abnY','YZTebbCtqI9s5zI5EV5gLduJbDm11GA3co09VM_abnY','152.44.98.93',1620634614,0,_binary 'webform_files|a:1:{i:11101;s:5:\"11101\";}'),(0,'YZv6V8nuSjaShFOZRaIIRc5jyapxUJ_ExISx5WUfRos','YZv6V8nuSjaShFOZRaIIRc5jyapxUJ_ExISx5WUfRos','152.44.105.51',1621277027,0,_binary 'webform_files|a:1:{i:12770;s:5:\"12770\";}'),(0,'yZVECHmuA236vbU-t-afJAXcUqdFXN4xBxmYkqCKCTw','yZVECHmuA236vbU-t-afJAXcUqdFXN4xBxmYkqCKCTw','167.160.73.82',1620253583,0,_binary 'webform_files|a:1:{i:10212;s:5:\"10212\";}'),(0,'yzXEx27Eg6sDyHsCzDsaPwHSQGnzbMihix6pqv2vILQ','yzXEx27Eg6sDyHsCzDsaPwHSQGnzbMihix6pqv2vILQ','139.180.227.30',1620460580,0,_binary 'webform_files|a:1:{i:10687;s:5:\"10687\";}'),(0,'yZYzCrn0G586aosPeXrfyWUU-MXPMgxEuTGytXd8ph0','yZYzCrn0G586aosPeXrfyWUU-MXPMgxEuTGytXd8ph0','168.80.247.64',1609009927,0,_binary 'webform_files|a:1:{i:1781;s:4:\"1781\";}'),(0,'Y_2RA-JSNF1KZuIeUvSCLkt_ta4R5TYnGJ4M4Fa6n9A','Y_2RA-JSNF1KZuIeUvSCLkt_ta4R5TYnGJ4M4Fa6n9A','152.44.105.51',1621211550,0,_binary 'webform_files|a:1:{i:12495;s:5:\"12495\";}'),(0,'Y_HbArzEPU0fNruQksqhIgUVwcGkxGi_Ui5BCLP9DNc','Y_HbArzEPU0fNruQksqhIgUVwcGkxGi_Ui5BCLP9DNc','5.188.84.251',1608432262,0,_binary 'webform_submission|a:1:{i:785;s:2:\"64\";}'),(0,'Y_j4hc5VMp9Klq6jrUpSiGKDnE9gnPHbu8GHvVKUbsU','Y_j4hc5VMp9Klq6jrUpSiGKDnE9gnPHbu8GHvVKUbsU','139.180.3.160',1619644919,0,_binary 'webform_files|a:1:{i:8835;s:4:\"8835\";}'),(0,'y_jTtztV2-LJd8DFSRtpMYTmBDrL87CfTF5py0WWorA','y_jTtztV2-LJd8DFSRtpMYTmBDrL87CfTF5py0WWorA','216.180.105.170',1610552340,0,_binary 'webform_files|a:1:{i:4006;s:4:\"4006\";}'),(0,'y_LO7mNli0rqiNkMefXad1m_jn92SYAd1I0VtMheHII','y_LO7mNli0rqiNkMefXad1m_jn92SYAd1I0VtMheHII','139.180.227.30',1610487640,0,_binary 'webform_files|a:1:{i:3914;s:4:\"3914\";}'),(0,'y_pury2ITmfxC71sEJuKtOpbV2C3BAzNnig7lZMlFR0','y_pury2ITmfxC71sEJuKtOpbV2C3BAzNnig7lZMlFR0','216.180.105.170',1620133945,0,_binary 'webform_files|a:1:{i:9947;s:4:\"9947\";}'),(0,'y_vC-Hn_6wvTgzhRQQ8uhaaZD96xdiyIvoOhbx3lWkM','y_vC-Hn_6wvTgzhRQQ8uhaaZD96xdiyIvoOhbx3lWkM','216.180.105.170',1621695467,0,_binary 'webform_files|a:1:{i:14213;s:5:\"14213\";}'),(0,'z-5lMONInrFMLQBR5m0baaCHny1krG-vpvtnEn0wIDw','z-5lMONInrFMLQBR5m0baaCHny1krG-vpvtnEn0wIDw','167.160.73.82',1620406359,0,_binary 'webform_files|a:1:{i:10586;s:5:\"10586\";}'),(0,'z-A1avHuawwdCf3ppsccuVnvFcqFNEje4NnOeZ6vtAU','z-A1avHuawwdCf3ppsccuVnvFcqFNEje4NnOeZ6vtAU','152.44.98.93',1620493352,0,_binary 'webform_files|a:1:{i:10769;s:5:\"10769\";}'),(0,'z-eusGYEnnyd3cgn-XrpLiALEylyDnySvQz1_JH1Eqo','z-eusGYEnnyd3cgn-XrpLiALEylyDnySvQz1_JH1Eqo','139.180.227.30',1611328194,0,_binary 'webform_files|a:1:{i:5212;s:4:\"5212\";}');
INSERT INTO `sessions` VALUES (0,'Z-O_4pSrgilwnTnliUrDL3VXupuQfAyQELl8cUOL_XA','Z-O_4pSrgilwnTnliUrDL3VXupuQfAyQELl8cUOL_XA','167.160.73.82',1622271364,0,_binary 'webform_files|a:1:{i:15947;s:5:\"15947\";}'),(0,'z-S6d70qrxege9aFEM_Hr-2l1RZsJalzMKOF-52PWKk','z-S6d70qrxege9aFEM_Hr-2l1RZsJalzMKOF-52PWKk','149.20.241.20',1608637878,0,_binary 'webform_files|a:1:{i:1401;s:4:\"1401\";}'),(0,'Z-xR0yASPDvifpgXOg6JfvipBuqNFoUzaiyfiik2mkM','Z-xR0yASPDvifpgXOg6JfvipBuqNFoUzaiyfiik2mkM','216.180.105.170',1613603388,0,_binary 'webform_files|a:1:{i:5929;s:4:\"5929\";}'),(0,'z-YtN4LpnvnEksK3rwknw4NrlH4D7D4GAidtPuEPVFY','z-YtN4LpnvnEksK3rwknw4NrlH4D7D4GAidtPuEPVFY','172.96.80.225',1622587096,0,_binary 'webform_files|a:1:{i:16880;s:5:\"16880\";}'),(0,'Z-ZaOpRJ8YMNY3D2x237TOKaU8LvAUVQrponakmkE9w','Z-ZaOpRJ8YMNY3D2x237TOKaU8LvAUVQrponakmkE9w','23.250.45.83',1622141568,0,_binary 'webform_files|a:1:{i:15667;s:5:\"15667\";}'),(0,'Z04DtlpPu2D-zCx_mMKxCQ9Cbm1mwuqqujLuFPLvDFU','Z04DtlpPu2D-zCx_mMKxCQ9Cbm1mwuqqujLuFPLvDFU','139.180.3.160',1622717605,0,_binary 'webform_files|a:1:{i:17260;s:5:\"17260\";}'),(0,'z0SZNpiQkqbSp_QvkiRL6n_HkT02ioHyYxevCPJ_R4k','z0SZNpiQkqbSp_QvkiRL6n_HkT02ioHyYxevCPJ_R4k','69.4.84.207',1609579690,0,_binary 'webform_files|a:1:{i:2637;s:4:\"2637\";}'),(0,'z0wYtLoNKCHVTbKMUhxXg5yHRQxEyAGkhe-tr_IXOFQ','z0wYtLoNKCHVTbKMUhxXg5yHRQxEyAGkhe-tr_IXOFQ','23.236.165.124',1621004774,0,_binary 'webform_files|a:1:{i:11996;s:5:\"11996\";}'),(0,'Z0yplBRBDe4PLbPAmkFzgYO-AfZQhbxbYVDbmhalO3A','Z0yplBRBDe4PLbPAmkFzgYO-AfZQhbxbYVDbmhalO3A','139.180.227.30',1620809297,0,_binary 'webform_files|a:1:{i:11547;s:5:\"11547\";}'),(0,'Z0ZbX4LdBPRKn3m4BnrekqXlMLdyLd105GP5HaOp2tY','Z0ZbX4LdBPRKn3m4BnrekqXlMLdyLd105GP5HaOp2tY','23.250.45.83',1619699965,0,_binary 'webform_files|a:1:{i:9028;s:4:\"9028\";}'),(0,'Z0_PjUUq4jH8OowbbUDj2Tl-EkGiMeQioom2E5et5s0','Z0_PjUUq4jH8OowbbUDj2Tl-EkGiMeQioom2E5et5s0','199.34.87.140',1622238991,0,_binary 'webform_files|a:1:{i:15876;s:5:\"15876\";}'),(0,'Z12bQN6qFzWQ-r-CQYPwpPi5ngVqDALHty1S0eWqgr4','Z12bQN6qFzWQ-r-CQYPwpPi5ngVqDALHty1S0eWqgr4','149.20.241.20',1610935095,0,_binary 'webform_files|a:1:{i:4536;s:4:\"4536\";}'),(0,'Z1AUls1c2wSULcyBSbirenXOTz2hg02l8c37FBfXBNg','Z1AUls1c2wSULcyBSbirenXOTz2hg02l8c37FBfXBNg','207.182.27.142',1619927775,0,_binary 'webform_files|a:1:{i:9511;s:4:\"9511\";}'),(0,'Z1dqNH2gCXGdNqStP5ic65MbqPpoWovIS8os7E7izac','Z1dqNH2gCXGdNqStP5ic65MbqPpoWovIS8os7E7izac','31.29.140.228',1643184096,0,_binary 'webform_files|a:1:{i:18997;s:5:\"18997\";}'),(0,'Z1dU5e_oKOVjR1_G44q8Oq2PtaPVJK8LjMzeKraNNYk','Z1dU5e_oKOVjR1_G44q8Oq2PtaPVJK8LjMzeKraNNYk','172.96.80.225',1621815434,0,_binary 'webform_files|a:1:{i:14713;s:5:\"14713\";}'),(0,'z1gSkl5awKOn0QuqgC_O6gwlzZu7tpYevYYDzhZetDQ','z1gSkl5awKOn0QuqgC_O6gwlzZu7tpYevYYDzhZetDQ','139.180.227.30',1610940095,0,_binary 'webform_files|a:1:{i:4540;s:4:\"4540\";}'),(0,'Z1kOfM1wQ_Wo-IuRfE-kZH_yIajVd9ecNY5Fqxk3E5I','Z1kOfM1wQ_Wo-IuRfE-kZH_yIajVd9ecNY5Fqxk3E5I','172.96.80.225',1608923342,0,_binary 'webform_files|a:1:{i:1658;s:4:\"1658\";}'),(0,'Z1lddYL3DB4oqvilKzG1l4xELMZNpZPmEARGuXh997A','Z1lddYL3DB4oqvilKzG1l4xELMZNpZPmEARGuXh997A','23.236.165.124',1621614491,0,_binary 'webform_files|a:1:{i:14063;s:5:\"14063\";}'),(0,'Z1P6B_5BqrR8qZcViqdT7cymmKHYiAo4oxSXCNa4TOs','Z1P6B_5BqrR8qZcViqdT7cymmKHYiAo4oxSXCNa4TOs','149.20.241.20',1620188505,0,_binary 'webform_files|a:1:{i:10078;s:5:\"10078\";}'),(0,'Z1TJfVIk52e00fOJKP168xPpkj-XBF8L_Rf6Q8pGSeE','Z1TJfVIk52e00fOJKP168xPpkj-XBF8L_Rf6Q8pGSeE','23.236.165.124',1609174450,0,_binary 'webform_files|a:1:{i:2024;s:4:\"2024\";}'),(0,'z1u5UDOoG2JbdhECLBbfH84Jqh3AhvHkh7giy0X0teU','z1u5UDOoG2JbdhECLBbfH84Jqh3AhvHkh7giy0X0teU','152.44.105.51',1621783154,0,_binary 'webform_files|a:1:{i:14638;s:5:\"14638\";}'),(0,'z1vKODNu5Hak7hS37xtimy8I8sPgZcugS3siDv2xWVU','z1vKODNu5Hak7hS37xtimy8I8sPgZcugS3siDv2xWVU','139.180.3.160',1622739379,0,_binary 'webform_files|a:1:{i:17291;s:5:\"17291\";}'),(0,'Z2-Zzcm2cUe1PkivBIQZHcgQ3kBYiXIw5Iupw02j8ZQ','Z2-Zzcm2cUe1PkivBIQZHcgQ3kBYiXIw5Iupw02j8ZQ','69.4.84.207',1609175121,0,_binary 'webform_files|a:1:{i:2046;s:4:\"2046\";}'),(0,'z21agaSHbf-wQlcqN5bleZGGV_i6Nd-sH7kJ3v2W7L0','z21agaSHbf-wQlcqN5bleZGGV_i6Nd-sH7kJ3v2W7L0','199.34.87.140',1610180731,0,_binary 'webform_files|a:1:{i:3457;s:4:\"3457\";}'),(0,'z25JUgMei7KAIidH0CQDGuM1UXmfp5mjYPjF8IWASaQ','z25JUgMei7KAIidH0CQDGuM1UXmfp5mjYPjF8IWASaQ','216.180.105.170',1620744086,0,_binary 'webform_files|a:1:{i:11363;s:5:\"11363\";}'),(0,'Z272x4Mrw1gQSl3t_6pMV4bDIJ5_uQ3FGricCcM20IE','Z272x4Mrw1gQSl3t_6pMV4bDIJ5_uQ3FGricCcM20IE','142.147.109.239',1620068849,0,_binary 'webform_files|a:1:{i:9822;s:4:\"9822\";}'),(0,'Z2GqdHGEDpf3Dbn3X8mcYPvhCZ4lVEJmNvdbjJygNLg','Z2GqdHGEDpf3Dbn3X8mcYPvhCZ4lVEJmNvdbjJygNLg','167.160.73.82',1622424218,0,_binary 'webform_files|a:1:{i:16427;s:5:\"16427\";}'),(0,'Z2I5MScjZVbdYmVc2i7xInARvrsygc6X5iLSqW0yCtY','Z2I5MScjZVbdYmVc2i7xInARvrsygc6X5iLSqW0yCtY','142.147.109.239',1621592270,0,_binary 'webform_files|a:1:{i:13981;s:5:\"13981\";}'),(0,'z2j_O7780pjSQYSk1D03jP8pLLt38ke6E21mG_otkys','z2j_O7780pjSQYSk1D03jP8pLLt38ke6E21mG_otkys','23.250.45.83',1609711327,0,_binary 'webform_files|a:1:{i:2819;s:4:\"2819\";}'),(0,'Z2K8io_SqQlzudW7qa_QSZM-WWGq-W489PQ2QEcxRqg','Z2K8io_SqQlzudW7qa_QSZM-WWGq-W489PQ2QEcxRqg','185.255.96.99',1604307268,0,_binary 'webform_submission|a:1:{i:733;s:2:\"64\";}'),(0,'z2mPkvFjivmteMWql1_aE6WROBP-i0m1uuRESrsX2vw','z2mPkvFjivmteMWql1_aE6WROBP-i0m1uuRESrsX2vw','193.57.67.241',1639940961,0,_binary 'webform_files|a:1:{i:18963;s:5:\"18963\";}webform_submission|a:1:{i:1179;s:2:\"60\";}'),(0,'z2o5DrZEvjwbtVBKw4yUuZQJf86xbHdFatsi-TPtAdk','z2o5DrZEvjwbtVBKw4yUuZQJf86xbHdFatsi-TPtAdk','142.147.109.239',1621287121,0,_binary 'webform_files|a:1:{i:12793;s:5:\"12793\";}'),(0,'z2oHUTPljzlXqX2n6QLB1lLzb0yI0wZEXFoAe2zqlU0','z2oHUTPljzlXqX2n6QLB1lLzb0yI0wZEXFoAe2zqlU0','207.182.27.142',1620101498,0,_binary 'webform_files|a:1:{i:9866;s:4:\"9866\";}'),(0,'Z2u-MVyPwegx1cLTL6fxIA234SSj7bam9RSyXWu6uUk','Z2u-MVyPwegx1cLTL6fxIA234SSj7bam9RSyXWu6uUk','168.80.247.64',1609787462,0,_binary 'webform_files|a:1:{i:2926;s:4:\"2926\";}'),(0,'Z2v8NeOI1f7ERq1ZkX_7dHmRJwNeMgDG0s2zjjQevD4','Z2v8NeOI1f7ERq1ZkX_7dHmRJwNeMgDG0s2zjjQevD4','23.250.45.83',1609614702,0,_binary 'webform_files|a:1:{i:2698;s:4:\"2698\";}'),(0,'z2WyQb_bE1xPCdeS3XNiBw2vdM3DyJa1nzwAybutawY','z2WyQb_bE1xPCdeS3XNiBw2vdM3DyJa1nzwAybutawY','167.160.73.82',1622424121,0,_binary 'webform_files|a:1:{i:16384;s:5:\"16384\";}'),(0,'Z3-cVIGjBgMM2qzJHU7RgLal-CHc59urEb1EwDHp11Y','Z3-cVIGjBgMM2qzJHU7RgLal-CHc59urEb1EwDHp11Y','199.34.87.140',1622457292,0,_binary 'webform_files|a:1:{i:16516;s:5:\"16516\";}'),(0,'z3cvk6a1gijc1sjX3tFTHWeVQnks-9Vs7P2CM-5HNTY','z3cvk6a1gijc1sjX3tFTHWeVQnks-9Vs7P2CM-5HNTY','139.180.227.30',1620678835,0,_binary 'webform_files|a:1:{i:11260;s:5:\"11260\";}'),(0,'Z3EQZq6wI77x0XJwcJFgOz3mBAnJgsTEPRFgRx8IyGQ','Z3EQZq6wI77x0XJwcJFgOz3mBAnJgsTEPRFgRx8IyGQ','149.20.241.20',1610324374,0,_binary 'webform_files|a:1:{i:3655;s:4:\"3655\";}'),(0,'Z3gHViMD41zrHygvnJhrUgE7nUSGIN80Vklc7vB91Gk','Z3gHViMD41zrHygvnJhrUgE7nUSGIN80Vklc7vB91Gk','23.250.45.83',1613630882,0,_binary 'webform_files|a:1:{i:5991;s:4:\"5991\";}'),(0,'z3gvkAaYLRDv-a9aNFPEnTEajBT8Bvj0oJy1ii-odGM','z3gvkAaYLRDv-a9aNFPEnTEajBT8Bvj0oJy1ii-odGM','23.236.165.124',1619023768,0,_binary 'webform_files|a:1:{i:7563;s:4:\"7563\";}'),(0,'Z3oiVH_aIon9TzHkwyp4xHbDxJ359jhePaLcBs7TJuQ','Z3oiVH_aIon9TzHkwyp4xHbDxJ359jhePaLcBs7TJuQ','199.34.87.140',1620145310,0,_binary 'webform_files|a:1:{i:9990;s:4:\"9990\";}'),(0,'Z3SK5qkGWoCsoIUfR0Y97DhtAF7b_ZnJHhqisZNQK6M','Z3SK5qkGWoCsoIUfR0Y97DhtAF7b_ZnJHhqisZNQK6M','23.236.165.124',1620068827,0,_binary 'webform_files|a:1:{i:9813;s:4:\"9813\";}'),(0,'Z3tdZdNYlOVPkq5pThRuJfcSgJqxzrdDv82tzNNys-w','Z3tdZdNYlOVPkq5pThRuJfcSgJqxzrdDv82tzNNys-w','23.236.165.124',1620036171,0,_binary 'webform_files|a:1:{i:9749;s:4:\"9749\";}'),(0,'Z4A_y5XYh2UNN1FyL219evhITnUJo1rT55Uo4W3-Cls','Z4A_y5XYh2UNN1FyL219evhITnUJo1rT55Uo4W3-Cls','142.147.109.239',1622239007,0,_binary 'webform_files|a:1:{i:15883;s:5:\"15883\";}'),(0,'z4C558xGsaghold-q3GsRbG8X5jKMH2BILeBJV2gpMA','z4C558xGsaghold-q3GsRbG8X5jKMH2BILeBJV2gpMA','142.147.109.239',1622619829,0,_binary 'webform_files|a:1:{i:16981;s:5:\"16981\";}'),(0,'z4dY37KyUFtBReAfDRYN92T5Q1T8faGgwfaw6wqM2ok','z4dY37KyUFtBReAfDRYN92T5Q1T8faGgwfaw6wqM2ok','152.44.98.93',1613788772,0,_binary 'webform_files|a:1:{i:6438;s:4:\"6438\";}'),(0,'z4IHJfbYyiAZWidE8RP6_Ahu58JCAOXM_XS5t2KOIJY','z4IHJfbYyiAZWidE8RP6_Ahu58JCAOXM_XS5t2KOIJY','152.44.105.51',1619515180,0,_binary 'webform_files|a:1:{i:8612;s:4:\"8612\";}'),(0,'Z4ijrxLhFXysRpc3rFSfkSD1-dgDOZaPRayp8eMPlZE','Z4ijrxLhFXysRpc3rFSfkSD1-dgDOZaPRayp8eMPlZE','139.180.227.30',1619676883,0,_binary 'webform_files|a:1:{i:8961;s:4:\"8961\";}'),(0,'Z4oVU9s4LFNp9t8y9Sc51FIQW2UWQJ9s9wLxYN67yQI','Z4oVU9s4LFNp9t8y9Sc51FIQW2UWQJ9s9wLxYN67yQI','82.205.5.184',1603307738,0,_binary 'webform_files|a:1:{i:1214;s:4:\"1214\";}'),(0,'z4ZFRkUmDcJmNTzknnRpbdnhmkGFORBB06CkyZKy_hw','z4ZFRkUmDcJmNTzknnRpbdnhmkGFORBB06CkyZKy_hw','23.250.45.83',1610115418,0,_binary 'webform_files|a:1:{i:3360;s:4:\"3360\";}'),(0,'z4zL4FwKeZtrvn05TIGtKLM38trhyjrVRXKdVjF8F-c','z4zL4FwKeZtrvn05TIGtKLM38trhyjrVRXKdVjF8F-c','216.180.105.170',1620982921,0,_binary 'webform_files|a:1:{i:11931;s:5:\"11931\";}'),(0,'Z5-0DXOCSFOhHoneM2faVfbfCeS3RWcCir3NszMrviw','Z5-0DXOCSFOhHoneM2faVfbfCeS3RWcCir3NszMrviw','23.250.45.83',1622206432,0,_binary 'webform_files|a:1:{i:15847;s:5:\"15847\";}'),(0,'Z5DUI-paOJOJqzqXHyv-YKZSzAK7Gw2jcCGOaHhZw2k','Z5DUI-paOJOJqzqXHyv-YKZSzAK7Gw2jcCGOaHhZw2k','149.20.241.20',1622554697,0,_binary 'webform_files|a:1:{i:16784;s:5:\"16784\";}'),(0,'Z5F3uJUcx4LXe-BBrWQNufSYYCu7bqp4gXuxSBqL_Do','Z5F3uJUcx4LXe-BBrWQNufSYYCu7bqp4gXuxSBqL_Do','167.160.73.82',1620623818,0,_binary 'webform_files|a:1:{i:11079;s:5:\"11079\";}'),(0,'Z5fSpBFBgg33RbOGKpSCartWzwJ1N_NtWk2bSqjyEzU','Z5fSpBFBgg33RbOGKpSCartWzwJ1N_NtWk2bSqjyEzU','199.34.87.140',1618764294,0,_binary 'webform_files|a:1:{i:7157;s:4:\"7157\";}'),(0,'Z5H6EzfDPQ4MZjdr6-8WE3qBJ6z05Veub_OeZ3creMY','Z5H6EzfDPQ4MZjdr6-8WE3qBJ6z05Veub_OeZ3creMY','199.34.87.140',1609953219,0,_binary 'webform_files|a:1:{i:3148;s:4:\"3148\";}'),(0,'Z5ib_cCFONlgnmHxYqqxYWGH6obB69g_McwJiOTiDmo','Z5ib_cCFONlgnmHxYqqxYWGH6obB69g_McwJiOTiDmo','199.34.87.140',1618947896,0,_binary 'webform_files|a:1:{i:7421;s:4:\"7421\";}'),(0,'Z5LuWFSpBmjcUl-F2--Hj4D8OrTNLRUcYr90FF9KIas','Z5LuWFSpBmjcUl-F2--Hj4D8OrTNLRUcYr90FF9KIas','105.246.221.154',1700555515,0,_binary 'webform_submission|a:1:{i:1347;s:2:\"64\";}'),(0,'Z5NQM1-9zs_8SugnWy8blgziVRp5fZnDoS17NGlUW4w','Z5NQM1-9zs_8SugnWy8blgziVRp5fZnDoS17NGlUW4w','23.236.165.124',1609579701,0,_binary 'webform_files|a:1:{i:2639;s:4:\"2639\";}'),(0,'z5RFO6OqwvPYY5Ld-OJ1tAn39t4qlxPgkQ6o3SxnBEA','z5RFO6OqwvPYY5Ld-OJ1tAn39t4qlxPgkQ6o3SxnBEA','172.96.80.225',1620776612,0,_binary 'webform_files|a:1:{i:11484;s:5:\"11484\";}'),(0,'z5UihJyO9DN2QjBBI-SHypXfHmirNiS6GrNGndaH5mg','z5UihJyO9DN2QjBBI-SHypXfHmirNiS6GrNGndaH5mg','152.44.105.51',1622848058,0,_binary 'webform_files|a:1:{i:17634;s:5:\"17634\";}'),(0,'z5uPxQWACVmM2BnpmT7bscT5Syh-0zGK-XDaIwQipS4','z5uPxQWACVmM2BnpmT7bscT5Syh-0zGK-XDaIwQipS4','207.182.27.142',1621515714,0,_binary 'webform_files|a:1:{i:13647;s:5:\"13647\";}'),(0,'Z5yEZ-t_HGudWvCqQe9zibh25zCEQ-8J1sIzjrtuSQU','Z5yEZ-t_HGudWvCqQe9zibh25zCEQ-8J1sIzjrtuSQU','23.250.45.83',1620090369,0,_binary 'webform_files|a:1:{i:9855;s:4:\"9855\";}'),(0,'Z64-4zbqbjPZ42gjIZtzGIiHutI2XBfqYfjeatAoxDI','Z64-4zbqbjPZ42gjIZtzGIiHutI2XBfqYfjeatAoxDI','23.236.165.124',1622108651,0,_binary 'webform_files|a:1:{i:15627;s:5:\"15627\";}'),(0,'Z6bEdNReVU1eL4IPnvefZ-J18pHdAK8lT_DTYejzkb4','Z6bEdNReVU1eL4IPnvefZ-J18pHdAK8lT_DTYejzkb4','168.80.247.64',1610333446,0,_binary 'webform_files|a:1:{i:3713;s:4:\"3713\";}'),(0,'Z6f5cx-xX-jYEJjrZJgxdA68Jk_KPyrFxLOpjjvMf1g','Z6f5cx-xX-jYEJjrZJgxdA68Jk_KPyrFxLOpjjvMf1g','139.180.3.160',1621647705,0,_binary 'webform_files|a:1:{i:14166;s:5:\"14166\";}'),(0,'z6fwWysRlvdkydPj3PFyqadXAti-tWhmr-rmdFdxUjU','z6fwWysRlvdkydPj3PFyqadXAti-tWhmr-rmdFdxUjU','152.44.105.51',1611428041,0,_binary 'webform_files|a:1:{i:5384;s:4:\"5384\";}'),(0,'z6gg1RrnyVwW6Wfjy4OKtDFCf_k9wbI31EmW96Qhrq0','z6gg1RrnyVwW6Wfjy4OKtDFCf_k9wbI31EmW96Qhrq0','207.182.27.142',1621515735,0,_binary 'webform_files|a:1:{i:13654;s:5:\"13654\";}'),(0,'z6IfuYp3jO4ATvAi4t3Cj16Vod-ABvln6b1xxjWqVOY','z6IfuYp3jO4ATvAi4t3Cj16Vod-ABvln6b1xxjWqVOY','216.180.105.170',1620874436,0,_binary 'webform_files|a:1:{i:11706;s:5:\"11706\";}'),(0,'Z6nCBmD2_vgE-l5kGQI6j9JutPuABRGo-w-XaTFIirA','Z6nCBmD2_vgE-l5kGQI6j9JutPuABRGo-w-XaTFIirA','167.160.73.82',1623064892,0,_binary 'webform_files|a:1:{i:18260;s:5:\"18260\";}'),(0,'z6pgq6KW5UXezW72Iva7PKVTeNaFlRoFHJbaSpWBMaE','z6pgq6KW5UXezW72Iva7PKVTeNaFlRoFHJbaSpWBMaE','69.4.84.207',1613696783,0,_binary 'webform_files|a:1:{i:6162;s:4:\"6162\";}'),(0,'Z6Q42e9AtaCPp9ScRhNzPDGWiccEOxaNUm3oPGG-6Bs','Z6Q42e9AtaCPp9ScRhNzPDGWiccEOxaNUm3oPGG-6Bs','172.96.80.225',1619829413,0,_binary 'webform_files|a:1:{i:9256;s:4:\"9256\";}'),(0,'z6wAGX3ukAEVy2JTCDcOr5qxfpg7ZG8aGmxCZR768_Q','z6wAGX3ukAEVy2JTCDcOr5qxfpg7ZG8aGmxCZR768_Q','31.29.186.138',1635417403,0,_binary 'webform_files|a:1:{i:18769;s:5:\"18769\";}'),(0,'Z766yyem8YMnQpWNhXsu9q-1Q0pmUWRQdHLVTIwD11Y','Z766yyem8YMnQpWNhXsu9q-1Q0pmUWRQdHLVTIwD11Y','142.147.109.239',1621440144,0,_binary 'webform_files|a:1:{i:13315;s:5:\"13315\";}'),(0,'Z78el9zCESUAbUhg6FmUP5b2uG73UjJ1vwnaJT5Thaw','Z78el9zCESUAbUhg6FmUP5b2uG73UjJ1vwnaJT5Thaw','152.44.98.93',1619949726,0,_binary 'webform_files|a:1:{i:9526;s:4:\"9526\";}'),(0,'Z7Eh_TCxW60MKcU4lFegI9c-v5zgUVm3J-tW9ljXHRQ','Z7Eh_TCxW60MKcU4lFegI9c-v5zgUVm3J-tW9ljXHRQ','152.44.98.93',1613787941,0,_binary 'webform_files|a:1:{i:6431;s:4:\"6431\";}'),(0,'Z7fvPsLUSEgINc6KZaGrXmr5kUv2QmDcipIRel0kJ5I','Z7fvPsLUSEgINc6KZaGrXmr5kUv2QmDcipIRel0kJ5I','149.20.241.20',1619449341,0,_binary 'webform_files|a:1:{i:8478;s:4:\"8478\";}'),(0,'Z7i3C7IRUyhCLYkdCrQluslrBwqrZGuXTdfVwKqiC5s','Z7i3C7IRUyhCLYkdCrQluslrBwqrZGuXTdfVwKqiC5s','152.44.98.93',1611328142,0,_binary 'webform_files|a:1:{i:5208;s:4:\"5208\";}'),(0,'Z7Kmox7AjZNtGXkmNnibEJR7EeTSLTNyeape85y7e9I','Z7Kmox7AjZNtGXkmNnibEJR7EeTSLTNyeape85y7e9I','23.250.45.83',1619285673,0,_binary 'webform_files|a:1:{i:8131;s:4:\"8131\";}'),(0,'z7Ktu4ECY7ynYTnufErfUQsbF4choweDltMpomUIAVA','z7Ktu4ECY7ynYTnufErfUQsbF4choweDltMpomUIAVA','23.250.45.83',1609863832,0,_binary 'webform_files|a:1:{i:3024;s:4:\"3024\";}'),(0,'z7VEjXx0wwbuAw1CNiiyvUHnX901p30BMZJvE74iscg','z7VEjXx0wwbuAw1CNiiyvUHnX901p30BMZJvE74iscg','172.96.80.225',1621211618,0,_binary 'webform_files|a:1:{i:12527;s:5:\"12527\";}'),(0,'Z7Zq43IgjDfqkrzDyr67X5iYjDDJ5obXb8CCn-oeFi4','Z7Zq43IgjDfqkrzDyr67X5iYjDDJ5obXb8CCn-oeFi4','139.180.3.160',1621718388,0,_binary 'webform_files|a:1:{i:14394;s:5:\"14394\";}'),(0,'Z822ICsx9jOxGngk-Jo8kUlgeGbC04tg0iB9R_lhcPY','Z822ICsx9jOxGngk-Jo8kUlgeGbC04tg0iB9R_lhcPY','152.44.105.51',1609808604,0,_binary 'webform_files|a:1:{i:2956;s:4:\"2956\";}'),(0,'Z8DAtzEidzZ5CT_D-vGmUAh-J57b7ZymCCNj8wPWMdA','Z8DAtzEidzZ5CT_D-vGmUAh-J57b7ZymCCNj8wPWMdA','199.34.87.140',1610216860,0,_binary 'webform_files|a:1:{i:3499;s:4:\"3499\";}'),(0,'z8FERhmKOWHSZHx8Jzk_xCLX3uBNJWBP1FG5ctV7WCw','z8FERhmKOWHSZHx8Jzk_xCLX3uBNJWBP1FG5ctV7WCw','139.180.3.160',1610816034,0,_binary 'webform_files|a:1:{i:4358;s:4:\"4358\";}'),(0,'z8gMI55pxh0UnFY_6CZUSAaXTLujoDg-HzQzcpBH5CE','z8gMI55pxh0UnFY_6CZUSAaXTLujoDg-HzQzcpBH5CE','69.4.84.207',1608721405,0,_binary 'webform_files|a:1:{i:1444;s:4:\"1444\";}'),(0,'z8KOFyRnFqYApwcP2Bgr-4rfb_OnEhIjEFvW7Gbz4ws','z8KOFyRnFqYApwcP2Bgr-4rfb_OnEhIjEFvW7Gbz4ws','23.250.45.83',1622684882,0,_binary 'webform_files|a:1:{i:17153;s:5:\"17153\";}'),(0,'z8l5HVsQ36NM3drGmkvuBYfXgSS05_SLVJ5s28eySTI','z8l5HVsQ36NM3drGmkvuBYfXgSS05_SLVJ5s28eySTI','197.92.195.156',1670068864,0,_binary 'webform_submission|a:1:{i:1267;s:2:\"10\";}'),(0,'z8osTMbZmL8-I5RxaJyQFnxoBZjTxmUxE-wgs4mkhwE','z8osTMbZmL8-I5RxaJyQFnxoBZjTxmUxE-wgs4mkhwE','207.182.27.142',1610727379,0,_binary 'webform_files|a:1:{i:4237;s:4:\"4237\";}'),(0,'z8V7uHL7P94Vp3OTAVHSpcDdfl1ShEaykWhZU5MwdK0','z8V7uHL7P94Vp3OTAVHSpcDdfl1ShEaykWhZU5MwdK0','139.180.227.30',1621548974,0,_binary 'webform_files|a:1:{i:13776;s:5:\"13776\";}'),(0,'Z91tpYOz7MJVU_UOK2PgMvbTv78srJQuj_mxf4V-rX8','Z91tpYOz7MJVU_UOK2PgMvbTv78srJQuj_mxf4V-rX8','139.180.227.30',1619515039,0,_binary 'webform_files|a:1:{i:8565;s:4:\"8565\";}'),(0,'z9FlxLTZAi_gM-fOAL9mGSDYSrtBOnFCwHOhqNp8zo0','z9FlxLTZAi_gM-fOAL9mGSDYSrtBOnFCwHOhqNp8zo0','31.29.186.138',1635078365,0,_binary 'webform_files|a:1:{i:18729;s:5:\"18729\";}'),(0,'Z9m1u3PBr-E22PJasgbrK56jOSvj19XeKOmASzP7wR4','Z9m1u3PBr-E22PJasgbrK56jOSvj19XeKOmASzP7wR4','168.80.247.64',1613851894,0,_binary 'webform_files|a:1:{i:6634;s:4:\"6634\";}'),(0,'Z9o6WDNSfPvy9QdMBBcy1h-uFkIpm5kVFFNXUNVrT5k','Z9o6WDNSfPvy9QdMBBcy1h-uFkIpm5kVFFNXUNVrT5k','69.4.84.207',1608867782,0,_binary 'webform_files|a:1:{i:1575;s:4:\"1575\";}'),(0,'z9oCykeJUT4j3u3lbdhN14AIIAb0RAtYEzp3f5Tf_V0','z9oCykeJUT4j3u3lbdhN14AIIAb0RAtYEzp3f5Tf_V0','23.236.165.124',1611372271,0,_binary 'webform_files|a:1:{i:5281;s:4:\"5281\";}'),(0,'z9rDjSn-UrSxB9UAxijEVjJ0fEMmmNIZo9GUtxjFsmI','z9rDjSn-UrSxB9UAxijEVjJ0fEMmmNIZo9GUtxjFsmI','152.44.98.93',1620722489,0,_binary 'webform_files|a:1:{i:11342;s:5:\"11342\";}'),(0,'Z9vWmh4t7qbYhaXJtJOJ3SUMgmvoz6CtVviz_Xk4B0M','Z9vWmh4t7qbYhaXJtJOJ3SUMgmvoz6CtVviz_Xk4B0M','216.180.105.170',1608646127,0,_binary 'webform_files|a:1:{i:1409;s:4:\"1409\";}'),(0,'z9wV9CYKIQAlfGATDyi3R4AY5WgGXDCa_YVTHhrqF34','z9wV9CYKIQAlfGATDyi3R4AY5WgGXDCa_YVTHhrqF34','23.236.165.124',1618947877,0,_binary 'webform_files|a:1:{i:7415;s:4:\"7415\";}'),(0,'ZA0OwQRVkhy44LBJUuNsM1jkeURV6qdHI1hQjBclryU','ZA0OwQRVkhy44LBJUuNsM1jkeURV6qdHI1hQjBclryU','149.20.241.20',1622902601,0,_binary 'webform_files|a:1:{i:17776;s:5:\"17776\";}'),(0,'Za73paTDC0BCmzrFoX4RcwIUaOviZ1-Wad00Wiw_aQo','Za73paTDC0BCmzrFoX4RcwIUaOviZ1-Wad00Wiw_aQo','199.34.87.140',1623032574,0,_binary 'webform_files|a:1:{i:18197;s:5:\"18197\";}'),(0,'zABcqAO0utjh57ga37jNSXUYnnK_b0y5a-nJualpCQM','zABcqAO0utjh57ga37jNSXUYnnK_b0y5a-nJualpCQM','23.236.165.124',1621069884,0,_binary 'webform_files|a:1:{i:12134;s:5:\"12134\";}'),(0,'ZaJ5G4GKErW1aEmJ_QAV6qrT_rnLpqQY1bt5h_3vHHo','ZaJ5G4GKErW1aEmJ_QAV6qrT_rnLpqQY1bt5h_3vHHo','199.34.87.140',1622173919,0,_binary 'webform_files|a:1:{i:15727;s:5:\"15727\";}'),(0,'ZAK4Hs233IR9G8JoQvziLNIrhy1M6vi42bMZhEc_-oA','ZAK4Hs233IR9G8JoQvziLNIrhy1M6vi42bMZhEc_-oA','149.20.241.20',1622293378,0,_binary 'webform_files|a:1:{i:16058;s:5:\"16058\";}'),(0,'zAkuj_zMtgP71RNR0bcuXN8Z2rHRNVj8ytG9SnfrTsE','zAkuj_zMtgP71RNR0bcuXN8Z2rHRNVj8ytG9SnfrTsE','207.182.27.142',1609140985,0,_binary 'webform_files|a:1:{i:1973;s:4:\"1973\";}'),(0,'zAMt2nylS69p-8VaCzWqIF0gkwbfD6-GhCqr_Bzzyeg','zAMt2nylS69p-8VaCzWqIF0gkwbfD6-GhCqr_Bzzyeg','167.160.73.82',1619481891,0,_binary 'webform_files|a:1:{i:8512;s:4:\"8512\";}'),(0,'zAMwB3gMNpdm-5S5jRTcjG-k0hfDGZsD1tGe47VqUjU','zAMwB3gMNpdm-5S5jRTcjG-k0hfDGZsD1tGe47VqUjU','199.34.87.140',1619917340,0,_binary 'webform_files|a:1:{i:9459;s:4:\"9459\";}'),(0,'ZANMXMMxHNMBYSrWOqsJzYT5qyQWLLnnoYoHZNxpR9U','ZANMXMMxHNMBYSrWOqsJzYT5qyQWLLnnoYoHZNxpR9U','139.180.227.30',1620744161,0,_binary 'webform_files|a:1:{i:11392;s:5:\"11392\";}'),(0,'ZaQXWJLFYhK0LMHawLGl4b-J8hXlWn_ZPxHaz6DtMQY','ZaQXWJLFYhK0LMHawLGl4b-J8hXlWn_ZPxHaz6DtMQY','152.44.105.51',1610825813,0,_binary 'webform_files|a:1:{i:4382;s:4:\"4382\";}'),(0,'ZArE6pHV46PobuC9JhzlH7fYI6FJOmmZQ9XCb-OVR3Y','ZArE6pHV46PobuC9JhzlH7fYI6FJOmmZQ9XCb-OVR3Y','23.250.45.83',1622673992,0,_binary 'webform_files|a:1:{i:17103;s:5:\"17103\";}'),(0,'ZARxAb4l-UaEUEKmEeb35DyYUv-yEHJ_aurX8cVSm8k','ZARxAb4l-UaEUEKmEeb35DyYUv-yEHJ_aurX8cVSm8k','199.34.87.140',1621494839,0,_binary 'webform_files|a:1:{i:13604;s:5:\"13604\";}'),(0,'zASwLUH-zMMiOe8gRATHhuOzLl7J1yKARrm1xGvxQrY','zASwLUH-zMMiOe8gRATHhuOzLl7J1yKARrm1xGvxQrY','152.44.98.93',1620907400,0,_binary 'webform_files|a:1:{i:11762;s:5:\"11762\";}'),(0,'zAta7aW11-08bNYIFzwQDL4YQxiCf6FGnvBdvstqwg0','zAta7aW11-08bNYIFzwQDL4YQxiCf6FGnvBdvstqwg0','216.180.105.170',1619143989,0,_binary 'webform_files|a:1:{i:7803;s:4:\"7803\";}'),(0,'ZATQ4xDK_wPjKJ0uWjhLyi4j_lJl-bT3V2N97m-YDhY','ZATQ4xDK_wPjKJ0uWjhLyi4j_lJl-bT3V2N97m-YDhY','172.96.80.225',1622457328,0,_binary 'webform_files|a:1:{i:16529;s:5:\"16529\";}'),(0,'ZaTrEjezC11dr3kopCiA6aP97QkSizD3MapJmwpTafU','ZaTrEjezC11dr3kopCiA6aP97QkSizD3MapJmwpTafU','216.180.105.170',1611580655,0,_binary 'webform_files|a:1:{i:5669;s:4:\"5669\";}'),(0,'ZAULyJRkAYMb9vUxChru13dchupStdLpDlZNmfBUIiU','ZAULyJRkAYMb9vUxChru13dchupStdLpDlZNmfBUIiU','168.80.247.64',1608878657,0,_binary 'webform_files|a:1:{i:1580;s:4:\"1580\";}'),(0,'zausEkiLRlX-WzEQjsrIFslUq1DYUfsAuFmeYDbvVRI','zausEkiLRlX-WzEQjsrIFslUq1DYUfsAuFmeYDbvVRI','23.236.165.124',1622108576,0,_binary 'webform_files|a:1:{i:15596;s:5:\"15596\";}'),(0,'ZaVFyzGsBNUjT3zRAi9o2lb9TKn-gPTIwvl2cmmupks','ZaVFyzGsBNUjT3zRAi9o2lb9TKn-gPTIwvl2cmmupks','105.245.108.31',1635341172,0,_binary 'webform_submission|a:1:{i:1164;s:2:\"10\";}'),(0,'ZAv_U-1dqzAxOvlPKDqpCpM4vv9hef75lb9D1RE6wyk','ZAv_U-1dqzAxOvlPKDqpCpM4vv9hef75lb9D1RE6wyk','31.29.186.138',1635417959,0,_binary 'webform_files|a:1:{i:18792;s:5:\"18792\";}'),(0,'zb-mmcrbj-iKJCtwj66J3v4IRNtwwefjkP2V0ogF3Zk','zb-mmcrbj-iKJCtwj66J3v4IRNtwwefjkP2V0ogF3Zk','139.180.227.30',1621695493,0,_binary 'webform_files|a:1:{i:14225;s:5:\"14225\";}'),(0,'ZbaBEDc3lXdqPOWs1VEgkj48NNkFb1EFIHo-eyqXwd4','ZbaBEDc3lXdqPOWs1VEgkj48NNkFb1EFIHo-eyqXwd4','142.147.109.239',1620079908,0,_binary 'webform_files|a:1:{i:9853;s:4:\"9853\";}'),(0,'ZbBcS6WnCf41fjTAcqOKuZQBeibaxGdemjKkWPCWG3E','ZbBcS6WnCf41fjTAcqOKuZQBeibaxGdemjKkWPCWG3E','149.20.241.20',1611132388,0,_binary 'webform_files|a:1:{i:4860;s:4:\"4860\";}'),(0,'ZbfDyS6EXV59ccLmC9ImJ5Pe5RW_jo6RFQYOQHggLTg','ZbfDyS6EXV59ccLmC9ImJ5Pe5RW_jo6RFQYOQHggLTg','23.250.45.83',1611436915,0,_binary 'webform_files|a:1:{i:5390;s:4:\"5390\";}'),(0,'zBFQShDPRkMsx2mPZNCpl16DgjMfoV7BHAAIv15dCvE','zBFQShDPRkMsx2mPZNCpl16DgjMfoV7BHAAIv15dCvE','167.160.73.82',1619797073,0,_binary 'webform_files|a:1:{i:9205;s:4:\"9205\";}'),(0,'ZbFSABW-h6IMCvcHX5DQ8IgfV9LDQRH18BkPeBjpK4w','ZbFSABW-h6IMCvcHX5DQ8IgfV9LDQRH18BkPeBjpK4w','23.236.165.124',1621750731,0,_binary 'webform_files|a:1:{i:14499;s:5:\"14499\";}'),(0,'Zbjm8PEJuuEj3DldamfDWEhGCt1LOBVPeP835cDHF30','Zbjm8PEJuuEj3DldamfDWEhGCt1LOBVPeP835cDHF30','23.236.165.124',1620482768,0,_binary 'webform_files|a:1:{i:10743;s:5:\"10743\";}'),(0,'ZBkhatesw6HaM1JIbUovu8gi5BUYtzjkTn8ULrBn_0A','ZBkhatesw6HaM1JIbUovu8gi5BUYtzjkTn8ULrBn_0A','152.44.105.51',1619731578,0,_binary 'webform_files|a:1:{i:9035;s:4:\"9035\";}'),(0,'zbKyJSYk1Zm-FQNiP--M9zarygCMbrXcAEtOOPNmck0','zbKyJSYk1Zm-FQNiP--M9zarygCMbrXcAEtOOPNmck0','152.44.105.51',1622771766,0,_binary 'webform_files|a:1:{i:17381;s:5:\"17381\";}'),(0,'ZBlP-IrMs9y5ny-nEHpQlVIDBa_v7I1nxcqxWRkU794','ZBlP-IrMs9y5ny-nEHpQlVIDBa_v7I1nxcqxWRkU794','69.4.84.207',1611163839,0,_binary 'webform_files|a:1:{i:4899;s:4:\"4899\";}'),(0,'zBlv3V2cwxWBWJbq_YQZvzCpPw52FUH1YtbswyMwuew','zBlv3V2cwxWBWJbq_YQZvzCpPw52FUH1YtbswyMwuew','152.44.105.51',1621494867,0,_binary 'webform_files|a:1:{i:13614;s:5:\"13614\";}'),(0,'ZbMSFCJWTRpjHBcpaPV0-jlPKEB7g-Y6lr3CgAjvwUU','ZbMSFCJWTRpjHBcpaPV0-jlPKEB7g-Y6lr3CgAjvwUU','199.34.87.140',1621592284,0,_binary 'webform_files|a:1:{i:13988;s:5:\"13988\";}'),(0,'zboJRfgxoVB9GGEo7O70g8Ah4lJChCNO5vsky3Z98zI','zboJRfgxoVB9GGEo7O70g8Ah4lJChCNO5vsky3Z98zI','152.44.98.93',1609219000,0,_binary 'webform_files|a:1:{i:2102;s:4:\"2102\";}'),(0,'zbOpmbGGff6atH8FP8miE8oRSd8_edjBLL6DxRFPZMk','zbOpmbGGff6atH8FP8miE8oRSd8_edjBLL6DxRFPZMk','199.34.87.140',1613665783,0,_binary 'webform_files|a:1:{i:6073;s:4:\"6073\";}'),(0,'zboZR16YTft_zCwwBVbEYlOSVdphE7r8puTjJ0PCc0w','zboZR16YTft_zCwwBVbEYlOSVdphE7r8puTjJ0PCc0w','152.44.98.93',1610519818,0,_binary 'webform_files|a:1:{i:3953;s:4:\"3953\";}'),(0,'ZBQblodwn0YXPoVTqMKPt1ZQb01kx56E66yxSACdq4g','ZBQblodwn0YXPoVTqMKPt1ZQb01kx56E66yxSACdq4g','31.29.186.138',1635417889,0,_binary 'webform_files|a:1:{i:18789;s:5:\"18789\";}'),(0,'zBTezh2ATQnJgmpHmUxVahoxtGNJusDoIWCk-bIopnw','zBTezh2ATQnJgmpHmUxVahoxtGNJusDoIWCk-bIopnw','172.96.80.225',1608988269,0,_binary 'webform_files|a:1:{i:1753;s:4:\"1753\";}'),(0,'ZbURLArsikoHfkSrqdtkGdEOM7S2DEn0o9hmgNG8v_g','ZbURLArsikoHfkSrqdtkGdEOM7S2DEn0o9hmgNG8v_g','152.44.98.93',1610487397,0,_binary 'webform_files|a:1:{i:3901;s:4:\"3901\";}'),(0,'ZbvmRmzo0y-qsCT2aM8EwGijU3aTEvFx-gAxnBXAvbU','ZbvmRmzo0y-qsCT2aM8EwGijU3aTEvFx-gAxnBXAvbU','149.20.241.20',1620460584,0,_binary 'webform_files|a:1:{i:10689;s:5:\"10689\";}'),(0,'zbx8Pd9SLThNegW0aVG-NAt9rYtgJNHPmeJxqHMb7AY','zbx8Pd9SLThNegW0aVG-NAt9rYtgJNHPmeJxqHMb7AY','152.44.98.93',1621782987,0,_binary 'webform_files|a:1:{i:14563;s:5:\"14563\";}'),(0,'Zbyfd0TsbhCr1RVQ5-gSLO2j4-ViFeZPa3p7Rve1a78','Zbyfd0TsbhCr1RVQ5-gSLO2j4-ViFeZPa3p7Rve1a78','168.80.247.64',1613631225,0,_binary 'webform_files|a:1:{i:6015;s:4:\"6015\";}'),(0,'ZBYPAlSrTagarluM8T5hab7Dkb_5wWeWXRkeQAMB0Ac','ZBYPAlSrTagarluM8T5hab7Dkb_5wWeWXRkeQAMB0Ac','139.180.227.30',1620395209,0,_binary 'webform_files|a:1:{i:10535;s:5:\"10535\";}'),(0,'ZC5QqwUnjWgeCccqQxjxesEVYpERH-r5044mgj2EdNk','ZC5QqwUnjWgeCccqQxjxesEVYpERH-r5044mgj2EdNk','31.29.186.138',1636025192,0,_binary 'webform_files|a:1:{i:18896;s:5:\"18896\";}'),(0,'ZC8I3fxEIvkaM8yLC88w4MPg0mOjETve-47sO3h2AAA','ZC8I3fxEIvkaM8yLC88w4MPg0mOjETve-47sO3h2AAA','172.96.80.225',1619383085,0,_binary 'webform_files|a:1:{i:8332;s:4:\"8332\";}'),(0,'zCcRsqP1oRxycxPYvsIipahnuAMs5xURxjM1K0gNd1A','zCcRsqP1oRxycxPYvsIipahnuAMs5xURxjM1K0gNd1A','139.180.3.160',1622869603,0,_binary 'webform_files|a:1:{i:17681;s:5:\"17681\";}'),(0,'Zcg3Fo5QEEBY5R7-myk8cOQc8L6VAPDVoCeF3lquIqk','Zcg3Fo5QEEBY5R7-myk8cOQc8L6VAPDVoCeF3lquIqk','142.147.109.239',1613630871,0,_binary 'webform_files|a:1:{i:5990;s:4:\"5990\";}'),(0,'zcGNkvSdEDEERC2IOsT1I_Gd2dGyUt2Z12b8nknDyzE','zcGNkvSdEDEERC2IOsT1I_Gd2dGyUt2Z12b8nknDyzE','142.147.109.239',1621603295,0,_binary 'webform_files|a:1:{i:14019;s:5:\"14019\";}'),(0,'ZcGtibJxorzDc8kjODoEYzVWWcv6hzEWViSVnl0qI3U','ZcGtibJxorzDc8kjODoEYzVWWcv6hzEWViSVnl0qI3U','139.180.227.30',1622880228,0,_binary 'webform_files|a:1:{i:17753;s:5:\"17753\";}'),(0,'zCiNsbXXj10B7YsZxbKtt_9IVx9__PPwRul36snYwSc','zCiNsbXXj10B7YsZxbKtt_9IVx9__PPwRul36snYwSc','139.180.227.30',1619949833,0,_binary 'webform_files|a:1:{i:9573;s:4:\"9573\";}'),(0,'zcJ7Jss0vW4zMQK_ggFMBHuS69qbMRyuz5IW5m9CxY8','zcJ7Jss0vW4zMQK_ggFMBHuS69qbMRyuz5IW5m9CxY8','139.180.3.160',1620547650,0,_binary 'webform_files|a:1:{i:10915;s:5:\"10915\";}'),(0,'zcJ8ygXmnZe0mhLZVeRyi17MLhUgOKUboflIG_IV3jI','zcJ8ygXmnZe0mhLZVeRyi17MLhUgOKUboflIG_IV3jI','152.44.98.93',1622813494,0,_binary 'webform_files|a:1:{i:17491;s:5:\"17491\";}'),(0,'ZcKSVXJK-FxIHxlqL0975sCq1d9BtPa6Ys0nemlcTWQ','ZcKSVXJK-FxIHxlqL0975sCq1d9BtPa6Ys0nemlcTWQ','199.34.87.140',1609887102,0,_binary 'webform_files|a:1:{i:3059;s:4:\"3059\";}'),(0,'Zcl-Qzo5dL1xHY_T203moOItWx9Hw_zpA7WOVH7Piag','Zcl-Qzo5dL1xHY_T203moOItWx9Hw_zpA7WOVH7Piag','172.96.80.225',1611525827,0,_binary 'webform_files|a:1:{i:5546;s:4:\"5546\";}'),(0,'ZcNGHHKxAWv5amx8QKlMb4c4Wx_j6qT1cZvYSqNw8jY','ZcNGHHKxAWv5amx8QKlMb4c4Wx_j6qT1cZvYSqNw8jY','149.20.241.20',1619187869,0,_binary 'webform_files|a:1:{i:7900;s:4:\"7900\";}'),(0,'ZCOOCN2vurBU3RhW81HgBiH2Tnfedkm1GZw-kKWRT2c','ZCOOCN2vurBU3RhW81HgBiH2Tnfedkm1GZw-kKWRT2c','23.250.45.83',1613363730,0,_binary 'webform_files|a:1:{i:5838;s:4:\"5838\";}'),(0,'zcPvHUuCnMmYK1j7psozVvzfD_0izzVXuTCRgtBGWP4','zcPvHUuCnMmYK1j7psozVvzfD_0izzVXuTCRgtBGWP4','167.160.73.82',1623044003,0,_binary 'webform_files|a:1:{i:18239;s:5:\"18239\";}'),(0,'ZcPysDgWjY_jmICWjDb24WCvxvko5mLzbseZkWsF52M','ZcPysDgWjY_jmICWjDb24WCvxvko5mLzbseZkWsF52M','149.20.241.20',1610258977,0,_binary 'webform_files|a:1:{i:3567;s:4:\"3567\";}'),(0,'ZcQ9gqi-jTNmWgR_l1R_XqhzHN3EYa5R046e9ZLmLcg','ZcQ9gqi-jTNmWgR_l1R_XqhzHN3EYa5R046e9ZLmLcg','172.96.80.225',1620438453,0,_binary 'webform_files|a:1:{i:10653;s:5:\"10653\";}'),(0,'ZCSfAu2MA6s2Avylglm8djaC56OooWpbRj4WUFHN14E','ZCSfAu2MA6s2Avylglm8djaC56OooWpbRj4WUFHN14E','152.44.98.93',1621058915,0,_binary 'webform_files|a:1:{i:12120;s:5:\"12120\";}'),(0,'ZCuyABe__HLdd7XDtzIl7XQI3Pvnd9qdEB4cHx8WWU8','ZCuyABe__HLdd7XDtzIl7XQI3Pvnd9qdEB4cHx8WWU8','152.44.98.93',1610115402,0,_binary 'webform_files|a:1:{i:3359;s:4:\"3359\";}'),(0,'ZcxMt1SY8IBb42DzZ6G3tPs-FyxGio4unz9BEu_r_KI','ZcxMt1SY8IBb42DzZ6G3tPs-FyxGio4unz9BEu_r_KI','142.147.109.239',1622717641,0,_binary 'webform_files|a:1:{i:17276;s:5:\"17276\";}'),(0,'zCXzFq_OGbgATFcAxxm5W9bUOqHZKO_7aO-HySHj7R0','zCXzFq_OGbgATFcAxxm5W9bUOqHZKO_7aO-HySHj7R0','139.180.3.160',1622108567,0,_binary 'webform_files|a:1:{i:15592;s:5:\"15592\";}'),(0,'ZcyWVOmmrSkZ9aencFXsyp1ELRgDfrv8QIX5U4hGGmk','ZcyWVOmmrSkZ9aencFXsyp1ELRgDfrv8QIX5U4hGGmk','152.44.105.51',1619144072,0,_binary 'webform_files|a:2:{i:7824;s:4:\"7824\";i:7827;s:4:\"7827\";}'),(0,'ZcZY_UAE9cbofaq1FV_VbmlpGcwFbdzO4XBPpSO_P7Q','ZcZY_UAE9cbofaq1FV_VbmlpGcwFbdzO4XBPpSO_P7Q','167.160.73.82',1621058812,0,_binary 'webform_files|a:1:{i:12079;s:5:\"12079\";}'),(0,'zD-giOtdnSUC0lP7BHKRSXo2oFJmWb5iVszzThe0EIo','zD-giOtdnSUC0lP7BHKRSXo2oFJmWb5iVszzThe0EIo','149.20.241.20',1619699949,0,_binary 'webform_files|a:1:{i:9022;s:4:\"9022\";}'),(0,'ZD0vausns15z5X9tqN7Gr4N0g_jos43dZFDhRmXPkfw','ZD0vausns15z5X9tqN7Gr4N0g_jos43dZFDhRmXPkfw','172.96.80.225',1610006094,0,_binary 'webform_files|a:1:{i:3219;s:4:\"3219\";}'),(0,'Zd4hCC8tSNuYUSZm-Kuolb1NdcVFkGzj9RYBRv8mEKk','Zd4hCC8tSNuYUSZm-Kuolb1NdcVFkGzj9RYBRv8mEKk','23.236.165.124',1609152338,0,_binary 'webform_files|a:1:{i:2006;s:4:\"2006\";}'),(0,'zD8qygbIpNoQRWMjiApWSCwM4Vxf2Sq7xaNma6K2UYE','zD8qygbIpNoQRWMjiApWSCwM4Vxf2Sq7xaNma6K2UYE','199.34.87.140',1611231755,0,_binary 'webform_files|a:1:{i:5052;s:4:\"5052\";}'),(0,'zDd1aw7UAqsoN3oOVvKfCGCe-B0DReXTzlbP39vj3yI','zDd1aw7UAqsoN3oOVvKfCGCe-B0DReXTzlbP39vj3yI','207.182.27.142',1621504618,0,_binary 'webform_files|a:1:{i:13635;s:5:\"13635\";}'),(0,'ZdDr5lNIy8CqplJEukmlIo6hRg2c7zM3MYMnUAh60YM','ZdDr5lNIy8CqplJEukmlIo6hRg2c7zM3MYMnUAh60YM','149.20.241.20',1613851089,0,_binary 'webform_files|a:1:{i:6612;s:4:\"6612\";}'),(0,'zdFDmsYIEhY6MNXRbjZfiHjjcbt9EpnIIfsGuTYAWew','zdFDmsYIEhY6MNXRbjZfiHjjcbt9EpnIIfsGuTYAWew','207.182.27.142',1620580610,0,_binary 'webform_files|a:1:{i:10965;s:5:\"10965\";}'),(0,'zDgkgkyDr7L7V7EIALcghWRkOZsIxsx10puc4HwKP3Q','zDgkgkyDr7L7V7EIALcghWRkOZsIxsx10puc4HwKP3Q','91.90.126.37',1656801074,0,_binary 'webform_files|a:1:{i:19119;s:5:\"19119\";}'),(0,'zdJKHse_j5J8u9zoabN8VFfNZXaFzqT2DTWcihNZNMU','zdJKHse_j5J8u9zoabN8VFfNZXaFzqT2DTWcihNZNMU','41.150.241.44',1655208209,0,_binary 'webform_submission|a:1:{i:1223;s:2:\"10\";}'),(0,'zdJulin8AerWdV7vgdtFzInLFtduzwOGRAFaczaD15Y','zdJulin8AerWdV7vgdtFzInLFtduzwOGRAFaczaD15Y','69.4.84.207',1613730226,0,_binary 'webform_files|a:1:{i:6251;s:4:\"6251\";}'),(0,'ZDLSHXhbZL0DnOUKlrg1f2h1g_3g0aNdw_IPXrJp8hs','ZDLSHXhbZL0DnOUKlrg1f2h1g_3g0aNdw_IPXrJp8hs','152.44.105.51',1622903505,0,_binary 'webform_files|a:1:{i:17798;s:5:\"17798\";}'),(0,'ZDML47xIITcJVq75csL2qcec0VqP_NFznbcj8sKFf9E','ZDML47xIITcJVq75csL2qcec0VqP_NFznbcj8sKFf9E','167.160.73.82',1621815644,0,_binary 'webform_files|a:1:{i:14810;s:5:\"14810\";}'),(0,'ZdnRAtv_0Xt8kOfLWTT28xAJm8j9uz6hjvJKIBthsW8','ZdnRAtv_0Xt8kOfLWTT28xAJm8j9uz6hjvJKIBthsW8','89.187.163.211',1657041169,0,_binary 'webform_files|a:1:{i:19194;s:5:\"19194\";}'),(0,'zdogdLshCctTSIuiqRcSYZ86HyJzV6nVsQ1zxgmg61g','zdogdLshCctTSIuiqRcSYZ86HyJzV6nVsQ1zxgmg61g','172.96.80.225',1621374846,0,_binary 'webform_files|a:1:{i:13128;s:5:\"13128\";}'),(0,'zDoxoUWCsmHbCwSszW-Rz7PyPVpwisZaN1mxXIwDiSs','zDoxoUWCsmHbCwSszW-Rz7PyPVpwisZaN1mxXIwDiSs','152.44.98.93',1620601887,0,_binary 'webform_files|a:1:{i:10999;s:5:\"10999\";}'),(0,'ZDqO07DEsnqCdjP2EWgeSgflYzqEh5Iw3qjDKua0gOo','ZDqO07DEsnqCdjP2EWgeSgflYzqEh5Iw3qjDKua0gOo','172.96.80.225',1609218927,0,_binary 'webform_files|a:1:{i:2094;s:4:\"2094\";}'),(0,'ZDqozQEB2M6rMcuLBDS1f9Ur1iM_otQxyjsw6dHGP0E','ZDqozQEB2M6rMcuLBDS1f9Ur1iM_otQxyjsw6dHGP0E','142.147.109.239',1622522612,0,_binary 'webform_files|a:1:{i:16688;s:5:\"16688\";}'),(0,'zDTd5gUiNnbMt2PAg0vmLR0Y-WwYvzOldNvM8F16IHo','zDTd5gUiNnbMt2PAg0vmLR0Y-WwYvzOldNvM8F16IHo','149.20.241.20',1613818099,0,_binary 'webform_files|a:1:{i:6506;s:4:\"6506\";}'),(0,'zdVrLQ8ow-Zfm_HWbdct60IUip-C76ACbpIcspXv_No','zdVrLQ8ow-Zfm_HWbdct60IUip-C76ACbpIcspXv_No','152.44.98.93',1619307788,0,_binary 'webform_files|a:1:{i:8162;s:4:\"8162\";}'),(0,'zDzIB1dmkPXiGBALzDYpgbIxLgRc4hOmn2UXQImglYs','zDzIB1dmkPXiGBALzDYpgbIxLgRc4hOmn2UXQImglYs','23.250.45.83',1621352535,0,_binary 'webform_files|a:1:{i:13043;s:5:\"13043\";}'),(0,'zdzpeH9TdwMvXsEPvMSUnEsD1HQ3_8_mHkz60nXgLgQ','zdzpeH9TdwMvXsEPvMSUnEsD1HQ3_8_mHkz60nXgLgQ','207.182.27.142',1608835666,0,_binary 'webform_files|a:1:{i:1553;s:4:\"1553\";}'),(0,'ze-EsTrbuJ8Fe-FxvaO2hNgeIzTMeQ6CUTPDe7tAF8I','ze-EsTrbuJ8Fe-FxvaO2hNgeIzTMeQ6CUTPDe7tAF8I','152.44.98.93',1613850952,0,_binary 'webform_files|a:1:{i:6602;s:4:\"6602\";}'),(0,'zeAz0DjNRhKH2pUJnHV7PMpFG31sG4GsGV1Ev3H9nPA','zeAz0DjNRhKH2pUJnHV7PMpFG31sG4GsGV1Ev3H9nPA','199.34.87.140',1611165121,0,_binary 'webform_files|a:1:{i:4914;s:4:\"4914\";}'),(0,'ZeBlToIgaWmTHnBmvnYeQ-Q4jvejtIQ2FM_p8E7kTZ0','ZeBlToIgaWmTHnBmvnYeQ-Q4jvejtIQ2FM_p8E7kTZ0','172.96.80.225',1620036135,0,_binary 'webform_files|a:1:{i:9735;s:4:\"9735\";}'),(0,'ZEBY11zx4EXC68o5dDHOMOL2eF5v-Svkp_Uk4cRBQb8','ZEBY11zx4EXC68o5dDHOMOL2eF5v-Svkp_Uk4cRBQb8','139.180.227.30',1622826115,0,_binary 'webform_files|a:1:{i:17568;s:5:\"17568\";}'),(0,'zEe6XiMX7Eb5cZ6fXzVdpZkI_aXTHHkCrOV4_lElEck','zEe6XiMX7Eb5cZ6fXzVdpZkI_aXTHHkCrOV4_lElEck','23.250.45.83',1609076137,0,_binary 'webform_files|a:1:{i:1915;s:4:\"1915\";}'),(0,'ZeEnvOYXq1DN7-QKMxHmH_42l9-WTfNk1hNE3dPp79Y','ZeEnvOYXq1DN7-QKMxHmH_42l9-WTfNk1hNE3dPp79Y','152.44.98.93',1619077620,0,_binary 'webform_files|a:1:{i:7683;s:4:\"7683\";}'),(0,'zeG88I6Sj7x5uIqUGUCgvf-Q_G8xa6N_g6ZFg4evLjE','zeG88I6Sj7x5uIqUGUCgvf-Q_G8xa6N_g6ZFg4evLjE','152.44.98.93',1618759211,0,_binary 'webform_files|a:1:{i:7153;s:4:\"7153\";}'),(0,'ZEhcFWqhv-Y6VDDaJHdgxgYWnv37MTdwWSbu8vHUa60','ZEhcFWqhv-Y6VDDaJHdgxgYWnv37MTdwWSbu8vHUa60','149.20.241.20',1611514231,0,_binary 'webform_files|a:1:{i:5514;s:4:\"5514\";}'),(0,'ZehhOL38gmMoWXaoaFjE4P7Ufrq7cyd9M54UymLE-XY','ZehhOL38gmMoWXaoaFjE4P7Ufrq7cyd9M54UymLE-XY','152.44.98.93',1621374694,0,_binary 'webform_files|a:1:{i:13060;s:5:\"13060\";}'),(0,'zEHuXb529btzszq5bBFyqqmg-Cs66i8qw2w631fz_h4','zEHuXb529btzszq5bBFyqqmg-Cs66i8qw2w631fz_h4','207.182.27.142',1619982415,0,_binary 'webform_files|a:1:{i:9601;s:4:\"9601\";}'),(0,'ZEI3qSzeK3DeUT_Qnp4uTdXMvJgZLw2-U0emqKfXs2s','ZEI3qSzeK3DeUT_Qnp4uTdXMvJgZLw2-U0emqKfXs2s','216.180.105.170',1621750682,0,_binary 'webform_files|a:1:{i:14475;s:5:\"14475\";}'),(0,'zEj8fKu-V7_vbPAD2J8C7CDgNPG0ke0ZhCoWmVzIPJM','zEj8fKu-V7_vbPAD2J8C7CDgNPG0ke0ZhCoWmVzIPJM','199.34.87.140',1611012434,0,_binary 'webform_files|a:1:{i:4697;s:4:\"4697\";}'),(0,'zeNAk0iU12d0PhN5qyaOu5Ffla7uDgX68cPB0b1houU','zeNAk0iU12d0PhN5qyaOu5Ffla7uDgX68cPB0b1houU','172.96.80.225',1610940240,0,_binary 'webform_files|a:1:{i:4552;s:4:\"4552\";}'),(0,'zePsFlD5MyTYQ5ju8p9NBEdbNY8nsALLlfITk4fwN9g','zePsFlD5MyTYQ5ju8p9NBEdbNY8nsALLlfITk4fwN9g','31.29.186.138',1634561022,0,_binary 'webform_files|a:1:{i:18638;s:5:\"18638\";}'),(0,'ZEqZAdYr-jzRfMz6dYcpzIVfA5rZqCHM94Z2E-3rjOo','ZEqZAdYr-jzRfMz6dYcpzIVfA5rZqCHM94Z2E-3rjOo','139.180.3.160',1613666586,0,_binary 'webform_files|a:1:{i:6120;s:4:\"6120\";}'),(0,'zeSuf1zHMe020n7xLn_d0FXvvqf7qkJl8oNk4K2Rg9I','zeSuf1zHMe020n7xLn_d0FXvvqf7qkJl8oNk4K2Rg9I','142.147.109.239',1620014276,0,_binary 'webform_files|a:1:{i:9689;s:4:\"9689\";}'),(0,'ZeTe6j0V1VH-eTpX9A8zVniacB1dKOlrQ5Ay1AuoN5Y','ZeTe6j0V1VH-eTpX9A8zVniacB1dKOlrQ5Ay1AuoN5Y','167.160.73.82',1622673988,0,_binary 'webform_files|a:1:{i:17102;s:5:\"17102\";}'),(0,'ZeTSWoRx7lewO0Fi4YAGxctupa_EQcEo80E6i0lirjA','ZeTSWoRx7lewO0Fi4YAGxctupa_EQcEo80E6i0lirjA','167.160.73.82',1621374766,0,_binary 'webform_files|a:1:{i:13090;s:5:\"13090\";}'),(0,'zEvXlwlzUpSTHtMz_tfmr6iyjolw0PuzoL34RLPnHw0','zEvXlwlzUpSTHtMz_tfmr6iyjolw0PuzoL34RLPnHw0','139.180.227.30',1621636315,0,_binary 'webform_files|a:1:{i:14147;s:5:\"14147\";}'),(0,'zexNYFIKcsnOwEsIY-hGxwbKy1-B0X65sa7H8uCvAIk','zexNYFIKcsnOwEsIY-hGxwbKy1-B0X65sa7H8uCvAIk','23.250.45.83',1622750555,0,_binary 'webform_files|a:1:{i:17322;s:5:\"17322\";}'),(0,'zeY-TSacOKWYHNeM8dRx4rOQsE9gk1E_6J18RPM7QnU','zeY-TSacOKWYHNeM8dRx4rOQsE9gk1E_6J18RPM7QnU','202.179.91.62',1642579084,0,_binary 'webform_files|a:1:{i:18990;s:5:\"18990\";}'),(0,'zeyVSG_MCkdu7mggddmk-UEAthfsxVtwr222CLFcZio','zeyVSG_MCkdu7mggddmk-UEAthfsxVtwr222CLFcZio','216.180.105.170',1620809189,0,_binary 'webform_files|a:1:{i:11504;s:5:\"11504\";}'),(0,'ZF7jPK05lsplBoulER-NhJbIBzbQn28_poSk0CfiK4k','ZF7jPK05lsplBoulER-NhJbIBzbQn28_poSk0CfiK4k','23.236.165.124',1613972576,0,_binary 'webform_files|a:1:{i:6987;s:4:\"6987\";}'),(0,'Zf7RIbxS5mYeAgUJWXUw95VY6qtUIUuG_O4wf4McxsA','Zf7RIbxS5mYeAgUJWXUw95VY6qtUIUuG_O4wf4McxsA','139.180.227.30',1620678727,0,_binary 'webform_files|a:1:{i:11214;s:5:\"11214\";}'),(0,'ZF7X6H22VBwXMivDZHWoFjtSsuFtzacv-PP2sTxar9g','ZF7X6H22VBwXMivDZHWoFjtSsuFtzacv-PP2sTxar9g','149.20.241.20',1619383103,0,_binary 'webform_files|a:1:{i:8339;s:4:\"8339\";}'),(0,'zf80rSirJ2GpZFqcqNkju9ISNbb_YFMeIPev-DyAe8g','zf80rSirJ2GpZFqcqNkju9ISNbb_YFMeIPev-DyAe8g','139.180.3.160',1620101508,0,_binary 'webform_files|a:1:{i:9869;s:4:\"9869\";}'),(0,'zf9_5T7RIzHFipLPShS4XyTTmuIdtQwmD0mjqAOq3XQ','zf9_5T7RIzHFipLPShS4XyTTmuIdtQwmD0mjqAOq3XQ','167.160.73.82',1621124271,0,_binary 'webform_files|a:1:{i:12269;s:5:\"12269\";}'),(1979,'ZFAAlxj-Wsm7TVGxSUhAc1495onjWt9DBdaQI6x5JyM','ZFAAlxj-Wsm7TVGxSUhAc1495onjWt9DBdaQI6x5JyM','102.132.165.91',1603204831,0,_binary 'cart_order|s:3:\"191\";uc_checkout|a:1:{i:191;a:1:{s:9:\"do_review\";b:1;}}uc_cart_order_rebuild|b:1;'),(0,'zFC-vYGOB2CBn6AMXggcgmW52ovV6_Ev04WnDcQLDFU','zFC-vYGOB2CBn6AMXggcgmW52ovV6_Ev04WnDcQLDFU','167.160.73.82',1609415729,0,_binary 'webform_files|a:1:{i:2399;s:4:\"2399\";}'),(0,'ZfCUKh33Zld6wtIAwNsyVtgxQHTDHOtYcH_Wgz8BMuQ','ZfCUKh33Zld6wtIAwNsyVtgxQHTDHOtYcH_Wgz8BMuQ','149.20.241.20',1622717647,0,_binary 'webform_files|a:1:{i:17279;s:5:\"17279\";}'),(0,'zfEurbuIVK849ug8M-foCyNKC7BSTQT61YxR4hJESqE','zfEurbuIVK849ug8M-foCyNKC7BSTQT61YxR4hJESqE','167.160.73.82',1619449136,0,_binary 'webform_files|a:1:{i:8415;s:4:\"8415\";}'),(0,'ZfEylhX6SHsiEQxMQUex5doRuodhwJ7HNAsYant-Ync','ZfEylhX6SHsiEQxMQUex5doRuodhwJ7HNAsYant-Ync','149.20.241.20',1619209344,0,_binary 'webform_files|a:1:{i:7938;s:4:\"7938\";}'),(0,'ZfG4AEdYMHme2bstKI1zE954fHaWPZRKW21dIbET8EU','ZfG4AEdYMHme2bstKI1zE954fHaWPZRKW21dIbET8EU','139.180.227.30',1621718351,0,_binary 'webform_files|a:1:{i:14375;s:5:\"14375\";}'),(0,'zFi17XwQNusJktXqBXXufhtDKuEPlWWZxdPoLMStL6U','zFi17XwQNusJktXqBXXufhtDKuEPlWWZxdPoLMStL6U','207.182.27.142',1620014256,0,_binary 'webform_files|a:1:{i:9682;s:4:\"9682\";}'),(0,'ZfIwQ-3ZB1wCugD4_1Suug2wIMY-40eGy1EmNPWvnLo','ZfIwQ-3ZB1wCugD4_1Suug2wIMY-40eGy1EmNPWvnLo','139.180.3.160',1622457193,0,_binary 'webform_files|a:1:{i:16477;s:5:\"16477\";}'),(0,'zfj1F7EKwlS3Ce7SK0zWAXABASLL8j6_WMNFsPbFw0Y','zfj1F7EKwlS3Ce7SK0zWAXABASLL8j6_WMNFsPbFw0Y','139.180.3.160',1622271410,0,_binary 'webform_files|a:1:{i:15963;s:5:\"15963\";}'),(0,'ZfKrT-Br0aJUrtCsMe3PTRvTEzWTEQdtSh8m1Fp2bCE','ZfKrT-Br0aJUrtCsMe3PTRvTEzWTEQdtSh8m1Fp2bCE','23.236.165.124',1612758101,0,_binary 'webform_files|a:1:{i:5764;s:4:\"5764\";}'),(0,'Zfk_bb6RE2v-IC-u9wnRX-1tcKKVdm-AEnfPs_NlsPw','Zfk_bb6RE2v-IC-u9wnRX-1tcKKVdm-AEnfPs_NlsPw','139.180.227.30',1622848109,0,_binary 'webform_files|a:1:{i:17656;s:5:\"17656\";}'),(0,'zFMq4dZFPbqf1k9fny_RLwo-6G-ZBVXOS5WwDPnRi1w','zFMq4dZFPbqf1k9fny_RLwo-6G-ZBVXOS5WwDPnRi1w','152.44.98.93',1619862151,0,_binary 'webform_files|a:1:{i:9360;s:4:\"9360\";}'),(0,'ZFNeLOQc5GrYJQEZX8410yLdZof3gbbnMAAeKTCetgY','ZFNeLOQc5GrYJQEZX8410yLdZof3gbbnMAAeKTCetgY','139.180.227.30',1611427997,0,_binary 'webform_files|a:1:{i:5381;s:4:\"5381\";}'),(0,'ZfP00MFtFdIhnKmG08mTUnyFJsk1Pn0BodajsdsaI2U','ZfP00MFtFdIhnKmG08mTUnyFJsk1Pn0BodajsdsaI2U','167.160.73.82',1619372747,0,_binary 'webform_files|a:1:{i:8284;s:4:\"8284\";}'),(0,'zfT86XyPB84VZ1pvoKobCaldLmRiWr7FRLOVEx7ZPfA','zfT86XyPB84VZ1pvoKobCaldLmRiWr7FRLOVEx7ZPfA','199.34.87.140',1610268050,0,_binary 'webform_files|a:1:{i:3571;s:4:\"3571\";}'),(0,'zFTK6tWpAj1uRprkvSlp9Hn85Oryrg2PyFUgzsFuOfM','zFTK6tWpAj1uRprkvSlp9Hn85Oryrg2PyFUgzsFuOfM','149.20.241.20',1609579983,0,_binary 'webform_files|a:1:{i:2663;s:4:\"2663\";}'),(0,'ZfZvYXCnwbJBUMjfT1yG2PCkIIZJ8nF2SLGc1JIgOS4','ZfZvYXCnwbJBUMjfT1yG2PCkIIZJ8nF2SLGc1JIgOS4','207.182.27.142',1620406342,0,_binary 'webform_files|a:1:{i:10579;s:5:\"10579\";}'),(0,'zg-tIlQYz3eqYhor3pZEmdF__Fq9OHN1rqc_nmtswE8','zg-tIlQYz3eqYhor3pZEmdF__Fq9OHN1rqc_nmtswE8','23.250.45.83',1608637638,0,_binary 'webform_files|a:1:{i:1400;s:4:\"1400\";}'),(0,'zG2jLr894pNgwLHAwZmEmDSxnXi288GzdS3dzTAiHbo','zG2jLr894pNgwLHAwZmEmDSxnXi288GzdS3dzTAiHbo','139.180.227.30',1622293435,0,_binary 'webform_files|a:1:{i:16083;s:5:\"16083\";}'),(0,'ZG6bwfCEoAzDL9R7DBGRkbvqvk-KuhjfNKZNR9fqZL8','ZG6bwfCEoAzDL9R7DBGRkbvqvk-KuhjfNKZNR9fqZL8','152.44.105.51',1621880945,0,_binary 'webform_files|a:1:{i:15010;s:5:\"15010\";}'),(0,'zG7OMoB4RiiEvjRYrE2t6mHYpjld2yxmqDHQwkQlBkI','zG7OMoB4RiiEvjRYrE2t6mHYpjld2yxmqDHQwkQlBkI','139.180.3.160',1610552347,0,_binary 'webform_files|a:1:{i:4007;s:4:\"4007\";}'),(0,'zG7ScpYgFuBygtfFtcuj_nTww0clFnsKih_eqvA3Qlc','zG7ScpYgFuBygtfFtcuj_nTww0clFnsKih_eqvA3Qlc','199.34.87.140',1613851002,0,_binary 'webform_files|a:1:{i:6603;s:4:\"6603\";}'),(0,'zg7ypLpUPs8GXroZMyqpyHysClT29ZjYH8E3Y53FydM','zg7ypLpUPs8GXroZMyqpyHysClT29ZjYH8E3Y53FydM','152.44.98.93',1621314130,0,_binary 'webform_files|a:1:{i:12875;s:5:\"12875\";}'),(0,'ZGaEAQa0e2D01AIJ8cAGSwr0opSe2wdBXD79glGr_KQ','ZGaEAQa0e2D01AIJ8cAGSwr0opSe2wdBXD79glGr_KQ','31.29.186.138',1635589060,0,_binary 'webform_files|a:1:{i:18848;s:5:\"18848\";}'),(0,'zgcxYSukGd9vl3IHdueuuJzYsNQ07Rqkym3VhNr43m8','zgcxYSukGd9vl3IHdueuuJzYsNQ07Rqkym3VhNr43m8','152.44.105.51',1613718607,0,_binary 'webform_files|a:1:{i:6229;s:4:\"6229\";}'),(0,'ZgdXTbRIGVC4D7x8ikfTnFokVLvOIolM3f4Cwr4g7SA','ZgdXTbRIGVC4D7x8ikfTnFokVLvOIolM3f4Cwr4g7SA','139.180.227.30',1621880806,0,_binary 'webform_files|a:1:{i:14958;s:5:\"14958\";}'),(0,'ZgGjiBZSEd0yGG_lH8JiOyKyzxvCqQU0pXG2oY7SR2g','ZgGjiBZSEd0yGG_lH8JiOyKyzxvCqQU0pXG2oY7SR2g','23.236.165.124',1619917369,0,_binary 'webform_files|a:1:{i:9471;s:4:\"9471\";}'),(0,'ZgGrTJ2bpgwhXGMv4hur-eHhK7tmrVrRHYADqzToo9w','ZgGrTJ2bpgwhXGMv4hur-eHhK7tmrVrRHYADqzToo9w','216.180.105.170',1608715514,0,_binary 'webform_files|a:1:{i:1433;s:4:\"1433\";}'),(0,'ZGJlBBYRlKB7tZ1q45Kuom-ALLsq9aKov57I6_wwXeQ','ZGJlBBYRlKB7tZ1q45Kuom-ALLsq9aKov57I6_wwXeQ','149.20.241.20',1621515743,0,_binary 'webform_files|a:1:{i:13656;s:5:\"13656\";}'),(0,'zGKRNbFDJiUz03yjLkkZumosiT_XT6h3zVi-X4IPH8Q','zGKRNbFDJiUz03yjLkkZumosiT_XT6h3zVi-X4IPH8Q','168.80.247.64',1609174929,0,_binary 'webform_files|a:1:{i:2034;s:4:\"2034\";}'),(0,'Zgm46FfBCnQAUrhyxd58yHlB9cBekD3J8-r-KJfKQ1o','Zgm46FfBCnQAUrhyxd58yHlB9cBekD3J8-r-KJfKQ1o','149.20.241.20',1622522579,0,_binary 'webform_files|a:1:{i:16675;s:5:\"16675\";}'),(0,'zgn814iCUgYaeE-bRor9Ykj4mFpXbmzCZ-4OLQz697U','zgn814iCUgYaeE-bRor9Ykj4mFpXbmzCZ-4OLQz697U','23.236.165.124',1619242598,0,_binary 'webform_files|a:1:{i:7999;s:4:\"7999\";}'),(0,'ZGNyg5SFE721dUMWkjlU7cr0f-fC_ECyZ0gJvHLMJ2Q','ZGNyg5SFE721dUMWkjlU7cr0f-fC_ECyZ0gJvHLMJ2Q','152.44.98.93',1622206395,0,_binary 'webform_files|a:1:{i:15831;s:5:\"15831\";}'),(0,'zgomzAD9E6NT1pPy1p6yVa_dNxmvVXxpYtu9xD711R4','zgomzAD9E6NT1pPy1p6yVa_dNxmvVXxpYtu9xD711R4','142.147.109.239',1621221704,0,_binary 'webform_files|a:1:{i:12549;s:5:\"12549\";}'),(0,'ZGOvyHowTjRmNU88kN01UokIiCr3jonbNynAqRq9Amc','ZGOvyHowTjRmNU88kN01UokIiCr3jonbNynAqRq9Amc','23.236.165.124',1613949617,0,_binary 'webform_files|a:1:{i:6905;s:4:\"6905\";}'),(0,'zGp8LMsyn5bsLyZu1A3X-HDqy2zDcoOrlz3sLz46CY0','zGp8LMsyn5bsLyZu1A3X-HDqy2zDcoOrlz3sLz46CY0','207.182.27.142',1611164861,0,_binary 'webform_files|a:1:{i:4907;s:4:\"4907\";}'),(0,'ZGQJrQBxejoY5qDqx9HBoXCoEhlnLnpmR1sF1k2nJmY','ZGQJrQBxejoY5qDqx9HBoXCoEhlnLnpmR1sF1k2nJmY','139.180.227.30',1619515112,0,_binary 'webform_files|a:1:{i:8587;s:4:\"8587\";}'),(0,'ZGSbdqBUgKZ8vp2rE9_cICvNfV_lMxY9RwV3cWU7Prk','ZGSbdqBUgKZ8vp2rE9_cICvNfV_lMxY9RwV3cWU7Prk','216.180.105.170',1620612790,0,_binary 'webform_files|a:1:{i:11066;s:5:\"11066\";}'),(0,'zGssJytW2HLOp-0PX22_nnpdYUbhRzGYUvQh8bg1nEE','zGssJytW2HLOp-0PX22_nnpdYUbhRzGYUvQh8bg1nEE','149.20.241.20',1621913524,0,_binary 'webform_files|a:1:{i:15164;s:5:\"15164\";}'),(0,'ZGWrCYYx5CmF2Mix2jhep6UF71bWTQYR-RaJlT2OQVQ','ZGWrCYYx5CmF2Mix2jhep6UF71bWTQYR-RaJlT2OQVQ','31.29.186.138',1635589401,0,_binary 'webform_files|a:1:{i:18862;s:5:\"18862\";}'),(0,'zh-V5yoc0Oi3R8mRZKfydY_X9mBZGotAc-4ircIigrE','zh-V5yoc0Oi3R8mRZKfydY_X9mBZGotAc-4ircIigrE','167.160.73.82',1620199298,0,_binary 'webform_files|a:1:{i:10103;s:5:\"10103\";}'),(0,'ZH-VoFVmYyHKd07t-g_W9a5hMylPzji0jA4dl4ndU0Q','ZH-VoFVmYyHKd07t-g_W9a5hMylPzji0jA4dl4ndU0Q','199.34.87.140',1621848219,0,_binary 'webform_files|a:1:{i:14879;s:5:\"14879\";}'),(0,'zh4Q5oebxgqS1xnyMVi69cooYmDpyqJ0zBnVQGqeaFo','zh4Q5oebxgqS1xnyMVi69cooYmDpyqJ0zBnVQGqeaFo','128.199.94.129',1608332848,0,''),(0,'zh5TV16oCSDouXjxIOCtvICEdQXLFeH_ToJPUV4SzjY','zh5TV16oCSDouXjxIOCtvICEdQXLFeH_ToJPUV4SzjY','23.250.45.83',1621979033,0,_binary 'webform_files|a:1:{i:15324;s:5:\"15324\";}'),(0,'zh6IKtxf9LK1i09fkqjyzBhPIUOga6v5l6rMZ3qMnsY','zh6IKtxf9LK1i09fkqjyzBhPIUOga6v5l6rMZ3qMnsY','172.96.80.225',1621146113,0,_binary 'webform_files|a:1:{i:12298;s:5:\"12298\";}'),(0,'ZH7HgcpPqI5DlFjE3UZXk7DxEVdRqBef10_uvYsplcQ','ZH7HgcpPqI5DlFjE3UZXk7DxEVdRqBef10_uvYsplcQ','139.180.3.160',1622619696,0,_binary 'webform_files|a:1:{i:16923;s:5:\"16923\";}'),(0,'ZhaPb3EL27xOph7QTYsylbRu_gYXir6U1mCzaeiTtc8','ZhaPb3EL27xOph7QTYsylbRu_gYXir6U1mCzaeiTtc8','168.80.247.64',1610420827,0,_binary 'webform_files|a:1:{i:3809;s:4:\"3809\";}'),(0,'ZHbLJb1747vFUCwj7Y_-n8gMpCTX-rCW_FJ1A-x4jd4','ZHbLJb1747vFUCwj7Y_-n8gMpCTX-rCW_FJ1A-x4jd4','167.160.73.82',1620623791,0,_binary 'webform_files|a:1:{i:11069;s:5:\"11069\";}'),(0,'zHCu4aloSrLJEFiS5ZaK3VMplwsyRcVILNOOWT58J6I','zHCu4aloSrLJEFiS5ZaK3VMplwsyRcVILNOOWT58J6I','216.180.105.170',1613363749,0,_binary 'webform_files|a:1:{i:5843;s:4:\"5843\";}'),(0,'zHde-4H7fzm1w-suVDzhXwrNFj8xF1oXSwpCOiAgp54','zHde-4H7fzm1w-suVDzhXwrNFj8xF1oXSwpCOiAgp54','167.160.73.82',1621783221,0,_binary 'webform_files|a:1:{i:14669;s:5:\"14669\";}'),(0,'zhFANmoeuVl79TGfKaf-jG4QRWnL7Iqcg_tzX8fMBjM','zhFANmoeuVl79TGfKaf-jG4QRWnL7Iqcg_tzX8fMBjM','207.182.27.142',1623043972,0,_binary 'webform_files|a:1:{i:18228;s:5:\"18228\";}'),(0,'ZhfGvOaPZUijUCCZayrSfD0cHzWxkDarzKyAsHru6ZE','ZhfGvOaPZUijUCCZayrSfD0cHzWxkDarzKyAsHru6ZE','23.250.45.83',1618785136,0,_binary 'webform_files|a:1:{i:7173;s:4:\"7173\";}'),(0,'zhH1cAvgGOJLX3LlDUG5LFW-yA5ltkdENmXtrTBwkPg','zhH1cAvgGOJLX3LlDUG5LFW-yA5ltkdENmXtrTBwkPg','199.34.87.140',1613862464,0,_binary 'webform_files|a:1:{i:6679;s:4:\"6679\";}'),(0,'zhI_0on5lQhiHiseNEj23eq4BZzMIpaL3MyH4GmCidM','zhI_0on5lQhiHiseNEj23eq4BZzMIpaL3MyH4GmCidM','167.160.73.82',1613851100,0,_binary 'webform_files|a:1:{i:6613;s:4:\"6613\";}'),(18,'ZHjhNMH3KUQ5raL13KGhJW7i6fK0CKQ_95Ck78YzxG0','ZHjhNMH3KUQ5raL13KGhJW7i6fK0CKQ_95Ck78YzxG0','197.94.74.102',1627472222,0,''),(0,'zhlkoatAO_DjMugMYp5vv9Sv3Uw45PBSJQ3xMUMw1Rs','zhlkoatAO_DjMugMYp5vv9Sv3Uw45PBSJQ3xMUMw1Rs','152.44.98.93',1608939150,0,_binary 'webform_files|a:1:{i:1665;s:4:\"1665\";}'),(0,'zHlwTzZtSeuGOF_ai5GWBSQcIB5g94hJpSW2f8JP5fs','zHlwTzZtSeuGOF_ai5GWBSQcIB5g94hJpSW2f8JP5fs','167.160.73.82',1610881875,0,_binary 'webform_files|a:1:{i:4467;s:4:\"4467\";}'),(0,'zHPta5RhdXYqpkNgJlS3B8fOl_0Y48V1Qp1t06NCdzg','zHPta5RhdXYqpkNgJlS3B8fOl_0Y48V1Qp1t06NCdzg','149.20.241.20',1621287126,0,_binary 'webform_files|a:1:{i:12795;s:5:\"12795\";}'),(0,'zHreIgW3ZWNFVnopZQixpsUez4Juk4-EN7Ztmpp_aUI','zHreIgW3ZWNFVnopZQixpsUez4Juk4-EN7Ztmpp_aUI','149.20.241.20',1613949889,0,_binary 'webform_files|a:1:{i:6915;s:4:\"6915\";}'),(0,'zHSi_fYb9jzfOxtizpi1fvhN8q4iToXK0ecqSj3bQRo','zHSi_fYb9jzfOxtizpi1fvhN8q4iToXK0ecqSj3bQRo','139.180.227.30',1611525655,0,_binary 'webform_files|a:1:{i:5535;s:4:\"5535\";}'),(0,'ZhUnoq32pHegddBwgTyIuHqGAAJq1VernQxpFHhszwY','ZhUnoq32pHegddBwgTyIuHqGAAJq1VernQxpFHhszwY','216.180.105.170',1621396285,0,_binary 'webform_files|a:1:{i:13174;s:5:\"13174\";}'),(0,'ZhUssZfvDsqkhXOJRsBjBEH5_wSnyoF64vkRaUXxclc','ZhUssZfvDsqkhXOJRsBjBEH5_wSnyoF64vkRaUXxclc','23.236.165.124',1620243394,0,_binary 'webform_files|a:1:{i:10200;s:5:\"10200\";}'),(0,'zHVPZcq6j0snDXqc2LG3orpB3lIJR_PkVo0b_63yZ-c','zHVPZcq6j0snDXqc2LG3orpB3lIJR_PkVo0b_63yZ-c','23.250.45.83',1609174496,0,_binary 'webform_files|a:1:{i:2026;s:4:\"2026\";}'),(0,'zi-lwhEhFZ4Uocn1aUYk0E7dMcTDz3aD0CUlU4FVVSk','zi-lwhEhFZ4Uocn1aUYk0E7dMcTDz3aD0CUlU4FVVSk','199.34.87.140',1622554705,0,_binary 'webform_files|a:1:{i:16787;s:5:\"16787\";}'),(0,'Zi-SU9sobhlDao0xc7kOn03uUf3LC3p1LzMkU6zFqtw','Zi-SU9sobhlDao0xc7kOn03uUf3LC3p1LzMkU6zFqtw','142.147.109.239',1610070925,0,_binary 'webform_files|a:1:{i:3303;s:4:\"3303\";}'),(0,'ZI1ln_lYijkq9mTHiPPierb8qj6QmcT0HEmDfe6kOfA','ZI1ln_lYijkq9mTHiPPierb8qj6QmcT0HEmDfe6kOfA','23.250.45.83',1620634667,0,_binary 'webform_files|a:1:{i:11122;s:5:\"11122\";}'),(18,'zI2dEFjUAkZrlziaKhyxJM0pep4MpuhPSRdVE5tt-FE','zI2dEFjUAkZrlziaKhyxJM0pep4MpuhPSRdVE5tt-FE','197.94.94.248',1667541333,0,''),(0,'zIdncyB__2h7Hw55Kzqwx8Xk94X-u1Q3xEMXmE_Yw5U','zIdncyB__2h7Hw55Kzqwx8Xk94X-u1Q3xEMXmE_Yw5U','31.29.186.138',1635247982,0,_binary 'webform_files|a:1:{i:18752;s:5:\"18752\";}'),(0,'zIE_NwHSzTdNl_uELP5rpwrpuuCj_1FWHjgzaHcm910','zIE_NwHSzTdNl_uELP5rpwrpuuCj_1FWHjgzaHcm910','216.180.105.170',1611328298,0,_binary 'webform_files|a:1:{i:5217;s:4:\"5217\";}'),(0,'ZIJEXak6DBn8Sc394kevROs1mHWqwkEgrayejmZWJgc','ZIJEXak6DBn8Sc394kevROs1mHWqwkEgrayejmZWJgc','207.182.27.142',1613601516,0,_binary 'webform_files|a:1:{i:5888;s:4:\"5888\";}'),(0,'zIJTcmhAKEQXNBfq1_U9vcGOQc0pS4CvxM1JKjfkhik','zIJTcmhAKEQXNBfq1_U9vcGOQc0pS4CvxM1JKjfkhik','199.34.87.140',1622565380,0,_binary 'webform_files|a:1:{i:16812;s:5:\"16812\";}'),(0,'ZIN6lw6oqbt1MlKk69xnv0u-Ulah-neyuEe17QxgMk0','ZIN6lw6oqbt1MlKk69xnv0u-Ulah-neyuEe17QxgMk0','139.180.227.30',1619209316,0,_binary 'webform_files|a:1:{i:7930;s:4:\"7930\";}'),(0,'zinhTV7RFZhY6Nd_5PDH8jSVwwuYW4iXqHpBhCNOvQA','zinhTV7RFZhY6Nd_5PDH8jSVwwuYW4iXqHpBhCNOvQA','81.26.74.198',1679552394,0,_binary 'webform_submission|a:1:{i:1293;s:2:\"10\";}'),(0,'ziSIw1952BDQ8u-jPTQYmX0psH6qwzo0G_bo2IUuHjc','ziSIw1952BDQ8u-jPTQYmX0psH6qwzo0G_bo2IUuHjc','139.180.3.160',1622967137,0,_binary 'webform_files|a:1:{i:17981;s:5:\"17981\";}'),(0,'zIszabnkhXnqc5HZon9KaUB6o2I4rriJ8mOvyh5kRyE','zIszabnkhXnqc5HZon9KaUB6o2I4rriJ8mOvyh5kRyE','149.20.241.20',1610228923,0,_binary 'webform_files|a:1:{i:3524;s:4:\"3524\";}'),(0,'ZIWWgSVY4Uq6QYIjq9swYbnRnMgBGaVD_crxiD92_ts','ZIWWgSVY4Uq6QYIjq9swYbnRnMgBGaVD_crxiD92_ts','199.34.87.140',1611328022,0,_binary 'webform_files|a:1:{i:5199;s:4:\"5199\";}'),(0,'ziXgHazekXSKYOA5owP2ndGgtIfCp85Y--lgRTKU4Bc','ziXgHazekXSKYOA5owP2ndGgtIfCp85Y--lgRTKU4Bc','216.180.105.170',1608807873,0,_binary 'webform_files|a:1:{i:1518;s:4:\"1518\";}'),(0,'ZiXQxQ-5R101f6UonJkGCg1o37FJyLm6T7gU7POZces','ZiXQxQ-5R101f6UonJkGCg1o37FJyLm6T7gU7POZces','142.147.109.239',1610508671,0,_binary 'webform_files|a:1:{i:3930;s:4:\"3930\";}'),(0,'ZIyIEYS5wxz75bBUUW0cwP--tknKUQJu-KRGkeLQNAo','ZIyIEYS5wxz75bBUUW0cwP--tknKUQJu-KRGkeLQNAo','139.180.227.30',1609350209,0,_binary 'webform_files|a:1:{i:2321;s:4:\"2321\";}'),(0,'zizoloqStW6fEQe3SbqDjRldr3RKgJQUtVYRn6vOuTs','zizoloqStW6fEQe3SbqDjRldr3RKgJQUtVYRn6vOuTs','142.147.109.239',1611447635,0,_binary 'webform_files|a:1:{i:5396;s:4:\"5396\";}'),(0,'ZJ-5hGu1s-caeakFkd1xPJjqekxlIcmPnqt6FTeNQ2E','ZJ-5hGu1s-caeakFkd1xPJjqekxlIcmPnqt6FTeNQ2E','23.250.45.83',1620318793,0,_binary 'webform_files|a:1:{i:10384;s:5:\"10384\";}'),(0,'ZJ1eJouD7KC5yr26QrjeQyy0gTNoPyve8bPkPLZPXis','ZJ1eJouD7KC5yr26QrjeQyy0gTNoPyve8bPkPLZPXis','139.180.227.30',1620939450,0,_binary 'webform_files|a:1:{i:11825;s:5:\"11825\";}'),(0,'Zj5kclQDc5-sDBykdCgFmQo7ZBYOHA7V59bD61fsxSc','Zj5kclQDc5-sDBykdCgFmQo7ZBYOHA7V59bD61fsxSc','149.20.241.20',1620383793,0,_binary 'webform_files|a:1:{i:10507;s:5:\"10507\";}'),(0,'zj8g4W9rnoCK-yQkUXAHz_Zw6CQBFtyHuF_vi-TBsxE','zj8g4W9rnoCK-yQkUXAHz_Zw6CQBFtyHuF_vi-TBsxE','199.34.87.140',1621178528,0,_binary 'webform_files|a:1:{i:12389;s:5:\"12389\";}'),(0,'ZjB9GxT9FMWcSAFHINBw7ddnld-sHLWnoJJpRt1dzxg','ZjB9GxT9FMWcSAFHINBw7ddnld-sHLWnoJJpRt1dzxg','139.180.3.160',1621471997,0,_binary 'webform_files|a:1:{i:13474;s:5:\"13474\";}'),(0,'ZJBbbkKwaZJlTejRfKRa7rawNiR2c96EDraI6OwDr6o','ZJBbbkKwaZJlTejRfKRa7rawNiR2c96EDraI6OwDr6o','172.96.80.225',1620155834,0,_binary 'webform_files|a:1:{i:10014;s:5:\"10014\";}'),(0,'zJd7aXtbJEXptJaOoZZDqpN1tyDbLkMQwJ5fFoP_V4Y','zJd7aXtbJEXptJaOoZZDqpN1tyDbLkMQwJ5fFoP_V4Y','142.147.109.239',1622586980,0,_binary 'webform_files|a:1:{i:16829;s:5:\"16829\";}'),(0,'zJdaw0tc2xp4Wud2tnm75X27MSleVQxM_RkrWykLIGE','zJdaw0tc2xp4Wud2tnm75X27MSleVQxM_RkrWykLIGE','149.20.241.20',1621385173,0,_binary 'webform_files|a:1:{i:13143;s:5:\"13143\";}'),(0,'ZJfmqXrjJDApR9lERD1Y1cUa0NTtFUjCSrGkJCSRYCo','ZJfmqXrjJDApR9lERD1Y1cUa0NTtFUjCSrGkJCSRYCo','139.180.3.160',1621276968,0,_binary 'webform_files|a:1:{i:12752;s:5:\"12752\";}'),(0,'zJFxTXaE-U2ssMxdOCojZMkQBPrrhuXAZkOtcwLRTZg','zJFxTXaE-U2ssMxdOCojZMkQBPrrhuXAZkOtcwLRTZg','167.160.73.82',1620253569,0,_binary 'webform_files|a:1:{i:10207;s:5:\"10207\";}'),(0,'zjG6-Uc3wdwkfBSqvieig1_8iac2bHJfZDjTmHXapzI','zjG6-Uc3wdwkfBSqvieig1_8iac2bHJfZDjTmHXapzI','172.96.80.225',1619023725,0,_binary 'webform_files|a:1:{i:7552;s:4:\"7552\";}'),(0,'ZjkqcPlH7ZiRDKVhhiutihJ-2UjMbW7XZTOrWuAKkfo','ZjkqcPlH7ZiRDKVhhiutihJ-2UjMbW7XZTOrWuAKkfo','138.199.60.173',1657229581,0,_binary 'webform_files|a:1:{i:19247;s:5:\"19247\";}'),(0,'zjLPcMKddxE6pExdNiGEC0en0lKN-6mT-UdhLinvMj0','zjLPcMKddxE6pExdNiGEC0en0lKN-6mT-UdhLinvMj0','216.180.105.170',1622576774,0,_binary 'webform_files|a:1:{i:16817;s:5:\"16817\";}'),(0,'zJMBgVHWxIPfjs1TzzyjuXlp6Dhv-HSTdy43BdgT8nw','zJMBgVHWxIPfjs1TzzyjuXlp6Dhv-HSTdy43BdgT8nw','91.193.179.231',1618356658,0,_binary 'webform_submission|a:1:{i:941;s:2:\"64\";}'),(0,'zjMtEqrd2deRHei2oJwjZ757iy4l7IQK7ij1qSXLaz0','zjMtEqrd2deRHei2oJwjZ757iy4l7IQK7ij1qSXLaz0','5.9.78.207',1627576049,0,_binary 'webform_submission|a:2:{i:1105;s:2:\"64\";i:1106;s:2:\"64\";}'),(0,'ZjQ4p06GRO3mbk9taNgI9_szvZrqx_YJ-APTycJ8XVY','ZjQ4p06GRO3mbk9taNgI9_szvZrqx_YJ-APTycJ8XVY','167.160.73.82',1621084615,0,_binary 'webform_files|a:1:{i:12156;s:5:\"12156\";}'),(0,'ZjqVrQXKgde_2nKh83xrmjXZayLpUufns90pbQi_YY4','ZjqVrQXKgde_2nKh83xrmjXZayLpUufns90pbQi_YY4','152.44.98.93',1609252376,0,_binary 'webform_files|a:1:{i:2174;s:4:\"2174\";}'),(0,'ZJRCrmkBL8XbNzIzAhRsDeZJxyRZ5UOloztQox0v4qo','ZJRCrmkBL8XbNzIzAhRsDeZJxyRZ5UOloztQox0v4qo','152.44.105.51',1620537138,0,_binary 'webform_files|a:1:{i:10877;s:5:\"10877\";}'),(0,'zjsC6wrk9bt5aJNA9emAP9BXCcfGoLv_TymU_iaWE-o','zjsC6wrk9bt5aJNA9emAP9BXCcfGoLv_TymU_iaWE-o','149.20.241.20',1619699932,0,_binary 'webform_files|a:1:{i:9017;s:4:\"9017\";}'),(0,'zJSS4kGLU3K9wbn9RXU398ety_EoUxTpll24arNTYEE','zJSS4kGLU3K9wbn9RXU398ety_EoUxTpll24arNTYEE','216.180.105.170',1620318715,0,_binary 'webform_files|a:1:{i:10353;s:5:\"10353\";}'),(0,'zjte8odE93lUE5rdU6aR1P0vJ3GNPIwn72c8S8a50QQ','zjte8odE93lUE5rdU6aR1P0vJ3GNPIwn72c8S8a50QQ','172.96.80.225',1623108432,0,_binary 'webform_files|a:1:{i:18440;s:5:\"18440\";}'),(0,'ZjVpNTaA755jJFZ4yg5bJw293dGqH_eLMb0dRTGK5hQ','ZjVpNTaA755jJFZ4yg5bJw293dGqH_eLMb0dRTGK5hQ','207.182.27.142',1619340257,0,_binary 'webform_files|a:1:{i:8240;s:4:\"8240\";}'),(0,'ZJY4U_OT5aFsU6y4EOJAhF84TBudF5jgtiTRSqw9zro','ZJY4U_OT5aFsU6y4EOJAhF84TBudF5jgtiTRSqw9zro','152.44.105.51',1622239112,0,_binary 'webform_files|a:1:{i:15926;s:5:\"15926\";}'),(0,'ZjyCsG1AsaHvawlZrtwPDWt1WHSIvomUK87Q9NbN8rI','ZjyCsG1AsaHvawlZrtwPDWt1WHSIvomUK87Q9NbN8rI','23.250.45.83',1619581564,0,_binary 'webform_files|a:1:{i:8756;s:4:\"8756\";}'),(0,'Zj_Jg8_2r4lkzjDF42sVh3aoHiqIRp_izZiQYJE0Tak','Zj_Jg8_2r4lkzjDF42sVh3aoHiqIRp_izZiQYJE0Tak','23.250.45.83',1622293359,0,_binary 'webform_files|a:1:{i:16050;s:5:\"16050\";}'),(0,'zk0-2ig5T1M_qBif1Klu3kVBNVSGLX5vsOdpO3k_9Sk','zk0-2ig5T1M_qBif1Klu3kVBNVSGLX5vsOdpO3k_9Sk','152.44.105.51',1609196587,0,_binary 'webform_files|a:1:{i:2065;s:4:\"2065\";}'),(0,'zk1-BdjKojOutM5Y8k7by4BXpygkcyaAJ27uvezKe4E','zk1-BdjKojOutM5Y8k7by4BXpygkcyaAJ27uvezKe4E','167.160.73.82',1621211547,0,_binary 'webform_files|a:1:{i:12494;s:5:\"12494\";}'),(0,'Zk1d6rWxA0sswsBXe4epANUZtNV5mwM6IxXz2b_8KJw','Zk1d6rWxA0sswsBXe4epANUZtNV5mwM6IxXz2b_8KJw','139.180.3.160',1621783065,0,_binary 'webform_files|a:1:{i:14596;s:5:\"14596\";}'),(0,'zk1pxzQUqgTkFiQkvhxsRMCiQ8tX0RcODQksAB6iSXo','zk1pxzQUqgTkFiQkvhxsRMCiQ8tX0RcODQksAB6iSXo','167.160.73.82',1621695456,0,_binary 'webform_files|a:1:{i:14208;s:5:\"14208\";}'),(0,'zk4ENX_uGzcf3v3eglw6JGpYw_dVjAzx16R_aWm6IUY','zk4ENX_uGzcf3v3eglw6JGpYw_dVjAzx16R_aWm6IUY','167.160.73.82',1613765162,0,_binary 'webform_files|a:1:{i:6382;s:4:\"6382\";}'),(0,'zk4y3sCqBN1fSPYvlYEzscn3OXJvAFzFdwXkrX7mQnE','zk4y3sCqBN1fSPYvlYEzscn3OXJvAFzFdwXkrX7mQnE','207.182.27.142',1621625324,0,_binary 'webform_files|a:1:{i:14138;s:5:\"14138\";}'),(0,'ZKcIlpDxIH_do8or2FqK24XmJsY8UxllYaEhSznPCG4','ZKcIlpDxIH_do8or2FqK24XmJsY8UxllYaEhSznPCG4','23.250.45.83',1609580010,0,_binary 'webform_files|a:1:{i:2666;s:4:\"2666\";}'),(0,'ZKCycJhsoiZw6ExHXZRzX3gWOay4NoCQP0fBXSLExic','ZKCycJhsoiZw6ExHXZRzX3gWOay4NoCQP0fBXSLExic','41.115.30.53',1633716740,0,_binary 'webform_submission|a:1:{i:1154;s:2:\"10\";}'),(0,'zkdfFVF4NcdO8qeu2gixUA-Uxo5d9LdYGxuErZk1Ycw','zkdfFVF4NcdO8qeu2gixUA-Uxo5d9LdYGxuErZk1Ycw','216.180.105.170',1621004769,0,_binary 'webform_files|a:1:{i:11994;s:5:\"11994\";}'),(0,'zkDGYxYk87FxD0mjrRrvz_iyoCXfvaaNWE6OQqsEvR4','zkDGYxYk87FxD0mjrRrvz_iyoCXfvaaNWE6OQqsEvR4','216.180.105.170',1610016953,0,_binary 'webform_files|a:1:{i:3229;s:4:\"3229\";}'),(0,'ZkdN4PeWbwmNxG6ipz3Z5zVP_XFTCwQMGbo6bWdn49Q','ZkdN4PeWbwmNxG6ipz3Z5zVP_XFTCwQMGbo6bWdn49Q','139.180.227.30',1613972364,0,_binary 'webform_files|a:1:{i:6978;s:4:\"6978\";}'),(0,'ZkeOQRa2kWAcDVvwr0ajxq0ivCogwwRLtFv5gr2Fl9A','ZkeOQRa2kWAcDVvwr0ajxq0ivCogwwRLtFv5gr2Fl9A','23.250.45.83',1619829446,0,_binary 'webform_files|a:1:{i:9269;s:4:\"9269\";}'),(0,'ZkiMQadq5SdXLybVwhYn8oJ7FZywc1a1RjwMwnz0cFM','ZkiMQadq5SdXLybVwhYn8oJ7FZywc1a1RjwMwnz0cFM','199.34.87.140',1620580616,0,_binary 'webform_files|a:1:{i:10967;s:5:\"10967\";}'),(0,'zKKoHAZ6uDfZrYraqoVyqkdHNB-XcBptMnzvZnjvPOY','zKKoHAZ6uDfZrYraqoVyqkdHNB-XcBptMnzvZnjvPOY','149.20.241.20',1622453918,0,_binary 'webform_files|a:1:{i:16453;s:5:\"16453\";}'),(0,'zKmk7re9yFsgAfi7mBrWO4sMqVYuU7PPWzpX5qHFx08','zKmk7re9yFsgAfi7mBrWO4sMqVYuU7PPWzpX5qHFx08','23.236.165.124',1619449289,0,_binary 'webform_files|a:1:{i:8467;s:4:\"8467\";}'),(0,'zkOW_5ucx1F7hbJYFqFxVovlGx76qWsTKC4OLJqvMo0','zkOW_5ucx1F7hbJYFqFxVovlGx76qWsTKC4OLJqvMo0','149.20.241.20',1608867734,0,_binary 'webform_files|a:1:{i:1573;s:4:\"1573\";}'),(0,'zKtKINNexjwP5Ee60qi0z_3N56Q2gwFKNM4DhMgRu9A','zKtKINNexjwP5Ee60qi0z_3N56Q2gwFKNM4DhMgRu9A','152.44.105.51',1620079884,0,_binary 'webform_files|a:1:{i:9845;s:4:\"9845\";}'),(0,'zkVSHS7e9xc3nYWEXTetInHrX9z16oaKWEAjVq-tCMg','zkVSHS7e9xc3nYWEXTetInHrX9z16oaKWEAjVq-tCMg','178.213.21.185',1627347406,0,_binary 'webform_submission|a:1:{i:1097;s:2:\"64\";}'),(0,'ZkXEJh9yF07kB3rv80LMAic-Vs--k0aUEm2KNwl9_BE','ZkXEJh9yF07kB3rv80LMAic-Vs--k0aUEm2KNwl9_BE','23.250.45.83',1622771777,0,_binary 'webform_files|a:1:{i:17385;s:5:\"17385\";}'),(0,'zkXu8A94TyQcThtZOFepp6w7edPpxLxtkyLTYYdUITo','zkXu8A94TyQcThtZOFepp6w7edPpxLxtkyLTYYdUITo','23.236.165.124',1613604691,0,_binary 'webform_files|a:1:{i:5948;s:4:\"5948\";}'),(0,'ZKYElTJaQtkdxFtqk0MEa9FSCe2IOJ6VnCGKlV8MdE0','ZKYElTJaQtkdxFtqk0MEa9FSCe2IOJ6VnCGKlV8MdE0','207.182.27.142',1622913471,0,_binary 'webform_files|a:1:{i:17848;s:5:\"17848\";}'),(0,'ZkyyKGnLbk-N4MMfk5ZiY83P6hnzNhABRaJJzZSwQ3U','ZkyyKGnLbk-N4MMfk5ZiY83P6hnzNhABRaJJzZSwQ3U','139.180.3.160',1621783180,0,_binary 'webform_files|a:1:{i:14650;s:5:\"14650\";}'),(0,'zKzKKKDcW9xXORmZzkGCANkuuLzmWRaSS4mPMxeAlas','zKzKKKDcW9xXORmZzkGCANkuuLzmWRaSS4mPMxeAlas','172.96.80.225',1620634688,0,_binary 'webform_files|a:1:{i:11130;s:5:\"11130\";}'),(0,'zL0WA4J_vDzJdRk2Dl4PGpBy-j1eebjgUcDcT87IgJw','zL0WA4J_vDzJdRk2Dl4PGpBy-j1eebjgUcDcT87IgJw','69.4.84.207',1610817307,0,_binary 'webform_files|a:1:{i:4373;s:4:\"4373\";}'),(0,'zlA6pHDMJ56qNAZmnWTDcKaOPisEpW5WCWXfZUrDHKg','zlA6pHDMJ56qNAZmnWTDcKaOPisEpW5WCWXfZUrDHKg','139.180.3.160',1620014307,0,_binary 'webform_files|a:1:{i:9703;s:4:\"9703\";}'),(0,'zlCrZM1oVcJiGQQ9KUoQnjxDNZFqhqyti3zKpvTzDdw','zlCrZM1oVcJiGQQ9KUoQnjxDNZFqhqyti3zKpvTzDdw','167.160.73.82',1621417957,0,_binary 'webform_files|a:1:{i:13294;s:5:\"13294\";}'),(0,'ZLD6wGFumrR4pnqOzSoGAbFZX5Wk8RESaGI7h_ZUC2E','ZLD6wGFumrR4pnqOzSoGAbFZX5Wk8RESaGI7h_ZUC2E','139.180.227.30',1609733051,0,_binary 'webform_files|a:1:{i:2855;s:4:\"2855\";}'),(0,'ZLfMx2p-1KKWYFzeoTz1Y4Qcji1g2_XkBVj5Caf11xk','ZLfMx2p-1KKWYFzeoTz1Y4Qcji1g2_XkBVj5Caf11xk','207.182.27.142',1618990068,0,_binary 'webform_files|a:1:{i:7483;s:4:\"7483\";}'),(0,'Zlfv_xK_wAo4XB_lndFR-sHrHX8yVM4J1eoj3JOf7qM','Zlfv_xK_wAo4XB_lndFR-sHrHX8yVM4J1eoj3JOf7qM','105.246.31.118',1616152949,0,_binary 'webform_files|a:2:{i:7115;s:4:\"7115\";i:7116;s:4:\"7116\";}webform_submission|a:1:{i:904;s:2:\"60\";}'),(0,'ZlGgXqznmVNoupjKu44_AhaM4mxB1s9HH0W7roRAN9Q','ZlGgXqznmVNoupjKu44_AhaM4mxB1s9HH0W7roRAN9Q','172.96.80.225',1619253735,0,_binary 'webform_files|a:1:{i:8038;s:4:\"8038\";}'),(0,'ZlhCc_f9RyphkldoWJpiwmwjyhULhhvl-kPsx0XXMds','ZlhCc_f9RyphkldoWJpiwmwjyhULhhvl-kPsx0XXMds','172.96.80.225',1622684933,0,_binary 'webform_files|a:1:{i:17175;s:5:\"17175\";}'),(0,'ZlihWu5NZ25TFMNC8ALLydQTb6dCD203C0zaCOX0Tqg','ZlihWu5NZ25TFMNC8ALLydQTb6dCD203C0zaCOX0Tqg','23.250.45.83',1621750696,0,_binary 'webform_files|a:1:{i:14482;s:5:\"14482\";}'),(0,'ZlKG1qnwBZ3IcR2VN4ZIdHwkla89GmvlETJDLL9nE1w','ZlKG1qnwBZ3IcR2VN4ZIdHwkla89GmvlETJDLL9nE1w','139.180.227.30',1610519905,0,_binary 'webform_files|a:1:{i:3961;s:4:\"3961\";}'),(0,'ZLnlZchxYJUMDngikRiVkoAhDNVJgp3NBvvFRGeqEiU','ZLnlZchxYJUMDngikRiVkoAhDNVJgp3NBvvFRGeqEiU','152.44.98.93',1618759157,0,_binary 'webform_files|a:1:{i:7152;s:4:\"7152\";}'),(0,'zLo_Qt9AurzIQKpSYUBvhzyW__9GU6tVP7t1XBkkz0k','zLo_Qt9AurzIQKpSYUBvhzyW__9GU6tVP7t1XBkkz0k','142.147.109.239',1621440304,0,_binary 'webform_files|a:1:{i:13378;s:5:\"13378\";}'),(0,'ZlPqe3k3ToNrRk0I8NCWJrM78u7l60bsmkqRTrX633c','ZlPqe3k3ToNrRk0I8NCWJrM78u7l60bsmkqRTrX633c','23.236.165.124',1610217071,0,_binary 'webform_files|a:1:{i:3504;s:4:\"3504\";}'),(0,'zlQWvWgopGir2dMzTM6Q69AQ-ji9VC1jjoRKBgDpldE','zlQWvWgopGir2dMzTM6Q69AQ-ji9VC1jjoRKBgDpldE','139.180.3.160',1621178485,0,_binary 'webform_files|a:1:{i:12373;s:5:\"12373\";}'),(0,'zLrNnDoXlQvEFNYrfbawC8p7vOq6zI_R1OOjVmguU40','zLrNnDoXlQvEFNYrfbawC8p7vOq6zI_R1OOjVmguU40','152.44.105.51',1609062850,0,_binary 'webform_files|a:1:{i:1850;s:4:\"1850\";}'),(0,'zlTcFal8NofhLSH2Q4MZWiWDjblsR8WQWtD7XN71SNk','zlTcFal8NofhLSH2Q4MZWiWDjblsR8WQWtD7XN71SNk','172.96.80.225',1621026991,0,_binary 'webform_files|a:1:{i:12006;s:5:\"12006\";}'),(0,'zLUiSrfEYSlh_Bg2LO1RyIPuABRlIK0A5U8v8kLMoFM','zLUiSrfEYSlh_Bg2LO1RyIPuABRlIK0A5U8v8kLMoFM','152.44.98.93',1613828823,0,_binary 'webform_files|a:1:{i:6537;s:4:\"6537\";}'),(0,'zlvLvJVung_pnqumE04IRxu2Kz51hk-sjO_9r1QLZO4','zlvLvJVung_pnqumE04IRxu2Kz51hk-sjO_9r1QLZO4','152.44.98.93',1622478379,0,_binary 'webform_files|a:1:{i:16541;s:5:\"16541\";}'),(0,'zLWfOkSfT1BvDa7CPQHOpL0LumeCc-88rIJ3rNu0Zsw','zLWfOkSfT1BvDa7CPQHOpL0LumeCc-88rIJ3rNu0Zsw','149.20.241.20',1611546781,0,_binary 'webform_files|a:1:{i:5585;s:4:\"5585\";}'),(0,'ZLyaOjnMSwaSs63lZuLYnCdFSML7erz5WOOqU7gt12U','ZLyaOjnMSwaSs63lZuLYnCdFSML7erz5WOOqU7gt12U','23.250.45.83',1623064888,0,_binary 'webform_files|a:1:{i:18258;s:5:\"18258\";}'),(0,'zM1yV5F7PbYWkD22tOM5DBReb-r-U09HJEri6CwYLJg','zM1yV5F7PbYWkD22tOM5DBReb-r-U09HJEri6CwYLJg','152.44.98.93',1621815618,0,_binary 'webform_files|a:1:{i:14798;s:5:\"14798\";}'),(0,'ZMAI6ttlA1jkvj2NGDGtdPaqRQ-8sB6HeD0rmauiMiI','ZMAI6ttlA1jkvj2NGDGtdPaqRQ-8sB6HeD0rmauiMiI','216.180.105.170',1611546679,0,_binary 'webform_files|a:1:{i:5573;s:4:\"5573\";}'),(0,'zMaxNmVJ62xaIelWUf7N2cDjmwe9GSanaqxZuBPeGBM','zMaxNmVJ62xaIelWUf7N2cDjmwe9GSanaqxZuBPeGBM','149.20.241.20',1609656340,0,_binary 'webform_files|a:1:{i:2753;s:4:\"2753\";}'),(0,'ZMef7asnzJQTzuq3ZYTM0cd49bkhl8Zj2NVqfsrfnbY','ZMef7asnzJQTzuq3ZYTM0cd49bkhl8Zj2NVqfsrfnbY','23.250.45.83',1621913540,0,_binary 'webform_files|a:1:{i:15167;s:5:\"15167\";}'),(0,'ZMEZ_Ya5YPIdNqd8jFysThkS7vUN5cMl1aNbFsHiIPE','ZMEZ_Ya5YPIdNqd8jFysThkS7vUN5cMl1aNbFsHiIPE','103.237.77.8',1629831853,0,_binary 'webform_files|a:1:{i:18546;s:5:\"18546\";}'),(0,'zmj1Y5xezSK9Qp9e0UV3umLN6xEVhcmaJlARul9qiH0','zmj1Y5xezSK9Qp9e0UV3umLN6xEVhcmaJlARul9qiH0','139.180.227.30',1622619851,0,_binary 'webform_files|a:1:{i:16990;s:5:\"16990\";}'),(0,'ZmjHI-zYVhKa2voPS8le3AqTREOWGMEVgcP538t51io','ZmjHI-zYVhKa2voPS8le3AqTREOWGMEVgcP538t51io','23.236.165.124',1619219898,0,_binary 'webform_files|a:1:{i:7975;s:4:\"7975\";}'),(0,'zMjL2l_6lHA0XjjIgLQVw4XSyvtsz7Wp6FIFJl-v6KQ','zMjL2l_6lHA0XjjIgLQVw4XSyvtsz7Wp6FIFJl-v6KQ','23.236.165.124',1621235981,0,_binary 'webform_files|a:1:{i:12600;s:5:\"12600\";}'),(0,'ZmJOZk4SDQGht6paf62-aTFQ-xi7UxjmhgOBgDiTJbM','ZmJOZk4SDQGht6paf62-aTFQ-xi7UxjmhgOBgDiTJbM','199.34.87.140',1621091482,0,_binary 'webform_files|a:1:{i:12165;s:5:\"12165\";}'),(0,'ZMKEzLFbEt9bE8n0EM-RuE9UxghtXmbAbTUAJFcgF4g','ZMKEzLFbEt9bE8n0EM-RuE9UxghtXmbAbTUAJFcgF4g','23.236.165.124',1621407434,0,_binary 'webform_files|a:1:{i:13199;s:5:\"13199\";}'),(0,'zmKIrHIB2385oly57yeauDK1kxzhFGp2H_8r9CPQ6KQ','zmKIrHIB2385oly57yeauDK1kxzhFGp2H_8r9CPQ6KQ','216.180.105.170',1622848028,0,_binary 'webform_files|a:1:{i:17621;s:5:\"17621\";}'),(0,'ZMlc3TpygteO4QTIM58obsGJokxgXSIr6vRFLgci7Y4','ZMlc3TpygteO4QTIM58obsGJokxgXSIr6vRFLgci7Y4','139.180.3.160',1622010835,0,_binary 'webform_files|a:1:{i:15390;s:5:\"15390\";}'),(0,'ZmMOvWPVeQZamUfYMW9sTnDcicwC0SjgzTo3AprrXrY','ZmMOvWPVeQZamUfYMW9sTnDcicwC0SjgzTo3AprrXrY','207.182.27.142',1622554752,0,_binary 'webform_files|a:1:{i:16810;s:5:\"16810\";}'),(0,'zMOc9k4u5wxBBwQaobZi2lsDsfiCnPhiItF_fGXffko','zMOc9k4u5wxBBwQaobZi2lsDsfiCnPhiItF_fGXffko','23.250.45.83',1620874376,0,_binary 'webform_files|a:1:{i:11679;s:5:\"11679\";}'),(0,'zMOlVWS3PoW-CcaXMUjzFQJnEabQ4ZVxIWbpN1JLjKw','zMOlVWS3PoW-CcaXMUjzFQJnEabQ4ZVxIWbpN1JLjKw','139.180.3.160',1620711218,0,_binary 'webform_files|a:1:{i:11320;s:5:\"11320\";}'),(0,'zmTjoPQI1GeiB_2a9yfIBUp1CU_TwnxH6KJO2VXCRY0','zmTjoPQI1GeiB_2a9yfIBUp1CU_TwnxH6KJO2VXCRY0','216.180.105.170',1623010978,0,_binary 'webform_files|a:1:{i:18147;s:5:\"18147\";}'),(0,'ZmTztbn0NFeOn9w6b41HYXDYWHmP-Uz6zSuhiWQ-R4U','ZmTztbn0NFeOn9w6b41HYXDYWHmP-Uz6zSuhiWQ-R4U','5.227.184.152',1639649590,0,_binary 'webform_files|a:1:{i:18946;s:5:\"18946\";}'),(0,'zMUUE4GsBxIossX1TFl2JiONE7JdICnifd4-4Dult5o','zMUUE4GsBxIossX1TFl2JiONE7JdICnifd4-4Dult5o','152.44.105.51',1613884228,0,_binary 'webform_files|a:1:{i:6725;s:4:\"6725\";}'),(0,'zmWcn7i3H-56tvWO--wWVESHjTsI2YcgejKqwRYqWuo','zmWcn7i3H-56tvWO--wWVESHjTsI2YcgejKqwRYqWuo','172.96.80.225',1621146089,0,_binary 'webform_files|a:1:{i:12287;s:5:\"12287\";}'),(0,'ZMZVkn5YvM9q8WT8lTZQadqDq_WVtvPJ18T7QY4lhFc','ZMZVkn5YvM9q8WT8lTZQadqDq_WVtvPJ18T7QY4lhFc','149.20.241.20',1622750524,0,_binary 'webform_files|a:1:{i:17311;s:5:\"17311\";}'),(0,'Zm_g08uusvkBkLcXMSRiybeO09dMHnuxf_01dfhDU6k','Zm_g08uusvkBkLcXMSRiybeO09dMHnuxf_01dfhDU6k','216.180.105.170',1609043871,0,_binary 'webform_files|a:1:{i:1827;s:4:\"1827\";}'),(0,'Zm_tn7YC5-sRR6DRi0PbQbua5OR5FSMP-3f42P-jvTk','Zm_tn7YC5-sRR6DRi0PbQbua5OR5FSMP-3f42P-jvTk','152.44.98.93',1619275673,0,_binary 'webform_files|a:1:{i:8088;s:4:\"8088\";}'),(0,'zn5p7fAfYL8Yk6mz_SfHR-HbfKoz-9Sx8ipkBPvabBs','zn5p7fAfYL8Yk6mz_SfHR-HbfKoz-9Sx8ipkBPvabBs','216.180.105.170',1621815557,0,_binary 'webform_files|a:1:{i:14770;s:5:\"14770\";}'),(0,'ZN9QHHA7UcLE8NU0EcYYAg9NrvvkO_Kl0vyejLLfxdI','ZN9QHHA7UcLE8NU0EcYYAg9NrvvkO_Kl0vyejLLfxdI','152.44.98.93',1609252002,0,_binary 'webform_files|a:1:{i:2139;s:4:\"2139\";}'),(0,'ZnBZ5omDFG1NXY8LJgelLrFq6hjPxDBBbqOC0e75y64','ZnBZ5omDFG1NXY8LJgelLrFq6hjPxDBBbqOC0e75y64','149.20.241.20',1622239078,0,_binary 'webform_files|a:1:{i:15911;s:5:\"15911\";}'),(0,'ZNc_QnuBgz3Skwn-wxdQHI3IOV0Dpyg5gSYJVR5Xe50','ZNc_QnuBgz3Skwn-wxdQHI3IOV0Dpyg5gSYJVR5Xe50','152.44.105.51',1610070761,0,_binary 'webform_files|a:1:{i:3297;s:4:\"3297\";}'),(0,'ZNE7B_5eopAaMUE_7FF5ybx8M-E8vLWcaQy2Y4oBpTo','ZNE7B_5eopAaMUE_7FF5ybx8M-E8vLWcaQy2Y4oBpTo','152.44.98.93',1620383856,0,_binary 'webform_files|a:1:{i:10530;s:5:\"10530\";}'),(0,'ZnegBAuwcYFktRIuO_m8Drl4VoxT6v8zPAFFh2goH3o','ZnegBAuwcYFktRIuO_m8Drl4VoxT6v8zPAFFh2goH3o','193.57.67.241',1636036756,0,_binary 'webform_files|a:2:{i:18794;s:5:\"18794\";i:18901;s:5:\"18901\";}webform_submission|a:2:{i:1165;s:2:\"60\";i:1169;s:2:\"60\";}'),(0,'ZNeodLhP7ipGhNtHq_qUS_tMu-UpWOA5MqOD4AAXmNU','ZNeodLhP7ipGhNtHq_qUS_tMu-UpWOA5MqOD4AAXmNU','142.147.109.239',1622836960,0,_binary 'webform_files|a:1:{i:17594;s:5:\"17594\";}'),(0,'ZnJwhDBRR9XBlzuZmpbCObR1GegEBIGmmpLSJh4j6_E','ZnJwhDBRR9XBlzuZmpbCObR1GegEBIGmmpLSJh4j6_E','172.96.80.225',1610159911,0,_binary 'webform_files|a:1:{i:3435;s:4:\"3435\";}'),(0,'znKul-wxT0EUMkHGqHpG-I2pSOB0Wr7MP1S6sOIfJ-g','znKul-wxT0EUMkHGqHpG-I2pSOB0Wr7MP1S6sOIfJ-g','207.182.27.142',1622717607,0,_binary 'webform_files|a:1:{i:17261;s:5:\"17261\";}'),(0,'ZNl3XesbTV-xkMF6qbIcMZETXmFUhR04fcT5a1Ib9Fg','ZNl3XesbTV-xkMF6qbIcMZETXmFUhR04fcT5a1Ib9Fg','152.44.98.93',1619515173,0,_binary 'webform_files|a:1:{i:8610;s:4:\"8610\";}'),(0,'zNlv3LiKRcB2vv7o8eRHyEONeYMI2n3XxbxNzRJsh6w','zNlv3LiKRcB2vv7o8eRHyEONeYMI2n3XxbxNzRJsh6w','139.180.3.160',1622076169,0,_binary 'webform_files|a:1:{i:15522;s:5:\"15522\";}'),(0,'ZNMZgwIL6PpA-5nXiXvS-7b8uBbA946y_2TU52loVyY','ZNMZgwIL6PpA-5nXiXvS-7b8uBbA946y_2TU52loVyY','168.80.247.64',1613665689,0,_binary 'webform_files|a:1:{i:6063;s:4:\"6063\";}'),(0,'ZnneXLOP0OF0VBQBgRXSLILZ7tN9jLmuCwJMX00Ymp4','ZnneXLOP0OF0VBQBgRXSLILZ7tN9jLmuCwJMX00Ymp4','152.44.105.51',1621156586,0,_binary 'webform_files|a:1:{i:12307;s:5:\"12307\";}'),(0,'znnMlIS15KlP658s5ED0DtOgtw1QV4PKY-dRZE0wbP0','znnMlIS15KlP658s5ED0DtOgtw1QV4PKY-dRZE0wbP0','152.44.105.51',1621314031,0,_binary 'webform_files|a:1:{i:12837;s:5:\"12837\";}'),(0,'znQbcxX_Az_YWsqtWfj8FrktxAtGboNmWmcnQp-LJGA','znQbcxX_Az_YWsqtWfj8FrktxAtGboNmWmcnQp-LJGA','139.180.227.30',1621170761,0,_binary 'webform_files|a:1:{i:12363;s:5:\"12363\";}'),(0,'znrB_4eSPS7E8MaCJLBq8zp7IvVCJ4z--cnasgI4FBw','znrB_4eSPS7E8MaCJLBq8zp7IvVCJ4z--cnasgI4FBw','139.180.227.30',1620961347,0,_binary 'webform_files|a:1:{i:11879;s:5:\"11879\";}'),(0,'zNrhXObxEJ5Ty5movaYq2lRaEMekdPtfp5BPfldyDNE','zNrhXObxEJ5Ty5movaYq2lRaEMekdPtfp5BPfldyDNE','149.20.241.20',1621848213,0,_binary 'webform_files|a:1:{i:14876;s:5:\"14876\";}'),(0,'ZnTEQLFacuM5u3GlrCOX8Y9kfCx0XVtKlKOTvWrcxVA','ZnTEQLFacuM5u3GlrCOX8Y9kfCx0XVtKlKOTvWrcxVA','216.180.105.170',1619307724,0,_binary 'webform_files|a:1:{i:8145;s:4:\"8145\";}'),(0,'ZnuPmNhIzPZIIRtjitIthM3BbQtfT9DCER4kgKhKyYU','ZnuPmNhIzPZIIRtjitIthM3BbQtfT9DCER4kgKhKyYU','207.182.27.142',1623058998,0,_binary 'webform_files|a:1:{i:18251;s:5:\"18251\";}'),(0,'znvDxGKy-EVALgOu2JbMoNYY3x6S3CWFgz2y3J561Vw','znvDxGKy-EVALgOu2JbMoNYY3x6S3CWFgz2y3J561Vw','199.34.87.140',1622858758,0,_binary 'webform_files|a:1:{i:17664;s:5:\"17664\";}'),(0,'ZNXtqpJzm-MgwmkFyhtmar-j6GIwYS-jiuZGaGgRT4w','ZNXtqpJzm-MgwmkFyhtmar-j6GIwYS-jiuZGaGgRT4w','23.236.165.124',1622554602,0,_binary 'webform_files|a:1:{i:16741;s:5:\"16741\";}'),(0,'Zny0xsJ1yK-703QO5UFCXlemzGkL_5jOG5nCdhRHSLs','Zny0xsJ1yK-703QO5UFCXlemzGkL_5jOG5nCdhRHSLs','139.180.3.160',1622239100,0,_binary 'webform_files|a:1:{i:15921;s:5:\"15921\";}'),(0,'ZnyHGTDv36iEO5ebPDRemrm2uJRSmJl86niR6--nSUE','ZnyHGTDv36iEO5ebPDRemrm2uJRSmJl86niR6--nSUE','216.180.105.170',1620547663,0,_binary 'webform_files|a:1:{i:10922;s:5:\"10922\";}'),(0,'ZnzCGodkA78lJNR_GsB6ofZkyPr1bOl0KMrX47Zyz94','ZnzCGodkA78lJNR_GsB6ofZkyPr1bOl0KMrX47Zyz94','167.160.73.82',1613939153,0,_binary 'webform_files|a:1:{i:6893;s:4:\"6893\";}'),(0,'Zn_X0CfE_Kaz6pdWvORCu2qnKiUKM8wPdacdbZkv9H0','Zn_X0CfE_Kaz6pdWvORCu2qnKiUKM8wPdacdbZkv9H0','23.250.45.83',1611569519,0,_binary 'webform_files|a:1:{i:5658;s:4:\"5658\";}'),(0,'zO1b6x5paO6HHWPz-7EiCe68P_6mUijn6I32m8Z2ALk','zO1b6x5paO6HHWPz-7EiCe68P_6mUijn6I32m8Z2ALk','105.245.106.226',1663622616,0,_binary 'webform_submission|a:1:{i:1249;s:2:\"10\";}'),(0,'zo1k5AgYOQkZhPMf2kGJXMpe3yZ2VQAxFOVZ0YUxKyw','zo1k5AgYOQkZhPMf2kGJXMpe3yZ2VQAxFOVZ0YUxKyw','207.182.27.142',1610333355,0,_binary 'webform_files|a:1:{i:3698;s:4:\"3698\";}'),(0,'zOCTZGwPjqqwYUEtvQcPNNwiPnLIppI611Nof3str2c','zOCTZGwPjqqwYUEtvQcPNNwiPnLIppI611Nof3str2c','139.180.3.160',1610684228,0,_binary 'webform_files|a:1:{i:4174;s:4:\"4174\";}'),(0,'zoGKDx8fanKGg42_4-NVX5jtLWLjYTcG1NyGKJtgZNs','zoGKDx8fanKGg42_4-NVX5jtLWLjYTcG1NyGKJtgZNs','199.34.87.140',1623097686,0,_binary 'webform_files|a:1:{i:18402;s:5:\"18402\";}'),(0,'zojuqnLMaS-DnybAB6VtmgznTaPpe2r-YPvec0b1qCA','zojuqnLMaS-DnybAB6VtmgznTaPpe2r-YPvec0b1qCA','199.34.87.140',1621243624,0,_binary 'webform_files|a:1:{i:12618;s:5:\"12618\";}'),(0,'zokR8L2O5tMnCjLTyQiPdheDLWSaWOrchfYcPwpUoLw','zokR8L2O5tMnCjLTyQiPdheDLWSaWOrchfYcPwpUoLw','69.4.84.207',1611164987,0,_binary 'webform_files|a:1:{i:4912;s:4:\"4912\";}'),(0,'zOKVkfClkFBg9jPPezRFRc9OP-7X4CFrQahKT5hqWb0','zOKVkfClkFBg9jPPezRFRc9OP-7X4CFrQahKT5hqWb0','23.250.45.83',1622271500,0,_binary 'webform_files|a:1:{i:16002;s:5:\"16002\";}'),(0,'ZOkXZ6hR19hiXbJ7H1f2Lqxk9GoIO8V78USiMtGGQZw','ZOkXZ6hR19hiXbJ7H1f2Lqxk9GoIO8V78USiMtGGQZw','142.147.109.239',1618957713,0,_binary 'webform_files|a:1:{i:7427;s:4:\"7427\";}'),(0,'ZOof-pCxIanMSgOmx_RrFCimXg1AWAIPv-Taj9ITXiY','ZOof-pCxIanMSgOmx_RrFCimXg1AWAIPv-Taj9ITXiY','139.180.227.30',1613862505,0,_binary 'webform_files|a:1:{i:6680;s:4:\"6680\";}'),(0,'zOTUXNDDLDA3UghJB5ZZqcz1ePfHY9qmc-cKqm2wfdM','zOTUXNDDLDA3UghJB5ZZqcz1ePfHY9qmc-cKqm2wfdM','142.147.109.239',1621440140,0,_binary 'webform_files|a:1:{i:13314;s:5:\"13314\";}'),(0,'ZP3NitWXt4boSSQwCQV_mn1q6wPj_0HvJtO_309C_5g','ZP3NitWXt4boSSQwCQV_mn1q6wPj_0HvJtO_309C_5g','139.180.3.160',1619851673,0,_binary 'webform_files|a:1:{i:9324;s:4:\"9324\";}'),(0,'zp8j_JVEJTQffeUNY-7ITgsYhNCdnzteVC2gWTPVp0c','zp8j_JVEJTQffeUNY-7ITgsYhNCdnzteVC2gWTPVp0c','142.147.109.239',1619012309,0,_binary 'webform_files|a:1:{i:7529;s:4:\"7529\";}'),(0,'ZpEDMbLvt1FMGhCRfXQ3R0c2pXnReMyE5Kp5voWUm5s','ZpEDMbLvt1FMGhCRfXQ3R0c2pXnReMyE5Kp5voWUm5s','216.180.105.170',1622358988,0,_binary 'webform_files|a:1:{i:16197;s:5:\"16197\";}'),(0,'ZpF9UlPGgrnhQW3-krSsoo_U2m35eN76QscASIO5qzU','ZpF9UlPGgrnhQW3-krSsoo_U2m35eN76QscASIO5qzU','139.180.227.30',1619829441,0,_binary 'webform_files|a:1:{i:9267;s:4:\"9267\";}'),(0,'ZphQy7rXyQ3nmkwM3AFqkPE2SPhESSKDo0zaYNrObcU','ZphQy7rXyQ3nmkwM3AFqkPE2SPhESSKDo0zaYNrObcU','149.20.241.20',1609285004,0,_binary 'webform_files|a:1:{i:2239;s:4:\"2239\";}'),(0,'zPjPkYkqs5c8r1jNteise72oe3yyyJe4fGHcJMggjXQ','zPjPkYkqs5c8r1jNteise72oe3yyyJe4fGHcJMggjXQ','216.180.105.170',1622076066,0,_binary 'webform_files|a:1:{i:15484;s:5:\"15484\";}'),(0,'zpkxvzn25BlyiGaAE2DWMdiQjnqM_Tj9QuNYfo_xHYE','zpkxvzn25BlyiGaAE2DWMdiQjnqM_Tj9QuNYfo_xHYE','152.44.98.93',1621102292,0,_binary 'webform_files|a:1:{i:12205;s:5:\"12205\";}'),(0,'zPPqOYy1iF9clyP43Evj1gmGqFLMzibM39znr21B5mU','zPPqOYy1iF9clyP43Evj1gmGqFLMzibM39znr21B5mU','31.29.186.138',1634715057,0,_binary 'webform_files|a:1:{i:18663;s:5:\"18663\";}'),(0,'zPRXHO2QnuK7kja1pSVA2yx063U3aoaaZ2zbWArDXyQ','zPRXHO2QnuK7kja1pSVA2yx063U3aoaaZ2zbWArDXyQ','167.160.73.82',1623064963,0,_binary 'webform_files|a:1:{i:18285;s:5:\"18285\";}'),(0,'zpVfPAt9Xomomt7fGCYGlCx-lnK86GsFGUToX2C1tG4','zpVfPAt9Xomomt7fGCYGlCx-lnK86GsFGUToX2C1tG4','152.44.105.51',1620155857,0,_binary 'webform_files|a:1:{i:10020;s:5:\"10020\";}'),(0,'zpw5MfevCnOXAJkekQ0xVD8Nrj1L-eT6CXh-TPDfNp8','zpw5MfevCnOXAJkekQ0xVD8Nrj1L-eT6CXh-TPDfNp8','216.180.105.170',1613665731,0,_binary 'webform_files|a:1:{i:6064;s:4:\"6064\";}'),(0,'ZPWzsm6O2M36_ibPSVABZhcxUdItcT9jxkngL6N53jI','ZPWzsm6O2M36_ibPSVABZhcxUdItcT9jxkngL6N53jI','152.44.105.51',1622673994,0,_binary 'webform_files|a:1:{i:17104;s:5:\"17104\";}'),(0,'ZPyeRlpDrRx-01K10OtyxNooM8FO0MJKyDrRKlSB9kY','ZPyeRlpDrRx-01K10OtyxNooM8FO0MJKyDrRKlSB9kY','152.44.98.93',1619959878,0,_binary 'webform_files|a:1:{i:9578;s:4:\"9578\";}'),(0,'zPymma8H8qssR3eeOp5xtmEUf29s2SvfCDvuqoR93YQ','zPymma8H8qssR3eeOp5xtmEUf29s2SvfCDvuqoR93YQ','176.125.229.5',1656646509,0,_binary 'webform_files|a:1:{i:19077;s:5:\"19077\";}'),(0,'ZpysQyoXnBeMv1jrPy_Og7GVtLmuA70z8_ej8Qn3lRc','ZpysQyoXnBeMv1jrPy_Og7GVtLmuA70z8_ej8Qn3lRc','31.29.186.138',1634560456,0,_binary 'webform_files|a:1:{i:18617;s:5:\"18617\";}'),(0,'zpzVdry3l5yw7i5eAax0URRlLfHrzW48uNkXuFfOeLM','zpzVdry3l5yw7i5eAax0URRlLfHrzW48uNkXuFfOeLM','23.250.45.83',1611199521,0,_binary 'webform_files|a:1:{i:4996;s:4:\"4996\";}'),(0,'ZP_y4Fv0EqHcI66ilnl9MRzg7cFfNVwjZnDR-QTcZxE','ZP_y4Fv0EqHcI66ilnl9MRzg7cFfNVwjZnDR-QTcZxE','31.29.186.138',1635417461,0,_binary 'webform_files|a:1:{i:18771;s:5:\"18771\";}'),(0,'ZP_y5WtSubC5INk95mNT53DS_4-Kdr0oN5Kfqq3BT9Q','ZP_y5WtSubC5INk95mNT53DS_4-Kdr0oN5Kfqq3BT9Q','216.180.105.170',1619176457,0,_binary 'webform_files|a:1:{i:7879;s:4:\"7879\";}'),(0,'zQ-PFF9Flw5-I820lH0d1geli3z2GABp9FRIUITp0qo','zQ-PFF9Flw5-I820lH0d1geli3z2GABp9FRIUITp0qo','23.236.165.124',1619797148,0,_binary 'webform_files|a:1:{i:9236;s:4:\"9236\";}'),(0,'zQ7n9HUItDHhMMCV0ntCE1aWooOZ4ZGsfJ8vxsrcpD8','zQ7n9HUItDHhMMCV0ntCE1aWooOZ4ZGsfJ8vxsrcpD8','23.250.45.83',1622750636,0,_binary 'webform_files|a:1:{i:17355;s:5:\"17355\";}'),(0,'zQbA6K27nUfJ2D9HK6_B5Cv0QwoIfU6fh7nXe1MojpQ','zQbA6K27nUfJ2D9HK6_B5Cv0QwoIfU6fh7nXe1MojpQ','152.44.105.51',1611448321,0,_binary 'webform_files|a:1:{i:5407;s:4:\"5407\";}'),(0,'zqC4KlMADP3ViYsKNWH8uOHyqCGUYesDWteASa9ktcM','','91.205.168.58',1596991392,0,_binary 'webform_submission|a:1:{i:704;s:2:\"64\";}'),(0,'ZqCMZ74ZrqCihDN-LvQcHxUpWa6b3WMa683aaMkNRl4','ZqCMZ74ZrqCihDN-LvQcHxUpWa6b3WMa683aaMkNRl4','152.44.98.93',1621189103,0,_binary 'webform_files|a:1:{i:12448;s:5:\"12448\";}'),(0,'zQDrkMJZLxXxjoBJKdoS0y31ZVwiWGl-k-sUx50XoeY','zQDrkMJZLxXxjoBJKdoS0y31ZVwiWGl-k-sUx50XoeY','167.160.73.82',1620656614,0,_binary 'webform_files|a:1:{i:11191;s:5:\"11191\";}'),(0,'zQJadpa9uMATvMAMdt3myloZTsNBmiZCix5ns0SVGZw','zQJadpa9uMATvMAMdt3myloZTsNBmiZCix5ns0SVGZw','23.236.165.124',1611199417,0,_binary 'webform_files|a:1:{i:4991;s:4:\"4991\";}'),(0,'zqKfEWfhkXZr4ZUQkGV6N-javdV3DWMgsO7573ZqRe4','zqKfEWfhkXZr4ZUQkGV6N-javdV3DWMgsO7573ZqRe4','199.34.87.140',1609679554,0,_binary 'webform_files|a:1:{i:2772;s:4:\"2772\";}'),(0,'ZqkyGpBt9Q5AV1YOIrzV38nwDyLMOsU_HA0s7XMyE_s','ZqkyGpBt9Q5AV1YOIrzV38nwDyLMOsU_HA0s7XMyE_s','142.147.109.239',1619884983,0,_binary 'webform_files|a:1:{i:9411;s:4:\"9411\";}'),(0,'zqMLnhgqxokCUdEmGQ92AGBpkQSMSEBCjcrsWHo37uY','zqMLnhgqxokCUdEmGQ92AGBpkQSMSEBCjcrsWHo37uY','167.160.73.82',1619613389,0,_binary 'webform_files|a:1:{i:8795;s:4:\"8795\";}'),(0,'zQr0ZDh50zWPWZQvJx_NH_MwrmiInYNVnnSd3Z26JqQ','zQr0ZDh50zWPWZQvJx_NH_MwrmiInYNVnnSd3Z26JqQ','149.20.241.20',1611482493,0,_binary 'webform_files|a:1:{i:5460;s:4:\"5460\";}'),(0,'ZqSercvD8g1P8QyhRpA9p4FWBVxqmSNv9J3Ulx6l7jE','ZqSercvD8g1P8QyhRpA9p4FWBVxqmSNv9J3Ulx6l7jE','92.38.136.69',1627600572,0,_binary 'webform_submission|a:2:{i:1107;s:2:\"64\";i:1108;s:2:\"64\";}'),(0,'ZqsH17jtOgoc75iggnt2eFYR3vgsUgkvR1DwHy7CgUg','ZqsH17jtOgoc75iggnt2eFYR3vgsUgkvR1DwHy7CgUg','142.147.109.239',1622782379,0,_binary 'webform_files|a:1:{i:17437;s:5:\"17437\";}'),(0,'zqUsS1DxZwaNEkI5XWH_JkOkC-fWuf4SyhC792vuWUw','zqUsS1DxZwaNEkI5XWH_JkOkC-fWuf4SyhC792vuWUw','167.160.73.82',1609667216,0,_binary 'webform_files|a:1:{i:2760;s:4:\"2760\";}'),(0,'ZqVhw3L93X6fLj5semb66V-X4F7xeicpu12bgCJQVZE','ZqVhw3L93X6fLj5semb66V-X4F7xeicpu12bgCJQVZE','207.182.27.142',1620504403,0,_binary 'webform_files|a:1:{i:10797;s:5:\"10797\";}'),(0,'ZQVTf3n3jzRGX4-8gSGpjcbMmH8U1hB_mp7fRTpBn8A','ZQVTf3n3jzRGX4-8gSGpjcbMmH8U1hB_mp7fRTpBn8A','139.180.3.160',1611328077,0,_binary 'webform_files|a:1:{i:5203;s:4:\"5203\";}'),(0,'ZQwuYPcjbaZ60yFkLuYXdo-aPWVyzyd-jhTjPcluWdw','ZQwuYPcjbaZ60yFkLuYXdo-aPWVyzyd-jhTjPcluWdw','172.96.80.225',1621471932,0,_binary 'webform_files|a:1:{i:13446;s:5:\"13446\";}'),(0,'Zr-4HZ0aj91sZv7bE0VtLlExZiEg7ygMPBshon5f2NI','Zr-4HZ0aj91sZv7bE0VtLlExZiEg7ygMPBshon5f2NI','216.180.105.170',1622206364,0,_binary 'webform_files|a:1:{i:15816;s:5:\"15816\";}'),(0,'zR03uXs2PY0UlsrL983lIgUqSnvvFpOEoSPPt2mCXpA','zR03uXs2PY0UlsrL983lIgUqSnvvFpOEoSPPt2mCXpA','149.20.241.20',1622489309,0,_binary 'webform_files|a:1:{i:16600;s:5:\"16600\";}'),(0,'Zr9ScKpEqNL2ISJSPbQ3PvycWzjsIVartPoAgwHZpek','Zr9ScKpEqNL2ISJSPbQ3PvycWzjsIVartPoAgwHZpek','142.147.109.239',1620776484,0,_binary 'webform_files|a:1:{i:11434;s:5:\"11434\";}'),(0,'zRbmreq07Jc7st2aRPSJ8cjm6MrOX85H21vlrdSnYtk','zRbmreq07Jc7st2aRPSJ8cjm6MrOX85H21vlrdSnYtk','23.250.45.83',1622782341,0,_binary 'webform_files|a:1:{i:17420;s:5:\"17420\";}'),(0,'ZrJ7XaDQJ2C0EnXTq7QUPiBUlTJ6t3atUGBfY66CDiY','ZrJ7XaDQJ2C0EnXTq7QUPiBUlTJ6t3atUGBfY66CDiY','23.250.45.83',1619851666,0,_binary 'webform_files|a:1:{i:9321;s:4:\"9321\";}'),(0,'ZRKgoNh67gipHqKl1JdGzNkwm0kw8qb98xffcXCdCRE','ZRKgoNh67gipHqKl1JdGzNkwm0kw8qb98xffcXCdCRE','69.4.84.207',1611099340,0,_binary 'webform_files|a:1:{i:4803;s:4:\"4803\";}'),(0,'ZrkmhUI_V-cywLDP_3CGVYPhLGSXqMf2ralK44HebRU','ZrkmhUI_V-cywLDP_3CGVYPhLGSXqMf2ralK44HebRU','167.160.73.82',1613601660,0,_binary 'webform_files|a:1:{i:5893;s:4:\"5893\";}'),(0,'zRMuyS-lKo9GEqNw56U12TEfcwxHpiWPKGV2nm4mYU4','zRMuyS-lKo9GEqNw56U12TEfcwxHpiWPKGV2nm4mYU4','207.182.27.142',1622457246,0,_binary 'webform_files|a:1:{i:16499;s:5:\"16499\";}'),(0,'zrOInRYOEwERFxqbc9BIJmZiUrH9DklSHY5SetSiOG0','zrOInRYOEwERFxqbc9BIJmZiUrH9DklSHY5SetSiOG0','152.44.105.51',1619077604,0,_binary 'webform_files|a:1:{i:7677;s:4:\"7677\";}'),(0,'ZrPj4k4PSrwRFCHE4a5BThD31nt5fHs9MFG8u1QgdFQ','ZrPj4k4PSrwRFCHE4a5BThD31nt5fHs9MFG8u1QgdFQ','152.44.98.93',1621374859,0,_binary 'webform_files|a:1:{i:13134;s:5:\"13134\";}'),(0,'ZrPTMRrJ9rKryVan5yFEGxvbD1xtZ15hPRZdCe7J5TM','ZrPTMRrJ9rKryVan5yFEGxvbD1xtZ15hPRZdCe7J5TM','216.180.105.170',1609109154,0,_binary 'webform_files|a:1:{i:1943;s:4:\"1943\";}'),(0,'ZRqoxStJ1VB-Ki8tMadgGmFwnb5ozxK-W10HEtl3Iyg','ZRqoxStJ1VB-Ki8tMadgGmFwnb5ozxK-W10HEtl3Iyg','142.147.109.239',1610847643,0,_binary 'webform_files|a:1:{i:4413;s:4:\"4413\";}'),(0,'zrR-8E0DcUce_Mqo11k5tOczO4iZSTf4fokVgXETrZw','zrR-8E0DcUce_Mqo11k5tOczO4iZSTf4fokVgXETrZw','142.147.109.239',1619153974,0,_binary 'webform_files|a:1:{i:7840;s:4:\"7840\";}'),(0,'ZrsBcpIN5yeQsLjLInkSL7EZuw9Yj3rMyZttS4tLQdw','ZrsBcpIN5yeQsLjLInkSL7EZuw9Yj3rMyZttS4tLQdw','23.236.165.124',1622141593,0,_binary 'webform_files|a:1:{i:15676;s:5:\"15676\";}'),(0,'zRsBoNtpahMqI8hvMpkhef0Wn7HfpvkRjaNIgU8e-6w','zRsBoNtpahMqI8hvMpkhef0Wn7HfpvkRjaNIgU8e-6w','142.147.109.239',1618849146,0,_binary 'webform_files|a:1:{i:7237;s:4:\"7237\";}'),(0,'ZRw7EO9KkWNsKYmGP5lNB0ETBMKm_asZmwJ0HJgTnAg','ZRw7EO9KkWNsKYmGP5lNB0ETBMKm_asZmwJ0HJgTnAg','207.182.27.142',1609887062,0,_binary 'webform_files|a:1:{i:3057;s:4:\"3057\";}'),(0,'zryHq3jfmOrll8RYpYXCAXY1pTzIvomt06wLMjNSBlQ','zryHq3jfmOrll8RYpYXCAXY1pTzIvomt06wLMjNSBlQ','139.180.227.30',1621559774,0,_binary 'webform_files|a:1:{i:13813;s:5:\"13813\";}'),(0,'zRZy74HpdfrlXidAAyR7K-K58oRn23FyWZCXdGrIdhM','zRZy74HpdfrlXidAAyR7K-K58oRn23FyWZCXdGrIdhM','142.147.109.239',1613927982,0,_binary 'webform_files|a:1:{i:6856;s:4:\"6856\";}'),(0,'ZS3g0fXcToKQx7mAJAILe0Qh3csWGz351bx2mmft9Vc','ZS3g0fXcToKQx7mAJAILe0Qh3csWGz351bx2mmft9Vc','207.182.27.142',1610126432,0,_binary 'webform_files|a:1:{i:3384;s:4:\"3384\";}'),(0,'Zs4pOVOQ4wEfLUTx5CMQVTLTb2uRDlAU_AAMG183B6A','Zs4pOVOQ4wEfLUTx5CMQVTLTb2uRDlAU_AAMG183B6A','23.236.165.124',1619515194,0,_binary 'webform_files|a:1:{i:8617;s:4:\"8617\";}'),(0,'Zs7bT8RKqbMmaxTFg3Zuks710FBAJK5TIefxguVh3hQ','Zs7bT8RKqbMmaxTFg3Zuks710FBAJK5TIefxguVh3hQ','199.34.87.140',1611241495,0,_binary 'webform_files|a:1:{i:5060;s:4:\"5060\";}'),(0,'ZS7WQbXdnGGwoH1_Mjt3BzRW7HXcszASrkzxkwiOpG0','ZS7WQbXdnGGwoH1_Mjt3BzRW7HXcszASrkzxkwiOpG0','168.80.247.64',1610760349,0,_binary 'webform_files|a:1:{i:4283;s:4:\"4283\";}'),(0,'zs87dgsSrk_1F3DDmECm1aMJPgxn9XApalifekv-4c8','zs87dgsSrk_1F3DDmECm1aMJPgxn9XApalifekv-4c8','199.34.87.140',1620842512,0,_binary 'webform_files|a:1:{i:11576;s:5:\"11576\";}'),(0,'ZsaDMIZ5Li_75PErNJU1lX4zqDvqzXurk2fKw4K1870','ZsaDMIZ5Li_75PErNJU1lX4zqDvqzXurk2fKw4K1870','152.44.105.51',1610389841,0,_binary 'webform_files|a:1:{i:3777;s:4:\"3777\";}'),(0,'ZSfEN3fItm8-TZQuxCv55FVfmIDALj3Qn2IyUwayV9c','ZSfEN3fItm8-TZQuxCv55FVfmIDALj3Qn2IyUwayV9c','167.160.73.82',1622554673,0,_binary 'webform_files|a:1:{i:16771;s:5:\"16771\";}'),(0,'ZShO95GmkZaSMjL4gzQgdljd1vsOffWY9XuSr6QDtq8','ZShO95GmkZaSMjL4gzQgdljd1vsOffWY9XuSr6QDtq8','139.180.3.160',1618914784,0,_binary 'webform_files|a:1:{i:7340;s:4:\"7340\";}'),(0,'zsH_L5p1sFjWGiDJbBt6GH6o54l27rrAMeHGZDfA_zs','zsH_L5p1sFjWGiDJbBt6GH6o54l27rrAMeHGZDfA_zs','207.182.27.142',1609109223,0,_binary 'webform_files|a:1:{i:1949;s:4:\"1949\";}'),(0,'zsjfo_NU2LhZPhmapL5bKY-Z2D_eTKPnZw_A0K_944w','zsjfo_NU2LhZPhmapL5bKY-Z2D_eTKPnZw_A0K_944w','149.20.241.20',1621526838,0,_binary 'webform_files|a:1:{i:13706;s:5:\"13706\";}'),(0,'zsJNSZyO1cqsScLjLNVEHd0ziOEIWVjk-J-QMjDNq74','zsJNSZyO1cqsScLjLNVEHd0ziOEIWVjk-J-QMjDNq74','207.182.27.142',1623000365,0,_binary 'webform_files|a:1:{i:18061;s:5:\"18061\";}'),(0,'zsMu836ey9gbWDfx_qDTra644hUE6ZOFjOGRSaSsMIE','zsMu836ey9gbWDfx_qDTra644hUE6ZOFjOGRSaSsMIE','144.48.39.68',1657257487,0,_binary 'webform_files|a:1:{i:19270;s:5:\"19270\";}'),(0,'zso_SdT0yDsG2D1isf13LX9asXMqWDutiNogiTffqM4','zso_SdT0yDsG2D1isf13LX9asXMqWDutiNogiTffqM4','139.180.3.160',1619340192,0,_binary 'webform_files|a:1:{i:8217;s:4:\"8217\";}'),(0,'ZsPTH9XmP-R5_lTIS8lXz0z4_oxEe2EXqfR0zl-bhGA','ZsPTH9XmP-R5_lTIS8lXz0z4_oxEe2EXqfR0zl-bhGA','167.160.73.82',1609481531,0,_binary 'webform_files|a:1:{i:2465;s:4:\"2465\";}'),(0,'ZSqVwPzCwqexnv1OyvuGqhiBGPl13xtpAxVEGCrcGqo','ZSqVwPzCwqexnv1OyvuGqhiBGPl13xtpAxVEGCrcGqo','23.236.165.124',1611231625,0,_binary 'webform_files|a:1:{i:5046;s:4:\"5046\";}'),(0,'Zsrda0oFdApvA9To6aV391fYzNoUHtRwHX24Gq2bzzU','Zsrda0oFdApvA9To6aV391fYzNoUHtRwHX24Gq2bzzU','139.180.227.30',1620678760,0,_binary 'webform_files|a:1:{i:11226;s:5:\"11226\";}'),(0,'zstGS1eVwHyITHOB_EBNQX3OOpY_bgwdb4CGrZOaWXc','zstGS1eVwHyITHOB_EBNQX3OOpY_bgwdb4CGrZOaWXc','216.180.105.170',1611458472,0,_binary 'webform_files|a:1:{i:5424;s:4:\"5424\";}'),(0,'zsTSC4Ka0viFWabog2Iph66p58cAT2ermRrtXg1qHjo','zsTSC4Ka0viFWabog2Iph66p58cAT2ermRrtXg1qHjo','139.180.227.30',1621783035,0,_binary 'webform_files|a:1:{i:14582;s:5:\"14582\";}'),(0,'zSuw--cijh5rK-fEPtvdyIJttfNB0-2NxzthTeVw8hs','zSuw--cijh5rK-fEPtvdyIJttfNB0-2NxzthTeVw8hs','139.180.227.30',1613602582,0,_binary 'webform_files|a:1:{i:5910;s:4:\"5910\";}'),(0,'ZSwHczOU-wPMfpoKmzIWAz24mTjkNOfBq3S5GiMKogM','ZSwHczOU-wPMfpoKmzIWAz24mTjkNOfBq3S5GiMKogM','178.184.116.207',1615892099,0,_binary 'webform_submission|a:1:{i:901;s:2:\"64\";}'),(0,'ZsZuhmxJhkOn9ixqtIhLui6wGcM_zQdXD_H7T-AF-Ik','ZsZuhmxJhkOn9ixqtIhLui6wGcM_zQdXD_H7T-AF-Ik','152.44.105.51',1621058934,0,_binary 'webform_files|a:1:{i:12127;s:5:\"12127\";}'),(0,'zT0kTbCgZr1jfatf74dCgQrIvEZAT5fR3XBHZXGzgfc','zT0kTbCgZr1jfatf74dCgQrIvEZAT5fR3XBHZXGzgfc','216.180.105.170',1622043149,0,_binary 'webform_files|a:1:{i:15422;s:5:\"15422\";}'),(0,'ZT0VJnIqvKa90poNY_V-LPsX1Wo7t7n5MR2y7vAzPS4','ZT0VJnIqvKa90poNY_V-LPsX1Wo7t7n5MR2y7vAzPS4','69.4.84.207',1613939105,0,_binary 'webform_files|a:1:{i:6891;s:4:\"6891\";}'),(0,'ZT5-S5OZlBvfCvIX4Z0jJTKViV8Huc7-cqbkiLUhSCI','ZT5-S5OZlBvfCvIX4Z0jJTKViV8Huc7-cqbkiLUhSCI','207.182.27.142',1620547613,0,_binary 'webform_files|a:1:{i:10898;s:5:\"10898\";}'),(0,'Zt8J6cHP1TbjrNHAUR9UeoWnoJgwzwwx8ir696s5rfY','Zt8J6cHP1TbjrNHAUR9UeoWnoJgwzwwx8ir696s5rfY','139.180.227.30',1619002149,0,_binary 'webform_files|a:1:{i:7510;s:4:\"7510\";}'),(0,'ZtFwmmLqQhbdfYLsqKurg3q0uBfSiTwKsjEKV1uKkMo','ZtFwmmLqQhbdfYLsqKurg3q0uBfSiTwKsjEKV1uKkMo','139.180.227.30',1613696899,0,_binary 'webform_files|a:1:{i:6170;s:4:\"6170\";}'),(0,'zTJ13dAPRCC1oVp6SvsT8thS7WqY_Hf9g1x9MbJe_ag','zTJ13dAPRCC1oVp6SvsT8thS7WqY_Hf9g1x9MbJe_ag','152.44.105.51',1621848331,0,_binary 'webform_files|a:1:{i:14929;s:5:\"14929\";}'),(0,'ztMD47P4lDsyEsyhw3aWwNxqVtZkq3U8OWY9XoptihM','ztMD47P4lDsyEsyhw3aWwNxqVtZkq3U8OWY9XoptihM','31.29.186.138',1635528159,0,_binary 'webform_files|a:1:{i:18838;s:5:\"18838\";}'),(0,'zTNMKw181za1nqDX82UIrV6nHjg8KT-nN8UeJ6EAhZw','zTNMKw181za1nqDX82UIrV6nHjg8KT-nN8UeJ6EAhZw','142.147.109.239',1610389915,0,_binary 'webform_files|a:1:{i:3782;s:4:\"3782\";}'),(0,'ZTO6BhDYp_u5YYE2krMVhQyS-wS5HOHbbyV-JX1_PqY','ZTO6BhDYp_u5YYE2krMVhQyS-wS5HOHbbyV-JX1_PqY','172.96.80.225',1613906611,0,_binary 'webform_files|a:1:{i:6788;s:4:\"6788\";}'),(0,'ZtOJzyZUuzVHNlZDHeNmv5yIYc2jEMZ72sSNgFbwgWc','ZtOJzyZUuzVHNlZDHeNmv5yIYc2jEMZ72sSNgFbwgWc','149.20.241.20',1622782442,0,_binary 'webform_files|a:1:{i:17468;s:5:\"17468\";}'),(0,'ztv492ZQbh_Udn0GonaBN-vBwWN8lmMEKAFcUVVY8oU','ztv492ZQbh_Udn0GonaBN-vBwWN8lmMEKAFcUVVY8oU','167.160.73.82',1622391395,0,_binary 'webform_files|a:1:{i:16286;s:5:\"16286\";}'),(0,'ZtxUUvuHZ6tQJPld7l4TKckfoqEODU2VDFsdCB5aHLo','ZtxUUvuHZ6tQJPld7l4TKckfoqEODU2VDFsdCB5aHLo','152.44.98.93',1619731716,0,_binary 'webform_files|a:1:{i:9084;s:4:\"9084\";}'),(0,'zTyZDjpFBI5jXq9d_1mLjkmcI3t_X2nFcLCCad1C0GI','zTyZDjpFBI5jXq9d_1mLjkmcI3t_X2nFcLCCad1C0GI','142.147.109.239',1622206292,0,_binary 'webform_files|a:1:{i:15790;s:5:\"15790\";}'),(0,'zu-LNLMo0OsGU3orkgOW1G03aBPeQyp6EUf6BtKAMxU','zu-LNLMo0OsGU3orkgOW1G03aBPeQyp6EUf6BtKAMxU','167.160.73.82',1621091529,0,_binary 'webform_files|a:1:{i:12182;s:5:\"12182\";}'),(0,'ZU0FQMX1tlyT1xt3B-vMzMqy6VB9BA72I0WLkZjYfZc','ZU0FQMX1tlyT1xt3B-vMzMqy6VB9BA72I0WLkZjYfZc','199.34.87.140',1611481800,0,_binary 'webform_files|a:1:{i:5450;s:4:\"5450\";}'),(0,'zu0m4X2TFgxJ503zc95twxIgCAewL8NX2b9OQWvKIUg','zu0m4X2TFgxJ503zc95twxIgCAewL8NX2b9OQWvKIUg','139.180.227.30',1610847541,0,_binary 'webform_files|a:1:{i:4409;s:4:\"4409\";}'),(0,'zUbqPEJr8YGD5S0yQPr5w45-cKThDqP6AG6hJgYSsRM','zUbqPEJr8YGD5S0yQPr5w45-cKThDqP6AG6hJgYSsRM','142.147.109.239',1622880194,0,_binary 'webform_files|a:1:{i:17737;s:5:\"17737\";}'),(0,'zuC66pvuCsfx5eS2sCDjKznHxlqdIC1sBT6KakPqQfY','zuC66pvuCsfx5eS2sCDjKznHxlqdIC1sBT6KakPqQfY','152.44.105.51',1609383039,0,_binary 'webform_files|a:1:{i:2357;s:4:\"2357\";}'),(0,'zufxoGSussKpDLBASEx1N9kyvDbWNA-hGCVDcoBu2E8','zufxoGSussKpDLBASEx1N9kyvDbWNA-hGCVDcoBu2E8','199.34.87.140',1623075443,0,_binary 'webform_files|a:1:{i:18326;s:5:\"18326\";}'),(0,'ZuGMBs0ANz9g-n3D67lO0OKpv_QJsRr-mezILN9RV9k','ZuGMBs0ANz9g-n3D67lO0OKpv_QJsRr-mezILN9RV9k','23.250.45.83',1613392264,0,_binary 'webform_files|a:1:{i:5854;s:4:\"5854\";}'),(0,'zUJvvHziPRcbj2OAiNn_vbCeYkBcEha0Z1Vh0Xk6OQU','zUJvvHziPRcbj2OAiNn_vbCeYkBcEha0Z1Vh0Xk6OQU','213.172.134.18',1698046171,0,_binary 'webform_submission|a:1:{i:1345;s:2:\"10\";}'),(0,'Zukhd4I4XpAiaf_2UT4aqN0Lrf78GURscvHI9IqcZNs','Zukhd4I4XpAiaf_2UT4aqN0Lrf78GURscvHI9IqcZNs','139.180.227.30',1623118893,0,_binary 'webform_files|a:1:{i:18447;s:5:\"18447\";}'),(0,'ZuOMbYZXvJ-Goaed8M8ZjgkRTngspXpFEdDTxNElrUs','ZuOMbYZXvJ-Goaed8M8ZjgkRTngspXpFEdDTxNElrUs','167.160.73.82',1619424353,0,_binary 'webform_files|a:1:{i:8370;s:4:\"8370\";}'),(0,'zUp7Uo0bk2mJdrRA3BR2DwTAPbanmI8VivEn8tozybU','zUp7Uo0bk2mJdrRA3BR2DwTAPbanmI8VivEn8tozybU','152.44.98.93',1609983671,0,_binary 'webform_files|a:1:{i:3202;s:4:\"3202\";}'),(0,'ZUQFA6Oyt9w_XuVbLlxlN41s0viEbSK05g_xGGVMuyw','ZUQFA6Oyt9w_XuVbLlxlN41s0viEbSK05g_xGGVMuyw','109.161.93.180',1627816684,0,_binary 'webform_submission|a:1:{i:1125;s:2:\"64\";}'),(0,'zUQPrVeX4f2R1pJHe2FkhKd_4EWLkZ5qXBqNYhaqAYY','zUQPrVeX4f2R1pJHe2FkhKd_4EWLkZ5qXBqNYhaqAYY','199.34.87.140',1623000384,0,_binary 'webform_files|a:1:{i:18067;s:5:\"18067\";}'),(0,'zUvDvanoZd0DTr_dKHLSsIDUufoBGGRpabL5bEYb89s','zUvDvanoZd0DTr_dKHLSsIDUufoBGGRpabL5bEYb89s','23.236.165.124',1609141558,0,_binary 'webform_files|a:1:{i:1986;s:4:\"1986\";}'),(0,'ZU_1tA_BKKCZucmCBSPD7pczVwMD1GBvSZjnMfxZFEI','ZU_1tA_BKKCZucmCBSPD7pczVwMD1GBvSZjnMfxZFEI','31.29.186.138',1635248342,0,_binary 'webform_files|a:1:{i:18767;s:5:\"18767\";}'),(0,'zv4bycjWOHKMSEWijksmdwIFWUNX-VhgBcyC0c2l5uA','zv4bycjWOHKMSEWijksmdwIFWUNX-VhgBcyC0c2l5uA','207.182.27.142',1621750816,0,_binary 'webform_files|a:1:{i:14539;s:5:\"14539\";}'),(0,'ZV7YzYEeFGc0VFSKtTgkwcYTMMASHo7fLUFP0Yfwmdc','ZV7YzYEeFGc0VFSKtTgkwcYTMMASHo7fLUFP0Yfwmdc','207.182.27.142',1613304625,0,_binary 'webform_files|a:1:{i:5821;s:4:\"5821\";}'),(0,'Zvat2iOPdW-XkJNJ84n3ryI4YdHTn9CwEGOYs-Ofa7I','Zvat2iOPdW-XkJNJ84n3ryI4YdHTn9CwEGOYs-Ofa7I','152.44.105.51',1609383071,0,_binary 'webform_files|a:1:{i:2360;s:4:\"2360\";}'),(0,'Zvbj8xBLmT3ko7RQaV_xv41hzW2MTurTKr8edk3bOAw','Zvbj8xBLmT3ko7RQaV_xv41hzW2MTurTKr8edk3bOAw','152.44.98.93',1620580659,0,_binary 'webform_files|a:1:{i:10984;s:5:\"10984\";}'),(0,'zVefgAUdUSyrfyYVBJEk9UxOiTrDY4WfCEdabJ2EteY','zVefgAUdUSyrfyYVBJEk9UxOiTrDY4WfCEdabJ2EteY','199.34.87.140',1610148983,0,_binary 'webform_files|a:1:{i:3418;s:4:\"3418\";}'),(0,'zVFE8EEOOHl09PkoZrp7M-OQrlDl353mNWpOq5OioRQ','zVFE8EEOOHl09PkoZrp7M-OQrlDl353mNWpOq5OioRQ','152.44.105.51',1622902594,0,_binary 'webform_files|a:1:{i:17773;s:5:\"17773\";}'),(0,'zVrl60zJeMIMatNfWfNRHvnwj-5D9mbT4hqH8ephEqk','zVrl60zJeMIMatNfWfNRHvnwj-5D9mbT4hqH8ephEqk','139.180.227.30',1621494721,0,_binary 'webform_files|a:1:{i:13554;s:5:\"13554\";}'),(0,'zVsNS0SBL7whopqT1n23Af2NIgg6RrJv9bNW6VE66Do','zVsNS0SBL7whopqT1n23Af2NIgg6RrJv9bNW6VE66Do','139.180.227.30',1611199222,0,_binary 'webform_files|a:1:{i:4977;s:4:\"4977\";}'),(0,'zvuf2ZvRFLuCL1CI6IA3f95Yp_sY5egRl0P45_J8Xvc','zvuf2ZvRFLuCL1CI6IA3f95Yp_sY5egRl0P45_J8Xvc','216.180.105.170',1622391446,0,_binary 'webform_files|a:1:{i:16306;s:5:\"16306\";}'),(0,'ZVVVW-ev8H1vWTun8e0LxhIlFrM1SmZUDC9mhtbxk48','ZVVVW-ev8H1vWTun8e0LxhIlFrM1SmZUDC9mhtbxk48','69.4.84.207',1609349924,0,_binary 'webform_files|a:1:{i:2296;s:4:\"2296\";}'),(0,'ZVYVL9PDY5TbPZdhdJj-XD78KL1ZEBiZiaptY4unW1Q','ZVYVL9PDY5TbPZdhdJj-XD78KL1ZEBiZiaptY4unW1Q','199.34.87.140',1620678827,0,_binary 'webform_files|a:1:{i:11257;s:5:\"11257\";}'),(0,'Zw0gSutdNRe3q4l7ZU_TKtJg6ZIAi4gtcar_sT68rDg','Zw0gSutdNRe3q4l7ZU_TKtJg6ZIAi4gtcar_sT68rDg','152.44.105.51',1609044077,0,_binary 'webform_files|a:1:{i:1835;s:4:\"1835\";}'),(0,'Zw8i7MKvzTX20_J8onLZiszGfC2rO2Z5x1PaGCNaZI0','Zw8i7MKvzTX20_J8onLZiszGfC2rO2Z5x1PaGCNaZI0','139.180.3.160',1620438392,0,_binary 'webform_files|a:1:{i:10628;s:5:\"10628\";}'),(0,'ZwdryfCrKJhlHvB5HkztjVj5l7qVOeZ82jUA-sE9QWo','ZwdryfCrKJhlHvB5HkztjVj5l7qVOeZ82jUA-sE9QWo','216.180.105.170',1610979625,0,_binary 'webform_files|a:1:{i:4660;s:4:\"4660\";}'),(0,'zWDWbjGl8jgWYDv0r5ls2V3skT28GQrz4uaY50-2qZs','zWDWbjGl8jgWYDv0r5ls2V3skT28GQrz4uaY50-2qZs','23.236.165.124',1610595966,0,_binary 'webform_files|a:1:{i:4060;s:4:\"4060\";}'),(0,'ZWG-HxMNjgCZ2kDpaxR2aYn3EJmLxMt6m_zinLC9Y8o','ZWG-HxMNjgCZ2kDpaxR2aYn3EJmLxMt6m_zinLC9Y8o','142.147.109.239',1622848006,0,_binary 'webform_files|a:1:{i:17612;s:5:\"17612\";}'),(0,'ZWKVk_P3B0zST0U6ASRodKO_sHoihwCNtidQ7LMvrXk','ZWKVk_P3B0zST0U6ASRodKO_sHoihwCNtidQ7LMvrXk','149.20.241.20',1608687999,0,_binary 'webform_files|a:1:{i:1422;s:4:\"1422\";}'),(0,'ZwnJgXJ6-zzzp53GX8GBa9Fj8BVr9jquR-n9n0Cg4W0','ZwnJgXJ6-zzzp53GX8GBa9Fj8BVr9jquR-n9n0Cg4W0','172.96.80.225',1621750759,0,_binary 'webform_files|a:1:{i:14514;s:5:\"14514\";}'),(0,'ZwqSP9GaXb4jFH-MX2Pfom3Tv0LVawH2V2FIbF8S5lI','ZwqSP9GaXb4jFH-MX2Pfom3Tv0LVawH2V2FIbF8S5lI','199.34.87.140',1619449218,0,_binary 'webform_files|a:1:{i:8440;s:4:\"8440\";}'),(0,'ZwrVRHUyhnDjs5PQVv_d0jo4-5AVEb7YaMjWc-a2Xos','ZwrVRHUyhnDjs5PQVv_d0jo4-5AVEb7YaMjWc-a2Xos','172.96.80.225',1622750543,0,_binary 'webform_files|a:1:{i:17317;s:5:\"17317\";}'),(0,'ZWTdS-8_djg6TNkDVaCVrrDuq_7tyRn6jrlSyNIFWIE','ZWTdS-8_djg6TNkDVaCVrrDuq_7tyRn6jrlSyNIFWIE','139.180.227.30',1622424076,0,_binary 'webform_files|a:1:{i:16366;s:5:\"16366\";}'),(0,'ZwUNhLUsPfLQGsyBaQ-BUaRkkO7vYpMhzY3tzQH-C4w','ZwUNhLUsPfLQGsyBaQ-BUaRkkO7vYpMhzY3tzQH-C4w','31.29.186.138',1634560733,0,_binary 'webform_files|a:1:{i:18627;s:5:\"18627\";}'),(0,'ZwVzw7pc-fa1mouhktivCyWIEJSb3y0ypgrhBKmZ-xI','ZwVzw7pc-fa1mouhktivCyWIEJSb3y0ypgrhBKmZ-xI','185.130.184.222',1612001741,0,_binary 'webform_submission|a:1:{i:838;s:2:\"64\";}'),(0,'zWV_h2lg_ogPPYnb5M_Brdcss9TWeqdLKfpbgNKYng4','zWV_h2lg_ogPPYnb5M_Brdcss9TWeqdLKfpbgNKYng4','216.180.105.170',1609918600,0,_binary 'webform_files|a:1:{i:3104;s:4:\"3104\";}'),(0,'ZWWYE72HshOlgxzlI6HqxcY4WD7HskEFOZ-A435vtTI','ZWWYE72HshOlgxzlI6HqxcY4WD7HskEFOZ-A435vtTI','152.44.105.51',1622522578,0,_binary 'webform_files|a:1:{i:16674;s:5:\"16674\";}'),(0,'zWxrA8jRbKVpbRjlAuDNbBorppuRhGekswlqzqqOR-A','zWxrA8jRbKVpbRjlAuDNbBorppuRhGekswlqzqqOR-A','142.147.109.239',1619731609,0,_binary 'webform_files|a:1:{i:9046;s:4:\"9046\";}'),(0,'zWYzNjhNxF36nk87eGDj2m9pmXuA8rnUHu9WrYddGSg','zWYzNjhNxF36nk87eGDj2m9pmXuA8rnUHu9WrYddGSg','172.96.80.225',1619613415,0,_binary 'webform_files|a:1:{i:8803;s:4:\"8803\";}'),(0,'zWz97EJEfjIMZdym7rF4FGKHIY7Nqw6wsD-uctobF_s','zWz97EJEfjIMZdym7rF4FGKHIY7Nqw6wsD-uctobF_s','216.180.105.170',1613765396,0,_binary 'webform_files|a:1:{i:6388;s:4:\"6388\";}'),(0,'ZX2XLjk4gBrBXR2_7AnouUmQ-4iBsK_KaXbg-u_JJOE','ZX2XLjk4gBrBXR2_7AnouUmQ-4iBsK_KaXbg-u_JJOE','23.236.165.124',1610816044,0,_binary 'webform_files|a:1:{i:4360;s:4:\"4360\";}'),(0,'zx7ABw3R1wJWAh10y58K5pfPjPjydneypF8kfL1kibs','zx7ABw3R1wJWAh10y58K5pfPjPjydneypF8kfL1kibs','207.182.27.142',1618756664,0,_binary 'webform_files|a:1:{i:7151;s:4:\"7151\";}'),(0,'zX7E4GwfYOsHcCYxXw_i_Nu3wG8sO1dkLFdXq7d3VzA','zX7E4GwfYOsHcCYxXw_i_Nu3wG8sO1dkLFdXq7d3VzA','152.44.98.93',1613949733,0,_binary 'webform_files|a:1:{i:6907;s:4:\"6907\";}'),(0,'zx9Ms7PZsKJmAZFoecaKa7JJlJn-2MGPlibZ3qHX0mg','zx9Ms7PZsKJmAZFoecaKa7JJlJn-2MGPlibZ3qHX0mg','23.236.165.124',1620243378,0,_binary 'webform_files|a:1:{i:10194;s:5:\"10194\";}'),(0,'zX9rpb7BGp4aJel0eXD_NZwpOhVSBlCbjQdGmEtol4o','zX9rpb7BGp4aJel0eXD_NZwpOhVSBlCbjQdGmEtol4o','142.147.109.239',1621440280,0,_binary 'webform_files|a:1:{i:13367;s:5:\"13367\";}'),(0,'ZXEJjqhd5scGTPzwQIl2ETGbz9ooJtlS55p-qDL9coc','ZXEJjqhd5scGTPzwQIl2ETGbz9ooJtlS55p-qDL9coc','139.180.3.160',1621374799,0,_binary 'webform_files|a:1:{i:13106;s:5:\"13106\";}'),(0,'ZXeXFnQPLUk-fZTk0JX1SUe71Wn0nf-Tx0ptAoyc31E','ZXeXFnQPLUk-fZTk0JX1SUe71Wn0nf-Tx0ptAoyc31E','23.250.45.83',1609515575,0,_binary 'webform_files|a:1:{i:2541;s:4:\"2541\";}'),(0,'ZxGlFeoSXPO0bFKK5GN-qaPXM6Kk853JgzsDcVUyu1g','ZxGlFeoSXPO0bFKK5GN-qaPXM6Kk853JgzsDcVUyu1g','152.44.98.93',1622206377,0,_binary 'webform_files|a:1:{i:15823;s:5:\"15823\";}'),(0,'zxi8RcsHHQdzK3ZVqDFev4SJbxL6_J1HX9UtSySqEf0','zxi8RcsHHQdzK3ZVqDFev4SJbxL6_J1HX9UtSySqEf0','142.147.109.239',1613731212,0,_binary 'webform_files|a:1:{i:6308;s:4:\"6308\";}'),(18,'zxiFof7RSd650tQM7nkk4tFE7kpLbf4YMCmsZsQF9D0','','197.94.75.99',1592820652,0,''),(0,'ZXmNIlHvOww8E-jfrREQRq4EBBaSoTP-pex2oUaLbz8','ZXmNIlHvOww8E-jfrREQRq4EBBaSoTP-pex2oUaLbz8','167.160.73.82',1610148684,0,_binary 'webform_files|a:1:{i:3400;s:4:\"3400\";}'),(0,'ZxN06UZkganVnx0AAvwKH4FviVhISDikKIrG8MX0Nk8','ZxN06UZkganVnx0AAvwKH4FviVhISDikKIrG8MX0Nk8','107.152.254.226',1608451611,0,_binary 'webform_files|a:1:{i:1333;s:4:\"1333\";}'),(0,'Zxo-APFnLE4eS5YPrqNcS3zAjvIfpScU6MEgwFws620','Zxo-APFnLE4eS5YPrqNcS3zAjvIfpScU6MEgwFws620','172.96.80.225',1621559822,0,_binary 'webform_files|a:1:{i:13831;s:5:\"13831\";}'),(0,'ZxOkWtGFluXo4ZSkxgQnuIjJYGMt8PidxGl_9cBnR8U','ZxOkWtGFluXo4ZSkxgQnuIjJYGMt8PidxGl_9cBnR8U','23.250.45.83',1621718319,0,_binary 'webform_files|a:1:{i:14360;s:5:\"14360\";}'),(0,'ZXORSKMUxP37wWsLj3IrOtZjhmupeXomO9nA3nizjQU','ZXORSKMUxP37wWsLj3IrOtZjhmupeXomO9nA3nizjQU','199.34.87.140',1621027081,0,_binary 'webform_files|a:1:{i:12044;s:5:\"12044\";}'),(0,'ZXP0RWY5HrGv1GM_MP3HN3cPfnvhxHFqeHMQgAVMCEk','ZXP0RWY5HrGv1GM_MP3HN3cPfnvhxHFqeHMQgAVMCEk','172.96.80.225',1622359051,0,_binary 'webform_files|a:1:{i:16221;s:5:\"16221\";}'),(0,'zxRfZ1W8OgiZb-zZoZvss6oktowSnXN4Q3C74IfFB90','zxRfZ1W8OgiZb-zZoZvss6oktowSnXN4Q3C74IfFB90','152.44.105.51',1618947855,0,_binary 'webform_files|a:1:{i:7409;s:4:\"7409\";}'),(0,'ZXrqN17a5OCZWRRo2IcevcFueAew92WpfZCLxSyBGtI','ZXrqN17a5OCZWRRo2IcevcFueAew92WpfZCLxSyBGtI','139.180.227.30',1622141568,0,_binary 'webform_files|a:1:{i:15666;s:5:\"15666\";}'),(0,'zXuB8OekM6d_aVbhpEIm7dWqwrdSRP_O72af5Ube_8Y','zXuB8OekM6d_aVbhpEIm7dWqwrdSRP_O72af5Ube_8Y','149.20.241.20',1621783088,0,_binary 'webform_files|a:1:{i:14607;s:5:\"14607\";}'),(0,'ZXuuYmbXGeQsV2SxawxQB-ryJ3LwML06ZOVP-lu5-QM','ZXuuYmbXGeQsV2SxawxQB-ryJ3LwML06ZOVP-lu5-QM','139.180.227.30',1622848122,0,_binary 'webform_files|a:1:{i:17662;s:5:\"17662\";}'),(0,'ZXxHFQZsBrkpLD6Xa_YHwMItrUEvGfAVQSmZBtPrgc0','ZXxHFQZsBrkpLD6Xa_YHwMItrUEvGfAVQSmZBtPrgc0','199.34.87.140',1622206343,0,_binary 'webform_files|a:1:{i:15808;s:5:\"15808\";}'),(0,'zxYrwXVW6yr63kBKkkBLRor5Tcgd2ho9mD3J3IB1E8c','zxYrwXVW6yr63kBKkkBLRor5Tcgd2ho9mD3J3IB1E8c','199.34.87.140',1622457284,0,_binary 'webform_files|a:1:{i:16512;s:5:\"16512\";}'),(0,'zX_tvzTFlL2lbRXH9EBMPkP568wkibNyjBDZdkOQW1A','zX_tvzTFlL2lbRXH9EBMPkP568wkibNyjBDZdkOQW1A','139.180.3.160',1611231356,0,_binary 'webform_files|a:1:{i:5029;s:4:\"5029\";}'),(0,'ZY00aMi_CnYHUXFWkxNNZkHLV7nGXaJGgZPoOstunGM','ZY00aMi_CnYHUXFWkxNNZkHLV7nGXaJGgZPoOstunGM','207.182.27.142',1610519635,0,_binary 'webform_files|a:1:{i:3941;s:4:\"3941\";}'),(0,'ZY01CoGK-bDZqUDsXhAa_cLDxqgED0MNJneEsgqkK3M','ZY01CoGK-bDZqUDsXhAa_cLDxqgED0MNJneEsgqkK3M','149.20.241.20',1620188497,0,_binary 'webform_files|a:1:{i:10074;s:5:\"10074\";}'),(0,'Zy3zBOoq3BVKiKT0yLzWr0E7DYF37U5MSKBM8aDlMS0','Zy3zBOoq3BVKiKT0yLzWr0E7DYF37U5MSKBM8aDlMS0','139.180.3.160',1619209393,0,_binary 'webform_files|a:1:{i:7955;s:4:\"7955\";}'),(0,'zY4gts6iDVFM_2YLRs9uNQIA3CR3fG7PiVdz_eLZk-s','zY4gts6iDVFM_2YLRs9uNQIA3CR3fG7PiVdz_eLZk-s','167.160.73.82',1620994059,0,_binary 'webform_files|a:1:{i:11968;s:5:\"11968\";}'),(0,'zY5eMOhvULDRDs2jloNWvB6NYMFHR4Q3qyoJEL_TRto','zY5eMOhvULDRDs2jloNWvB6NYMFHR4Q3qyoJEL_TRto','149.20.241.20',1622271382,0,_binary 'webform_files|a:1:{i:15953;s:5:\"15953\";}'),(0,'zY7Stgz2lM_w8Hl-8rrA1prVgE3uXad-ZzInbMrD9jg','zY7Stgz2lM_w8Hl-8rrA1prVgE3uXad-ZzInbMrD9jg','172.96.80.225',1620351415,0,_binary 'webform_files|a:1:{i:10448;s:5:\"10448\";}'),(0,'ZY9DWN75lECuJvMg99cnC8UrF2q5m1qhgDBvKQLEEj4','ZY9DWN75lECuJvMg99cnC8UrF2q5m1qhgDBvKQLEEj4','23.236.165.124',1609701827,0,_binary 'webform_files|a:1:{i:2814;s:4:\"2814\";}'),(0,'zYA6JX8UN81g5BIPydly6kD-1eeMaiJYCTRu84ENtaY','zYA6JX8UN81g5BIPydly6kD-1eeMaiJYCTRu84ENtaY','207.182.27.142',1620101591,0,_binary 'webform_files|a:1:{i:9906;s:4:\"9906\";}'),(0,'ZYc5h6NyKdiXPtEjhl1MxeECoNzzZKDc7AfsA4SKc88','ZYc5h6NyKdiXPtEjhl1MxeECoNzzZKDc7AfsA4SKc88','199.34.87.140',1611427825,0,_binary 'webform_files|a:1:{i:5368;s:4:\"5368\";}'),(0,'zYdNy82UyKbw01UtUxkZvtkxbFXsHUryB_p7lOtKFeo','zYdNy82UyKbw01UtUxkZvtkxbFXsHUryB_p7lOtKFeo','139.180.227.30',1622457284,0,_binary 'webform_files|a:1:{i:16513;s:5:\"16513\";}'),(0,'Zye3Kr4ACpESaNbHpONNt9GmN879v_FJbQLRt8iabGc','Zye3Kr4ACpESaNbHpONNt9GmN879v_FJbQLRt8iabGc','69.4.84.207',1609109336,0,_binary 'webform_files|a:1:{i:1958;s:4:\"1958\";}'),(0,'ZyeI-unbGohNrm3dscP8kEAbk2xG0nDfPboyREEZE4w','ZyeI-unbGohNrm3dscP8kEAbk2xG0nDfPboyREEZE4w','199.34.87.140',1609075457,0,_binary 'webform_files|a:1:{i:1880;s:4:\"1880\";}'),(0,'ZYer2xBqB3LeDADa0x_lAQ1ABMjB0GNWahPf_FJBml0','ZYer2xBqB3LeDADa0x_lAQ1ABMjB0GNWahPf_FJBml0','167.160.73.82',1621718413,0,_binary 'webform_files|a:1:{i:14406;s:5:\"14406\";}'),(0,'zYGnGvsiHxmX5L6bItcJwqu8OqGi_vDDreBEtXzpCXw','zYGnGvsiHxmX5L6bItcJwqu8OqGi_vDDreBEtXzpCXw','167.160.73.82',1621189106,0,_binary 'webform_files|a:1:{i:12449;s:5:\"12449\";}'),(0,'zYgoR9bJd1W8aOTc7pe1WzxShfPuXdOZAqSs-8GnkcM','zYgoR9bJd1W8aOTc7pe1WzxShfPuXdOZAqSs-8GnkcM','172.96.80.225',1621407426,0,_binary 'webform_files|a:1:{i:13196;s:5:\"13196\";}'),(0,'zYJHczCcBZTocqQ8QzKviG69ci-TZ7rFb3rmAzMe46U','zYJHczCcBZTocqQ8QzKviG69ci-TZ7rFb3rmAzMe46U','152.44.105.51',1610847400,0,_binary 'webform_files|a:1:{i:4399;s:4:\"4399\";}'),(0,'zYKTMGx16nf13a_CYm5vavDdBM6msFT4b5_M9OTwrx0','zYKTMGx16nf13a_CYm5vavDdBM6msFT4b5_M9OTwrx0','172.96.80.225',1620842560,0,_binary 'webform_files|a:1:{i:11594;s:5:\"11594\";}'),(0,'ZynPjD1eX-prvx4B8CrxAhHfNRABmX8DqWDBQVoW4Ko','ZynPjD1eX-prvx4B8CrxAhHfNRABmX8DqWDBQVoW4Ko','167.160.73.82',1621783125,0,_binary 'webform_files|a:1:{i:14624;s:5:\"14624\";}'),(0,'zyqKO4S-wkHysGIzFJoLzoULgwx1gMmqvsSlB8al4Pk','zyqKO4S-wkHysGIzFJoLzoULgwx1gMmqvsSlB8al4Pk','139.180.227.30',1619547719,0,_binary 'webform_files|a:1:{i:8643;s:4:\"8643\";}'),(0,'ZyR5cJrEKs4vzRCDt7UbFfynRVbq3ZyJs5Tci1O8ksQ','ZyR5cJrEKs4vzRCDt7UbFfynRVbq3ZyJs5Tci1O8ksQ','207.182.27.142',1620438452,0,_binary 'webform_files|a:1:{i:10652;s:5:\"10652\";}'),(0,'ZYuRjExKUhbZtlX0UvLHYO5cp9519R49O0ALUlqKP1U','ZYuRjExKUhbZtlX0UvLHYO5cp9519R49O0ALUlqKP1U','139.180.3.160',1621979028,0,_binary 'webform_files|a:1:{i:15322;s:5:\"15322\";}'),(0,'zZ-H60E30wDwLcZl8q0BgyVe5zSjsRksg91WmegQ3QI','zZ-H60E30wDwLcZl8q0BgyVe5zSjsRksg91WmegQ3QI','216.180.105.170',1620221230,0,_binary 'webform_files|a:1:{i:10160;s:5:\"10160\";}'),(0,'zz0Kkp0FfvB9todbXXhWT1UcXfs1XgjPpR4fAfeT6gQ','zz0Kkp0FfvB9todbXXhWT1UcXfs1XgjPpR4fAfeT6gQ','23.236.165.124',1621718359,0,_binary 'webform_files|a:1:{i:14379;s:5:\"14379\";}'),(0,'zZ35m02-4qHqlyOMhCURMNtHmtTC9DdNfb_U9PFrtsY','zZ35m02-4qHqlyOMhCURMNtHmtTC9DdNfb_U9PFrtsY','139.180.3.160',1622750509,0,_binary 'webform_files|a:1:{i:17305;s:5:\"17305\";}'),(0,'Zz5W8drCj--fAPbjasrXHzJGfsPLKqwpDmzaUz8FdVs','Zz5W8drCj--fAPbjasrXHzJGfsPLKqwpDmzaUz8FdVs','199.34.87.140',1620874372,0,_binary 'webform_files|a:1:{i:11677;s:5:\"11677\";}'),(0,'zz684rKoFKPlOtIWuF71hEov9xtH44890O1V4oFK2AY','zz684rKoFKPlOtIWuF71hEov9xtH44890O1V4oFK2AY','216.180.105.170',1622902628,0,_binary 'webform_files|a:1:{i:17786;s:5:\"17786\";}'),(0,'Zz7XcmLHTJnq1071rfsVwn2Tw3ftwGa8vjTgCv6eDCo','Zz7XcmLHTJnq1071rfsVwn2Tw3ftwGa8vjTgCv6eDCo','139.180.3.160',1611514064,0,_binary 'webform_files|a:1:{i:5513;s:4:\"5513\";}'),(0,'Zz8MQfQqKLbZAO0M4hPitucwLxbnmzjMuLPFSvAordk','Zz8MQfQqKLbZAO0M4hPitucwLxbnmzjMuLPFSvAordk','3.122.102.60',1684559324,0,''),(0,'ZZ8_s20wj4cw5u9aR5-nx2vUOFDX-24NkVI4raT-StU','ZZ8_s20wj4cw5u9aR5-nx2vUOFDX-24NkVI4raT-StU','167.160.73.82',1621124253,0,_binary 'webform_files|a:1:{i:12260;s:5:\"12260\";}'),(0,'ZzbSxTyDIYdgVJk8TmRdhKvilE0xVZHFPYQS3COvXBU','ZzbSxTyDIYdgVJk8TmRdhKvilE0xVZHFPYQS3COvXBU','199.34.87.140',1619515026,0,_binary 'webform_files|a:1:{i:8561;s:4:\"8561\";}'),(0,'ZZCDALcyLDv7n4yI53J1ww8lksWxkXgQHYHJGcuYOrQ','ZZCDALcyLDv7n4yI53J1ww8lksWxkXgQHYHJGcuYOrQ','23.236.165.124',1621113723,0,_binary 'webform_files|a:1:{i:12229;s:5:\"12229\";}'),(0,'zzcmOk83OUGIEa07aD6MFibrAQC3drBZfZFKQ0zkCuw','zzcmOk83OUGIEa07aD6MFibrAQC3drBZfZFKQ0zkCuw','69.4.84.207',1613696668,0,_binary 'webform_files|a:1:{i:6157;s:4:\"6157\";}'),(0,'ZZDw07R3IMLKYvOBpq2Wu2Et1cGliFG2xlUWJXsyjT0','ZZDw07R3IMLKYvOBpq2Wu2Et1cGliFG2xlUWJXsyjT0','152.44.105.51',1621330496,0,_binary 'webform_files|a:1:{i:12930;s:5:\"12930\";}'),(0,'ZZKIw-wHMnfB12BwRx3Jt84F0B6ZO4dycNy2Y-EfWZM','ZZKIw-wHMnfB12BwRx3Jt84F0B6ZO4dycNy2Y-EfWZM','172.96.80.225',1621625207,0,_binary 'webform_files|a:1:{i:14086;s:5:\"14086\";}'),(0,'ZZnoqr_zocZV0gde4PSvR_O-Zyj52ozIFY0p786ttrU','ZZnoqr_zocZV0gde4PSvR_O-Zyj52ozIFY0p786ttrU','89.187.168.178',1613233516,0,_binary 'webform_submission|a:1:{i:865;s:2:\"64\";}'),(0,'zZOCqrsYNyfB3XOG2FAItNv7PN0V4jAD2q5mTBGiSIQ','zZOCqrsYNyfB3XOG2FAItNv7PN0V4jAD2q5mTBGiSIQ','172.96.80.225',1613605762,0,_binary 'webform_files|a:1:{i:5955;s:4:\"5955\";}'),(0,'zZOnHb4sT5l6x-9-mNyB2xMqkxSoxMBiI_yIwLuL17M','zZOnHb4sT5l6x-9-mNyB2xMqkxSoxMBiI_yIwLuL17M','139.180.227.30',1623043970,0,_binary 'webform_files|a:1:{i:18227;s:5:\"18227\";}'),(0,'zZpCY5YKuZ4BWm_B0xG6SIsTjlonEvIVYwpP-FWOtr8','zZpCY5YKuZ4BWm_B0xG6SIsTjlonEvIVYwpP-FWOtr8','152.44.98.93',1611304805,0,_binary 'webform_files|a:1:{i:5165;s:4:\"5165\";}'),(0,'zzTtDwXSJzQn__44lfG0bsv-hMnqSXgYNY57WqCP9PM','zzTtDwXSJzQn__44lfG0bsv-hMnqSXgYNY57WqCP9PM','216.180.105.170',1619699889,0,_binary 'webform_files|a:1:{i:9002;s:4:\"9002\";}'),(0,'ZZVAVXoTzOxDcBtLoBbfAai67Gra9mbFnJwyTwjF9Ig','ZZVAVXoTzOxDcBtLoBbfAai67Gra9mbFnJwyTwjF9Ig','139.180.3.160',1622206347,0,_binary 'webform_files|a:1:{i:15809;s:5:\"15809\";}'),(0,'zzxBsYcd9-X4iPA8SGZh9IhXhWIhMSuGsVU02CcSQLM','zzxBsYcd9-X4iPA8SGZh9IhXhWIhMSuGsVU02CcSQLM','142.147.109.239',1621211545,0,_binary 'webform_files|a:1:{i:12493;s:5:\"12493\";}'),(0,'ZZ_LAwzH2SlBzW8Xub6HmBWWTf6j-nSSzHIXrsKQmC8','ZZ_LAwzH2SlBzW8Xub6HmBWWTf6j-nSSzHIXrsKQmC8','152.44.98.93',1623097595,0,_binary 'webform_files|a:1:{i:18363;s:5:\"18363\";}'),(0,'z_1h2XFKLKVykY01Dmi74M0Rt2by7ZljYqeyynEOYfk','z_1h2XFKLKVykY01Dmi74M0Rt2by7ZljYqeyynEOYfk','149.20.241.20',1613666760,0,_binary 'webform_files|a:1:{i:6132;s:4:\"6132\";}'),(0,'Z_6GRWxVndx-Ty4Qr9fryvjZXri28GmmIzPDdkfeKL8','Z_6GRWxVndx-Ty4Qr9fryvjZXri28GmmIzPDdkfeKL8','23.236.165.124',1609415764,0,_binary 'webform_files|a:1:{i:2402;s:4:\"2402\";}'),(0,'Z_9p-SfPuDz7_mAjfbtBcJGKRB8zaMCaKmnM4RTBd9g','Z_9p-SfPuDz7_mAjfbtBcJGKRB8zaMCaKmnM4RTBd9g','152.44.105.51',1621407452,0,_binary 'webform_files|a:1:{i:13207;s:5:\"13207\";}'),(0,'Z_Ugkklvwm0w8sw6cE6-0Mm9IQWtr-2oFmpRZjyiPHo','Z_Ugkklvwm0w8sw6cE6-0Mm9IQWtr-2oFmpRZjyiPHo','142.147.109.239',1613883978,0,_binary 'webform_files|a:1:{i:6711;s:4:\"6711\";}'),(0,'Z_zUOYl743ukPVj31n80mK4TlP_RwH9UqDSUzUFeNl0','Z_zUOYl743ukPVj31n80mK4TlP_RwH9UqDSUzUFeNl0','23.250.45.83',1613763277,0,_binary 'webform_files|a:1:{i:6338;s:4:\"6338\";}'),(0,'_-5f-BVlmL8AjSwlWDj7oU38lrrCrUY7Jy9cc3WcLCo','_-5f-BVlmL8AjSwlWDj7oU38lrrCrUY7Jy9cc3WcLCo','152.44.98.93',1620525733,0,_binary 'webform_files|a:1:{i:10834;s:5:\"10834\";}'),(0,'_-5RfhAAXb31IHT3SfP0KERUfpvkdtqH5VElr1XBtjU','_-5RfhAAXb31IHT3SfP0KERUfpvkdtqH5VElr1XBtjU','152.44.105.51',1621243641,0,_binary 'webform_files|a:1:{i:12625;s:5:\"12625\";}'),(0,'_-nkp1ujfY1hpyHrmoz-up_JKbYW9Dz_NESrWdbkHb0','_-nkp1ujfY1hpyHrmoz-up_JKbYW9Dz_NESrWdbkHb0','172.96.80.225',1613400784,0,_binary 'webform_files|a:1:{i:5856;s:4:\"5856\";}'),(0,'_-w0hg_9T6QvpO2nlKTrXRNDvb-yTU2spgrue6u-wPg','_-w0hg_9T6QvpO2nlKTrXRNDvb-yTU2spgrue6u-wPg','149.20.241.20',1620286569,0,_binary 'webform_files|a:1:{i:10278;s:5:\"10278\";}'),(0,'_-w6jjGZiiZRVH-cnOsyiaRA0ORvLrid1LT677bSSlE','_-w6jjGZiiZRVH-cnOsyiaRA0ORvLrid1LT677bSSlE','207.182.27.142',1609614609,0,_binary 'webform_files|a:1:{i:2692;s:4:\"2692\";}'),(0,'_-YedZZzCN79u-2ScmdR84GVJJMheGdqhqY7gkjXYvE','_-YedZZzCN79u-2ScmdR84GVJJMheGdqhqY7gkjXYvE','199.34.87.140',1621559948,0,_binary 'webform_files|a:1:{i:13881;s:5:\"13881\";}'),(0,'_0j4G2twBWtBxDY88x2FDtrnsb0ourkq-Xnpomc75T4','_0j4G2twBWtBxDY88x2FDtrnsb0ourkq-Xnpomc75T4','207.182.27.142',1619340212,0,_binary 'webform_files|a:1:{i:8223;s:4:\"8223\";}'),(0,'_0rMcKgTEFG1-78FvIntIaL_FHj4HKnDRnCQMVO1RfA','_0rMcKgTEFG1-78FvIntIaL_FHj4HKnDRnCQMVO1RfA','152.44.98.93',1622141480,0,_binary 'webform_files|a:1:{i:15638;s:5:\"15638\";}'),(0,'_0zbjSGdGg5uhfuMcFRNTQMYVtQEPwCYU-ERRNvSilo','_0zbjSGdGg5uhfuMcFRNTQMYVtQEPwCYU-ERRNvSilo','216.180.105.170',1622326991,0,_binary 'webform_files|a:1:{i:16149;s:5:\"16149\";}'),(0,'_14RI5QvplupMC_ZqXL04xDEY6JerMDHw3HX6uMVH0g','_14RI5QvplupMC_ZqXL04xDEY6JerMDHw3HX6uMVH0g','152.44.105.51',1619676837,0,_binary 'webform_files|a:1:{i:8942;s:4:\"8942\";}'),(0,'_1BN00RsZkjwcYe-B7QjO6QjprMcf1ONw2gFl1VHVSE','_1BN00RsZkjwcYe-B7QjO6QjprMcf1ONw2gFl1VHVSE','172.96.80.225',1611327682,0,_binary 'webform_files|a:1:{i:5182;s:4:\"5182\";}'),(0,'_1S_aZTvG2hCBn6TXC32PS0aHVtksaGC68KQN6A7F5o','_1S_aZTvG2hCBn6TXC32PS0aHVtksaGC68KQN6A7F5o','167.160.73.82',1622869615,0,_binary 'webform_files|a:1:{i:17685;s:5:\"17685\";}'),(0,'_1vMdoDwKQq2SNOR4DjaiMNv9Mfh3oLEHK89mmRVhEA','_1vMdoDwKQq2SNOR4DjaiMNv9Mfh3oLEHK89mmRVhEA','167.160.73.82',1621342213,0,_binary 'webform_files|a:1:{i:13005;s:5:\"13005\";}'),(0,'_2L8gaLCw488ou8_ikhvliWGcI292mwqvEDoRpC8tp4','_2L8gaLCw488ou8_ikhvliWGcI292mwqvEDoRpC8tp4','207.182.27.142',1608808187,0,_binary 'webform_files|a:1:{i:1521;s:4:\"1521\";}'),(0,'_2lk3OTwOUXnpAFOXFEReddeMdD4T52vywxitplDeNU','_2lk3OTwOUXnpAFOXFEReddeMdD4T52vywxitplDeNU','142.147.109.239',1609382762,0,_binary 'webform_files|a:1:{i:2330;s:4:\"2330\";}'),(0,'_2sLqZGpcJdDCPSaMc-szMu1Gvvbo-hGIXW3mJFlIkk','_2sLqZGpcJdDCPSaMc-szMu1Gvvbo-hGIXW3mJFlIkk','167.160.73.82',1619449277,0,_binary 'webform_files|a:1:{i:8463;s:4:\"8463\";}'),(0,'_2Z5_pBgH_UD1c_FAhV5COHVaIvQ_ojpTIuVg_99-oM','_2Z5_pBgH_UD1c_FAhV5COHVaIvQ_ojpTIuVg_99-oM','172.96.80.225',1613601036,0,_binary 'webform_files|a:1:{i:5879;s:4:\"5879\";}'),(0,'_32galOHDcML54RYI-DCxn4uehbJDKMiAYCVcwnhtvA','_32galOHDcML54RYI-DCxn4uehbJDKMiAYCVcwnhtvA','167.160.73.82',1620809247,0,_binary 'webform_files|a:1:{i:11524;s:5:\"11524\";}'),(0,'_3bJwc1nXL1Xe5fL_cC3kfBK4-g9BM-nj9yTzn9kU60','_3bJwc1nXL1Xe5fL_cC3kfBK4-g9BM-nj9yTzn9kU60','152.44.105.51',1621783209,0,_binary 'webform_files|a:1:{i:14664;s:5:\"14664\";}'),(0,'_3bPZBl_nkW6h6xDfSeUZYVPeAjINoFxSsOaO9UH5bk','_3bPZBl_nkW6h6xDfSeUZYVPeAjINoFxSsOaO9UH5bk','23.250.45.83',1622108643,0,_binary 'webform_files|a:1:{i:15624;s:5:\"15624\";}'),(0,'_3Tu24NIEKMrxURwH2zUn89OX1bZfBlrP1OcZ-OMsqc','_3Tu24NIEKMrxURwH2zUn89OX1bZfBlrP1OcZ-OMsqc','142.147.109.239',1622967162,0,_binary 'webform_files|a:1:{i:17991;s:5:\"17991\";}'),(0,'_4B3vhLNQVio5f2G6tXD-QepEVRVFgSGJiigUZ37OBY','_4B3vhLNQVio5f2G6tXD-QepEVRVFgSGJiigUZ37OBY','167.160.73.82',1623097682,0,_binary 'webform_files|a:1:{i:18400;s:5:\"18400\";}'),(0,'_4gh71H90As-MiBjCjbcxaR3X3smSxt__nI_Co4EIWo','_4gh71H90As-MiBjCjbcxaR3X3smSxt__nI_Co4EIWo','152.44.98.93',1609252122,0,_binary 'webform_files|a:1:{i:2147;s:4:\"2147\";}'),(0,'_4qTyKIvVuLXFm-l1nlHBCMJanYwYpiLso3MLjcirvM','_4qTyKIvVuLXFm-l1nlHBCMJanYwYpiLso3MLjcirvM','149.20.241.20',1622108632,0,_binary 'webform_files|a:1:{i:15618;s:5:\"15618\";}'),(0,'_4ZNi4rdelyetHnyn5xsacUMvAz2-fiMQsZ3Yk2nSJM','_4ZNi4rdelyetHnyn5xsacUMvAz2-fiMQsZ3Yk2nSJM','23.236.165.124',1623108374,0,_binary 'webform_files|a:1:{i:18417;s:5:\"18417\";}'),(0,'_57YS6z86EKLtIpEU9FPOtP_RZsoPRjNfxF5c287EQo','_57YS6z86EKLtIpEU9FPOtP_RZsoPRjNfxF5c287EQo','23.236.165.124',1620994097,0,_binary 'webform_files|a:1:{i:11987;s:5:\"11987\";}'),(0,'_5WJWY20HKXI30OG6re2-VqB5qZLwzw3SyJAzIaKIAk','_5WJWY20HKXI30OG6re2-VqB5qZLwzw3SyJAzIaKIAk','216.180.105.170',1622717502,0,_binary 'webform_files|a:1:{i:17218;s:5:\"17218\";}'),(0,'_5XryZKEw1bvs088FWfuiq7Ai4cChJxUE9wf3FrjGP8','_5XryZKEw1bvs088FWfuiq7Ai4cChJxUE9wf3FrjGP8','149.20.241.20',1621526817,0,_binary 'webform_files|a:1:{i:13697;s:5:\"13697\";}'),(0,'_62MIueLpB8sJhtauRVvHKdIsk9wk1bpQIo2Hxheu3A','_62MIueLpB8sJhtauRVvHKdIsk9wk1bpQIo2Hxheu3A','167.160.73.82',1610882203,0,_binary 'webform_files|a:1:{i:4475;s:4:\"4475\";}'),(0,'_6eLbROKROf3vbRXWuIHlCeh9Ly1gd9ClT-8vVRY0GQ','_6eLbROKROf3vbRXWuIHlCeh9Ly1gd9ClT-8vVRY0GQ','167.160.73.82',1621548984,0,_binary 'webform_files|a:1:{i:13779;s:5:\"13779\";}'),(0,'_6gNCgKV1Yhn0TLYXdNjbOu_dwXKV1fq0StXIaONhD0','_6gNCgKV1Yhn0TLYXdNjbOu_dwXKV1fq0StXIaONhD0','69.4.84.207',1613830106,0,_binary 'webform_files|a:1:{i:6581;s:4:\"6581\";}'),(1979,'_6OZkctRmct0EjG75NAvcBL1mf0AXPHJ7EOwVA3Wnq4','_6OZkctRmct0EjG75NAvcBL1mf0AXPHJ7EOwVA3Wnq4','155.93.199.208',1644662210,0,''),(0,'_6pJMtWwvj6FTUHbqOD_CLm8uAuOCx0I5jVR95vyxSc','_6pJMtWwvj6FTUHbqOD_CLm8uAuOCx0I5jVR95vyxSc','152.44.98.93',1621146121,0,_binary 'webform_files|a:1:{i:12301;s:5:\"12301\";}'),(0,'_6VT1cvD0Oxx5tp8nQ-_TltbG4f2ZjyGPQ6CPZfj4UQ','_6VT1cvD0Oxx5tp8nQ-_TltbG4f2ZjyGPQ6CPZfj4UQ','23.236.165.124',1621058927,0,_binary 'webform_files|a:1:{i:12124;s:5:\"12124\";}'),(0,'_79DZkE1whREzyi7iZtEcmx7UO3E4IfgvoOJZ4KKN0Q','_79DZkE1whREzyi7iZtEcmx7UO3E4IfgvoOJZ4KKN0Q','23.236.165.124',1609875195,0,_binary 'webform_files|a:1:{i:3040;s:4:\"3040\";}'),(0,'_7UMRKI8tGM56r2xh70KUbbo7Vm-OX8mklItaZCOAPo','_7UMRKI8tGM56r2xh70KUbbo7Vm-OX8mklItaZCOAPo','199.34.87.140',1619481984,0,_binary 'webform_files|a:1:{i:8549;s:4:\"8549\";}'),(0,'_7xtcwRWD9Y3VeF8eYIzv4tcXvZBzvt_tPXiGzmcstI','_7xtcwRWD9Y3VeF8eYIzv4tcXvZBzvt_tPXiGzmcstI','216.180.105.170',1623064942,0,_binary 'webform_files|a:1:{i:18277;s:5:\"18277\";}'),(0,'_846MOCsv0GgbJcwvuJrqaxWtroX9cC-_RbU_LVtLpU','_846MOCsv0GgbJcwvuJrqaxWtroX9cC-_RbU_LVtLpU','149.20.241.20',1611066083,0,_binary 'webform_files|a:1:{i:4736;s:4:\"4736\";}'),(0,'_8wvZ8LVaB9oOLj_Z6_pC49ovApGUdqRIxtzDpeUiP0','_8wvZ8LVaB9oOLj_Z6_pC49ovApGUdqRIxtzDpeUiP0','23.236.165.124',1622141656,0,_binary 'webform_files|a:1:{i:15697;s:5:\"15697\";}'),(0,'_91TJtHqmsoTUaKNoEnPg8K_bZis9t4-vqAG8KtUWlE','_91TJtHqmsoTUaKNoEnPg8K_bZis9t4-vqAG8KtUWlE','23.250.45.83',1622815013,0,_binary 'webform_files|a:1:{i:17517;s:5:\"17517\";}'),(0,'_9EGr5uwdFDJ7UkAbICVds6PfM3yweGGTGWDcxJqank','_9EGr5uwdFDJ7UkAbICVds6PfM3yweGGTGWDcxJqank','13.66.139.69',1614434473,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'_9HSVID3qdFx-3R8-omHr6aZM6eJlsvnGvpYR71W35o','_9HSVID3qdFx-3R8-omHr6aZM6eJlsvnGvpYR71W35o','199.34.87.140',1622652873,0,_binary 'webform_files|a:1:{i:17091;s:5:\"17091\";}'),(0,'_9UUtuQn06Ym7hpss5FLpPJaOODQk0sAbeM3CrK1uro','_9UUtuQn06Ym7hpss5FLpPJaOODQk0sAbeM3CrK1uro','139.180.3.160',1619644971,0,_binary 'webform_files|a:1:{i:8849;s:4:\"8849\";}'),(0,'_a3mb7z0R0hLY2tEZuAVf1DA-Qwp8w1iSc9j5C_io5c','_a3mb7z0R0hLY2tEZuAVf1DA-Qwp8w1iSc9j5C_io5c','167.160.73.82',1623010955,0,_binary 'webform_files|a:1:{i:18139;s:5:\"18139\";}'),(0,'_A4rPPLMkQcx2KfwNJPXw9xTLEjUpZ_k7a6l5XbhFdA','_A4rPPLMkQcx2KfwNJPXw9xTLEjUpZ_k7a6l5XbhFdA','199.34.87.140',1613916678,0,_binary 'webform_files|a:1:{i:6810;s:4:\"6810\";}'),(0,'_A73Xi4u-Ci510DPQad1emT1PTMrfnHKsnp7YxMGzOA','_A73Xi4u-Ci510DPQad1emT1PTMrfnHKsnp7YxMGzOA','152.44.105.51',1621848110,0,_binary 'webform_files|a:1:{i:14829;s:5:\"14829\";}'),(0,'_A8K90WFnGjMAilKwxTW1BTID4Lz-WzTidaS7w-zXqo','_A8K90WFnGjMAilKwxTW1BTID4Lz-WzTidaS7w-zXqo','198.23.238.46',1619992606,0,_binary 'webform_submission|a:1:{i:969;s:2:\"64\";}'),(0,'_AMPE3QHa6e__TKVaVCcL-oMQ5Z3dhXdK4BdMPDd0e8','_AMPE3QHa6e__TKVaVCcL-oMQ5Z3dhXdK4BdMPDd0e8','139.180.227.30',1619862118,0,_binary 'webform_files|a:1:{i:9346;s:4:\"9346\";}'),(0,'_an_1YL7pf-izhSq71gSwg5HtCpoFaEcj-lm5SiOeZk','_an_1YL7pf-izhSq71gSwg5HtCpoFaEcj-lm5SiOeZk','149.20.241.20',1609918584,0,_binary 'webform_files|a:1:{i:3103;s:4:\"3103\";}'),(0,'_aOIh5zIXId1f0rcB2zKIx6Ez4uhZSnLgNMAfJSvx7k','_aOIh5zIXId1f0rcB2zKIx6Ez4uhZSnLgNMAfJSvx7k','207.182.27.142',1613972891,0,_binary 'webform_files|a:1:{i:7006;s:4:\"7006\";}'),(0,'_ATS32GbLI_p-1wk9fd4QMr2nVLWLaSIRW9s7vbHkpI','_ATS32GbLI_p-1wk9fd4QMr2nVLWLaSIRW9s7vbHkpI','198.147.22.166',1657119924,0,_binary 'webform_files|a:1:{i:19231;s:5:\"19231\";}'),(0,'_B3I38Wt9aU33qvNvVFBdcaUogPxJ3ZQy5NZ-VPO8xc','_B3I38Wt9aU33qvNvVFBdcaUogPxJ3ZQy5NZ-VPO8xc','149.20.241.20',1622848021,0,_binary 'webform_files|a:1:{i:17618;s:5:\"17618\";}'),(0,'_Ba8tSwi9qJo4cmUrgZ40gO7NWGHqAZLpi3_iYZMKEM','_Ba8tSwi9qJo4cmUrgZ40gO7NWGHqAZLpi3_iYZMKEM','207.182.27.142',1620275175,0,_binary 'webform_files|a:1:{i:10262;s:5:\"10262\";}'),(0,'_bK6naTprV2MZJVXRUgIjidsacpA-wRbGAWKU5d6Nec','_bK6naTprV2MZJVXRUgIjidsacpA-wRbGAWKU5d6Nec','149.20.241.20',1611199210,0,_binary 'webform_files|a:1:{i:4975;s:4:\"4975\";}'),(0,'_BKV0on-43up6qjDFok3gEg5okPsUmBCWp1W10RYBvE','_BKV0on-43up6qjDFok3gEg5okPsUmBCWp1W10RYBvE','167.160.73.82',1621848183,0,_binary 'webform_files|a:1:{i:14862;s:5:\"14862\";}'),(0,'_bOB3pOgmPl6KuUp4BeMLk3QGaEaIOasSjITZoFg2iY','_bOB3pOgmPl6KuUp4BeMLk3QGaEaIOasSjITZoFg2iY','139.180.3.160',1621482965,0,_binary 'webform_files|a:1:{i:13519;s:5:\"13519\";}'),(0,'_BpGBWwAp4nAvHy351a3VJH2QR4kuHwMzJ24_UKaHGA','_BpGBWwAp4nAvHy351a3VJH2QR4kuHwMzJ24_UKaHGA','199.34.87.140',1620842517,0,_binary 'webform_files|a:1:{i:11578;s:5:\"11578\";}'),(0,'_bTLwiCm2tQi_Du4FULndpoqZ6MHM0Y1MyKAfsDkXEo','_bTLwiCm2tQi_Du4FULndpoqZ6MHM0Y1MyKAfsDkXEo','149.20.241.20',1620525780,0,_binary 'webform_files|a:1:{i:10852;s:5:\"10852\";}'),(0,'_buHN8Di9cT1i2oEwITNqZMGNDXfueu-FM54wT_9vIo','_buHN8Di9cT1i2oEwITNqZMGNDXfueu-FM54wT_9vIo','23.250.45.83',1613798046,0,_binary 'webform_files|a:1:{i:6486;s:4:\"6486\";}'),(0,'_B__WDUVOSBAdYcuILWui-w6EFLcjLXdUVc7Y_QcGgU','_B__WDUVOSBAdYcuILWui-w6EFLcjLXdUVc7Y_QcGgU','149.20.241.20',1621750693,0,_binary 'webform_files|a:1:{i:14481;s:5:\"14481\";}'),(0,'_c4HtIeGc77sYBlcJXKTnzBJkP3Aob3aSEFCHb-EO9U','_c4HtIeGc77sYBlcJXKTnzBJkP3Aob3aSEFCHb-EO9U','207.182.27.142',1610782246,0,_binary 'webform_files|a:1:{i:4303;s:4:\"4303\";}'),(0,'_C7ENwUmIdlgBc7_thPI74oNc8fpPZ5vmtOpekhqigI','_C7ENwUmIdlgBc7_thPI74oNc8fpPZ5vmtOpekhqigI','149.20.241.20',1621504583,0,_binary 'webform_files|a:1:{i:13624;s:5:\"13624\";}'),(0,'_cGl28FqOPtatKjDVsAHiGL4IvjGRKUG_g9DOgV2tAA','_cGl28FqOPtatKjDVsAHiGL4IvjGRKUG_g9DOgV2tAA','23.250.45.83',1620634706,0,_binary 'webform_files|a:1:{i:11134;s:5:\"11134\";}'),(0,'_CILsPhbxOnU-ZJI6kcsARKsj8AR2DcPh7OGfk9i1-I','_CILsPhbxOnU-ZJI6kcsARKsj8AR2DcPh7OGfk9i1-I','23.250.45.83',1613665864,0,_binary 'webform_files|a:1:{i:6078;s:4:\"6078\";}'),(0,'_clYdShBEut4caSOyP7LPjATPLXGgybfopp6f4bPKyw','_clYdShBEut4caSOyP7LPjATPLXGgybfopp6f4bPKyw','167.160.73.82',1621374809,0,_binary 'webform_files|a:1:{i:13110;s:5:\"13110\";}'),(0,'_CwTIAIMm_2ZgpO30JEYejP_TrI7Ar61f8iRFhgtbyQ','_CwTIAIMm_2ZgpO30JEYejP_TrI7Ar61f8iRFhgtbyQ','23.236.165.124',1619917387,0,_binary 'webform_files|a:1:{i:9478;s:4:\"9478\";}'),(0,'_cYD-VbVuGWAm1mhenyeY08kQGndPkuvU3xLC-jrbvA','_cYD-VbVuGWAm1mhenyeY08kQGndPkuvU3xLC-jrbvA','139.180.227.30',1611931314,0,_binary 'webform_files|a:1:{i:5691;s:4:\"5691\";}'),(0,'_CZfAiLVv91YBPRp3WHW7UjBBlGgdNQkbwcXDdloT5U','_CZfAiLVv91YBPRp3WHW7UjBBlGgdNQkbwcXDdloT5U','167.160.73.82',1619034525,0,_binary 'webform_files|a:1:{i:7578;s:4:\"7578\";}'),(0,'_D4Bg91WdYKKE7DSI5Tci4CPl0sZnVE-oU7-Q6J1cj4','_D4Bg91WdYKKE7DSI5Tci4CPl0sZnVE-oU7-Q6J1cj4','216.180.105.170',1621243723,0,_binary 'webform_files|a:1:{i:12656;s:5:\"12656\";}'),(0,'_dIJP2pShuCL6FHMazqFYb5wG-79wuThV947Zi03DU0','_dIJP2pShuCL6FHMazqFYb5wG-79wuThV947Zi03DU0','172.96.80.225',1609777366,0,_binary 'webform_files|a:1:{i:2911;s:4:\"2911\";}'),(0,'_dLXJcZMkLXgh79dYFGUrBiKk6o0Zl6u6siqyCcXNuM','_dLXJcZMkLXgh79dYFGUrBiKk6o0Zl6u6siqyCcXNuM','139.180.3.160',1622945515,0,_binary 'webform_files|a:1:{i:17926;s:5:\"17926\";}'),(0,'_dmndZe6bh33mnOTio50MoXrbtpJ4gGePUcm7VazTdI','_dmndZe6bh33mnOTio50MoXrbtpJ4gGePUcm7VazTdI','167.160.73.82',1611165571,0,_binary 'webform_files|a:1:{i:4933;s:4:\"4933\";}'),(0,'_doaQ2Yv6sSeu1b8_SuDxZ4fDZTdnhCU4XXgC3acs2k','_doaQ2Yv6sSeu1b8_SuDxZ4fDZTdnhCU4XXgC3acs2k','149.20.241.20',1621091530,0,_binary 'webform_files|a:1:{i:12183;s:5:\"12183\";}'),(0,'_drbzLHEK0z7pElEy7YMAyvC9jS7ZC_nf5VcyDJTOYg','_drbzLHEK0z7pElEy7YMAyvC9jS7ZC_nf5VcyDJTOYg','149.20.241.20',1620656549,0,_binary 'webform_files|a:1:{i:11160;s:5:\"11160\";}'),(0,'_duT3dFu8gjF7z-AsP-r0A0rG1xFF6iK2MeP4qIgeBA','_duT3dFu8gjF7z-AsP-r0A0rG1xFF6iK2MeP4qIgeBA','139.180.227.30',1621233131,0,_binary 'webform_files|a:1:{i:12588;s:5:\"12588\";}'),(0,'_DzPPyXzspA0rDekl0FD_FENjkUMgtY1XZs4X1oWDrU','_DzPPyXzspA0rDekl0FD_FENjkUMgtY1XZs4X1oWDrU','152.44.105.51',1610552215,0,_binary 'webform_files|a:1:{i:3997;s:4:\"3997\";}'),(0,'_E-MytTs4oxScP-XvlCc8LFebl1Aq0w06PNuar0KP4M','_E-MytTs4oxScP-XvlCc8LFebl1Aq0w06PNuar0KP4M','23.250.45.83',1611384676,0,_binary 'webform_files|a:1:{i:5296;s:4:\"5296\";}'),(0,'_e9DJNfnceqytKc7fVeNB9NxF_5JaXTQu3oIp4QJk7g','_e9DJNfnceqytKc7fVeNB9NxF_5JaXTQu3oIp4QJk7g','207.182.27.142',1621471894,0,_binary 'webform_files|a:1:{i:13431;s:5:\"13431\";}'),(0,'_EASw92joX2dwCgMlzEB-772TQjcC9uEnalZIfNREfU','_EASw92joX2dwCgMlzEB-772TQjcC9uEnalZIfNREfU','152.44.98.93',1611514290,0,_binary 'webform_files|a:1:{i:5518;s:4:\"5518\";}'),(0,'_EcqALx3tuC8uqm_zKddnDkgngl7p15a1_flsfWyQgw','_EcqALx3tuC8uqm_zKddnDkgngl7p15a1_flsfWyQgw','23.250.45.83',1620711114,0,_binary 'webform_files|a:1:{i:11282;s:5:\"11282\";}'),(0,'_efVZv_oRuk66fBIRdD1E7oKcGeuQabxrBs4MIQLHTc','_efVZv_oRuk66fBIRdD1E7oKcGeuQabxrBs4MIQLHTc','139.180.227.30',1622945489,0,_binary 'webform_files|a:1:{i:17917;s:5:\"17917\";}'),(0,'_EGS_0KSkofymRFtleUbRX0O83qNOVuK-Q5zZ6TYPuc','_EGS_0KSkofymRFtleUbRX0O83qNOVuK-Q5zZ6TYPuc','172.96.80.225',1618849163,0,_binary 'webform_files|a:1:{i:7242;s:4:\"7242\";}'),(0,'_eLOLjw1pM-0Z7hGjDwDIfz910h8ZG61Tw-p9TTeQDY','_eLOLjw1pM-0Z7hGjDwDIfz910h8ZG61Tw-p9TTeQDY','152.44.98.93',1621695522,0,_binary 'webform_files|a:1:{i:14239;s:5:\"14239\";}'),(0,'_EUl2j9M5af5_xAd9d48v4QPQNmzZHhO_8y3wHlLxHk','_EUl2j9M5af5_xAd9d48v4QPQNmzZHhO_8y3wHlLxHk','199.34.87.140',1621407488,0,_binary 'webform_files|a:1:{i:13225;s:5:\"13225\";}'),(0,'_EunBpmK8hFf8eBlw7ogNcjWO93CnRJ5Ip-bhceo7Yo','_EunBpmK8hFf8eBlw7ogNcjWO93CnRJ5Ip-bhceo7Yo','23.250.45.83',1622010783,0,_binary 'webform_files|a:1:{i:15370;s:5:\"15370\";}'),(0,'_e_8yjsGRMPwLKG7xlmCKX6OIKWAQ-EfuqQuCg1MRb0','_e_8yjsGRMPwLKG7xlmCKX6OIKWAQ-EfuqQuCg1MRb0','139.180.3.160',1619764952,0,_binary 'webform_files|a:1:{i:9117;s:4:\"9117\";}'),(0,'_F2koJdG0_r4ianT_1bZe9rTduiS3NEUCG6TYDRy-Og','_F2koJdG0_r4ianT_1bZe9rTduiS3NEUCG6TYDRy-Og','172.96.80.225',1618860210,0,_binary 'webform_files|a:1:{i:7267;s:4:\"7267\";}'),(0,'_F6yerIKy9mC9Z_ci92xp52942gxqttRXp0bAh5SYxU','_F6yerIKy9mC9Z_ci92xp52942gxqttRXp0bAh5SYxU','199.34.87.140',1610420745,0,_binary 'webform_files|a:1:{i:3802;s:4:\"3802\";}'),(0,'_f7OGSaskurX02_AMXZmCm5eCjfj6tinbTxjlzmslJQ','_f7OGSaskurX02_AMXZmCm5eCjfj6tinbTxjlzmslJQ','149.20.241.20',1609086654,0,_binary 'webform_files|a:1:{i:1920;s:4:\"1920\";}'),(0,'_feQaHh-sVJfieVs6J1YwjpIDAZGa3SFoL3e-jYF-Is','_feQaHh-sVJfieVs6J1YwjpIDAZGa3SFoL3e-jYF-Is','168.80.247.64',1613696512,0,_binary 'webform_files|a:1:{i:6141;s:4:\"6141\";}'),(0,'_fM9LNp5svSBgJB5jrUuXI4hPKfC4_45nD2JIqzid4s','_fM9LNp5svSBgJB5jrUuXI4hPKfC4_45nD2JIqzid4s','152.44.105.51',1622869571,0,_binary 'webform_files|a:1:{i:17670;s:5:\"17670\";}'),(0,'_fNYvCy1ng9zNJzd0ZgvMqKbgCun-zngfE_vBQ8G_pQ','_fNYvCy1ng9zNJzd0ZgvMqKbgCun-zngfE_vBQ8G_pQ','188.235.203.150',1616317057,0,_binary 'webform_submission|a:3:{i:907;s:2:\"64\";i:908;s:2:\"64\";i:909;s:2:\"64\";}'),(0,'_fryWyawHLQtxVAQ5lylEYnjGkypyf_8kULW03WBzdA','_fryWyawHLQtxVAQ5lylEYnjGkypyf_8kULW03WBzdA','139.180.227.30',1619982492,0,_binary 'webform_files|a:1:{i:9632;s:4:\"9632\";}'),(0,'_FX3Ia7G4A74Ts7AhmwH_S1FgWPAxOhP_hAMLynKqGk','_FX3Ia7G4A74Ts7AhmwH_S1FgWPAxOhP_hAMLynKqGk','168.80.247.64',1609175121,0,_binary 'webform_files|a:1:{i:2045;s:4:\"2045\";}'),(0,'_FZnmKFYQOFjjx1d70pTA4UAhC3-KocbpKEXEtP2xco','_FZnmKFYQOFjjx1d70pTA4UAhC3-KocbpKEXEtP2xco','172.96.80.225',1610946973,0,_binary 'webform_files|a:1:{i:4606;s:4:\"4606\";}'),(0,'_g-M1q-fDxqLPwzCv5AGFkMYLpA7HAzGEO4woPkQXxI','_g-M1q-fDxqLPwzCv5AGFkMYLpA7HAzGEO4woPkQXxI','142.147.109.239',1621243645,0,_binary 'webform_files|a:1:{i:12627;s:5:\"12627\";}'),(0,'_G4AX_ZZeS33Y_E02h1uqjmp3K7O59i63SUJYAVTRdI','_G4AX_ZZeS33Y_E02h1uqjmp3K7O59i63SUJYAVTRdI','152.44.98.93',1620318781,0,_binary 'webform_files|a:1:{i:10378;s:5:\"10378\";}'),(0,'_Gd4crYtAR256t89Kg66fOwUoLw_JOzyKWKsZtkQQdk','_Gd4crYtAR256t89Kg66fOwUoLw_JOzyKWKsZtkQQdk','152.44.98.93',1619285680,0,_binary 'webform_files|a:1:{i:8134;s:4:\"8134\";}'),(0,'_gDhED1T7hZPpcI7P6kuEMyOjS8EC4Lbjnk8VvUhd3k','_gDhED1T7hZPpcI7P6kuEMyOjS8EC4Lbjnk8VvUhd3k','172.96.80.225',1619242697,0,_binary 'webform_files|a:1:{i:8031;s:4:\"8031\";}'),(0,'_gMP2jQJSshNTRrzXOYoYjGXTDggYuI3pWty0n8ybrc','_gMP2jQJSshNTRrzXOYoYjGXTDggYuI3pWty0n8ybrc','23.236.165.124',1620286564,0,_binary 'webform_files|a:1:{i:10277;s:5:\"10277\";}'),(0,'_gO3PcvP73sQ16pfC0_LyxQDas6pcC59ARLC5CIYhyI','_gO3PcvP73sQ16pfC0_LyxQDas6pcC59ARLC5CIYhyI','142.147.109.239',1620993971,0,_binary 'webform_files|a:1:{i:11933;s:5:\"11933\";}'),(0,'_GQlqnQrDUIob6QBlV8ia4EJ2tGdwtdzXn8unHg3Q18','_GQlqnQrDUIob6QBlV8ia4EJ2tGdwtdzXn8unHg3Q18','23.236.165.124',1611394995,0,_binary 'webform_files|a:1:{i:5323;s:4:\"5323\";}'),(0,'_GYc-I1rfjvjRXZwISmaEBHEL77N-H16Hqydcj_nRQs','_GYc-I1rfjvjRXZwISmaEBHEL77N-H16Hqydcj_nRQs','167.160.73.82',1623097584,0,_binary 'webform_files|a:1:{i:18359;s:5:\"18359\";}'),(2035,'_Gz5x3tbqhTIRNNVffqDiwbmdRX8gDJubS_HIvJvYWw','_Gz5x3tbqhTIRNNVffqDiwbmdRX8gDJubS_HIvJvYWw','41.193.208.10',1696585244,0,''),(0,'_Ha1iJvbKENjSO01zHBRxIUxPp4QmiJBdN6zj4Ai92Y','_Ha1iJvbKENjSO01zHBRxIUxPp4QmiJBdN6zj4Ai92Y','207.182.27.142',1622239103,0,_binary 'webform_files|a:1:{i:15922;s:5:\"15922\";}'),(0,'_hBemF8BnGwgTaANs45gwkAC1FMlQ80gJLbOifyk5ZI','_hBemF8BnGwgTaANs45gwkAC1FMlQ80gJLbOifyk5ZI','23.250.45.83',1610115669,0,_binary 'webform_files|a:1:{i:3372;s:4:\"3372\";}'),(0,'_hc7kd4PTLiXTpryvF6hfan7_Hm0P2jAej-51G4iSCk','_hc7kd4PTLiXTpryvF6hfan7_Hm0P2jAej-51G4iSCk','199.34.87.140',1621058764,0,_binary 'webform_files|a:1:{i:12072;s:5:\"12072\";}'),(0,'_hFyAWUebM-upVbFvfbvkV8iC5gyTA1PENeJoS_s1NM','_hFyAWUebM-upVbFvfbvkV8iC5gyTA1PENeJoS_s1NM','139.180.3.160',1609755399,0,_binary 'webform_files|a:1:{i:2886;s:4:\"2886\";}'),(0,'_hLbuEgrcaGadVPFGZiGkMp9l03sX4rFDZTm3jlskDU','_hLbuEgrcaGadVPFGZiGkMp9l03sX4rFDZTm3jlskDU','139.180.227.30',1621913195,0,_binary 'webform_files|a:1:{i:15080;s:5:\"15080\";}'),(0,'_HlJgopRSBXQfJBR-4qwGSyc1aOwT0uUtS0cOtrTnnk','_HlJgopRSBXQfJBR-4qwGSyc1aOwT0uUtS0cOtrTnnk','167.160.73.82',1620993984,0,_binary 'webform_files|a:1:{i:11938;s:5:\"11938\";}'),(0,'_HTSYqfL8CTHxnKdd6GnXgiheQkeM_UfMLT-OcsBfCc','_HTSYqfL8CTHxnKdd6GnXgiheQkeM_UfMLT-OcsBfCc','23.250.45.83',1620711159,0,_binary 'webform_files|a:1:{i:11299;s:5:\"11299\";}'),(0,'_HVDwLCRWM8KiVIxhnI0HPbx4s827ol_skLfK-JRvbk','_HVDwLCRWM8KiVIxhnI0HPbx4s827ol_skLfK-JRvbk','152.44.98.93',1622457185,0,_binary 'webform_files|a:1:{i:16473;s:5:\"16473\";}'),(0,'_hYiOlfz5b_wK7veyxADUjc-oS8j_LGM9b6K63o-p7E','_hYiOlfz5b_wK7veyxADUjc-oS8j_LGM9b6K63o-p7E','23.250.45.83',1620982911,0,_binary 'webform_files|a:1:{i:11927;s:5:\"11927\";}'),(0,'_I6dl6GIvQARLvp9MmUjgt3qN_M6vfOpOQsOlRlSXmE','_I6dl6GIvQARLvp9MmUjgt3qN_M6vfOpOQsOlRlSXmE','188.170.80.73',1628857112,0,_binary 'webform_files|a:1:{i:18455;s:5:\"18455\";}'),(0,'_Id5K6IczPIInT6ngA6joEgsLqZp81H3whmLa1m8hAU','_Id5K6IczPIInT6ngA6joEgsLqZp81H3whmLa1m8hAU','207.182.27.142',1613862130,0,_binary 'webform_files|a:1:{i:6667;s:4:\"6667\";}'),(0,'_IEmynUmgIRfaE7OxlydbifBWLI4NAslXpByGr-mvm4','_IEmynUmgIRfaE7OxlydbifBWLI4NAslXpByGr-mvm4','199.34.87.140',1622587076,0,_binary 'webform_files|a:1:{i:16870;s:5:\"16870\";}'),(0,'_if2YKLmSDf_J2v45yEzcGh1_PqqfF4bDvPPUADl2vI','_if2YKLmSDf_J2v45yEzcGh1_PqqfF4bDvPPUADl2vI','139.180.227.30',1622674007,0,_binary 'webform_files|a:1:{i:17109;s:5:\"17109\";}'),(0,'_IFG7m2ok-LKSHAotDFQcgSyHGXTI1kkBWuOs7buJd0','_IFG7m2ok-LKSHAotDFQcgSyHGXTI1kkBWuOs7buJd0','179.43.160.235',1622431047,0,_binary 'webform_submission|a:1:{i:992;s:2:\"64\";}'),(0,'_ifLDWbAkL9GR-8gbwR_x_AWYs5yetfj_8GuI77ybm0','_ifLDWbAkL9GR-8gbwR_x_AWYs5yetfj_8GuI77ybm0','142.147.109.239',1620601914,0,_binary 'webform_files|a:1:{i:11008;s:5:\"11008\";}'),(0,'_iFvQZ5Rak-8vlslxdrhSQrKspfzgU1ugTyryK__4ZU','_iFvQZ5Rak-8vlslxdrhSQrKspfzgU1ugTyryK__4ZU','167.160.73.82',1621945634,0,_binary 'webform_files|a:1:{i:15223;s:5:\"15223\";}'),(0,'_ILfRy210MF0MSly4403z_M8aX4nXEgk765TO93i6VY','_ILfRy210MF0MSly4403z_M8aX4nXEgk765TO93i6VY','23.250.45.83',1609448281,0,_binary 'webform_files|a:1:{i:2424;s:4:\"2424\";}'),(0,'_InP_UCndfkUMQd_Rao4P-SVwiQRMcmwPDE0K_sCGJc','_InP_UCndfkUMQd_Rao4P-SVwiQRMcmwPDE0K_sCGJc','23.250.45.83',1622717650,0,_binary 'webform_files|a:1:{i:17281;s:5:\"17281\";}'),(0,'_ITQDxe9LZb-eonjMUqx2gR-M3OJQOaR3hSqEKrKT-8','_ITQDxe9LZb-eonjMUqx2gR-M3OJQOaR3hSqEKrKT-8','152.44.98.93',1608823568,0,_binary 'webform_files|a:1:{i:1537;s:4:\"1537\";}'),(0,'_iUyDVpDJ7g18LXwSTxHqqtlSn4BX0evNI7hlM3b06M','_iUyDVpDJ7g18LXwSTxHqqtlSn4BX0evNI7hlM3b06M','152.44.98.93',1621815640,0,_binary 'webform_files|a:1:{i:14808;s:5:\"14808\";}'),(0,'_IxhuImxs7zPJayAdIub3eb1qEpFJgbkYluCDwZGElY','_IxhuImxs7zPJayAdIub3eb1qEpFJgbkYluCDwZGElY','172.96.80.225',1621156650,0,_binary 'webform_files|a:1:{i:12329;s:5:\"12329\";}'),(0,'_IZ9qlpmu2jdWYnIiAFMd-N6uEpUZe8QVd7us6d4wUI','_IZ9qlpmu2jdWYnIiAFMd-N6uEpUZe8QVd7us6d4wUI','139.180.227.30',1613861908,0,_binary 'webform_files|a:1:{i:6656;s:4:\"6656\";}'),(0,'_IZA3SZeLroMM8AGXBXmatdHcfRc0t5FsOykc4_Fygg','_IZA3SZeLroMM8AGXBXmatdHcfRc0t5FsOykc4_Fygg','168.80.247.64',1610148906,0,_binary 'webform_files|a:1:{i:3411;s:4:\"3411\";}'),(0,'_J7BiDhmgGzoqmf8fpCtuXzTOWBNkEtzqJBd6CfL5tI','_J7BiDhmgGzoqmf8fpCtuXzTOWBNkEtzqJBd6CfL5tI','142.147.109.239',1622771801,0,_binary 'webform_files|a:1:{i:17395;s:5:\"17395\";}'),(0,'_j96Mk7t9UorMAu7jfvOcYQVE-lLBixpFXHFpP2gfEc','_j96Mk7t9UorMAu7jfvOcYQVE-lLBixpFXHFpP2gfEc','149.20.241.20',1611395112,0,_binary 'webform_files|a:1:{i:5329;s:4:\"5329\";}'),(0,'_J9miO5JZU0AxmsIL8oZ2IUHUyi2AZGV8RTF59uRH4M','_J9miO5JZU0AxmsIL8oZ2IUHUyi2AZGV8RTF59uRH4M','31.29.186.138',1636361361,0,_binary 'webform_files|a:1:{i:18920;s:5:\"18920\";}'),(0,'_jFS_OnuTQYgy1jDbjjKPz29GzTb5up8f5-G98ltzaE','_jFS_OnuTQYgy1jDbjjKPz29GzTb5up8f5-G98ltzaE','216.180.105.170',1610585479,0,_binary 'webform_files|a:1:{i:4039;s:4:\"4039\";}'),(0,'_jJxmIpHrodro2fRzaeESz0q6QAYYGvalAaWgHivV-w','_jJxmIpHrodro2fRzaeESz0q6QAYYGvalAaWgHivV-w','172.96.80.225',1622815061,0,_binary 'webform_files|a:1:{i:17539;s:5:\"17539\";}'),(0,'_jo2tx9x6AkBpJc031M-MNc7H841sq0lU-hOpI8aTms','_jo2tx9x6AkBpJc031M-MNc7H841sq0lU-hOpI8aTms','69.4.84.207',1609515099,0,_binary 'webform_files|a:1:{i:2517;s:4:\"2517\";}'),(0,'_jOmXu9-sMmbDOzUYuNUuHwduRIOP8uKvEK_HAH77Ik','_jOmXu9-sMmbDOzUYuNUuHwduRIOP8uKvEK_HAH77Ik','139.180.3.160',1610060816,0,_binary 'webform_files|a:1:{i:3291;s:4:\"3291\";}'),(0,'_JRcskYZtu2I1suu2BzZ4tPiN3_exPATAxAbtbN0N_o','_JRcskYZtu2I1suu2BzZ4tPiN3_exPATAxAbtbN0N_o','172.96.80.225',1620243391,0,_binary 'webform_files|a:1:{i:10198;s:5:\"10198\";}'),(0,'_jRdUPnwrtsPYbFhavJ2dsqhdbyCnzb0CfaU20wPrCY','_jRdUPnwrtsPYbFhavJ2dsqhdbyCnzb0CfaU20wPrCY','167.160.73.82',1621848142,0,_binary 'webform_files|a:1:{i:14845;s:5:\"14845\";}'),(0,'_jSpubFFbdcXybNwbdIqSRWtQJ0GBYEQOSTJWdP4vVc','_jSpubFFbdcXybNwbdIqSRWtQJ0GBYEQOSTJWdP4vVc','23.236.165.124',1611416969,0,_binary 'webform_files|a:1:{i:5339;s:4:\"5339\";}'),(0,'_JsVo6R_xGPpVKRvVQXpw4qTtyRq6Q07JyT4WPtUKwI','_JsVo6R_xGPpVKRvVQXpw4qTtyRq6Q07JyT4WPtUKwI','69.4.84.207',1612100206,0,_binary 'webform_files|a:1:{i:5697;s:4:\"5697\";}'),(0,'_jT7xOE8qaai-UltuoQROEztbHM5YlmZ_6AZCsuLmJk','_jT7xOE8qaai-UltuoQROEztbHM5YlmZ_6AZCsuLmJk','87.237.42.71',1601965839,0,_binary 'webform_submission|a:2:{i:721;s:2:\"64\";i:722;s:2:\"64\";}'),(0,'_jwfSK-PAlPsco0XfafKCr3v_u6D9m8fSghDfDUG4kA','_jwfSK-PAlPsco0XfafKCr3v_u6D9m8fSghDfDUG4kA','207.182.27.142',1612452606,0,_binary 'webform_files|a:1:{i:5734;s:4:\"5734\";}'),(0,'_Jzai48HzelDAztbPs2Nnp5sILwceZiY6fik1BCMMWo','_Jzai48HzelDAztbPs2Nnp5sILwceZiY6fik1BCMMWo','139.180.3.160',1613696954,0,_binary 'webform_files|a:1:{i:6172;s:4:\"6172\";}'),(0,'_K-oc2chNKVKlyt9LX0Q9c4l9xjOYi1n0GRtpaWOYok','_K-oc2chNKVKlyt9LX0Q9c4l9xjOYi1n0GRtpaWOYok','152.44.105.51',1622326956,0,_binary 'webform_files|a:1:{i:16136;s:5:\"16136\";}'),(0,'_KBmjCsg7iGnl_A6wWq0dkFJ6qVncCEU-drswLt9fKs','_KBmjCsg7iGnl_A6wWq0dkFJ6qVncCEU-drswLt9fKs','149.20.241.20',1620939468,0,_binary 'webform_files|a:1:{i:11832;s:5:\"11832\";}'),(0,'_kLsb8JUch6psl9aLmUONSGu4n4Wa_aqOV_W_86zB0A','_kLsb8JUch6psl9aLmUONSGu4n4Wa_aqOV_W_86zB0A','207.182.27.142',1619318254,0,_binary 'webform_files|a:1:{i:8200;s:4:\"8200\";}'),(0,'_KOTcqj5gLrwbshqd_CAEltOmtC9IsD7KcwtbiD3Zo0','_KOTcqj5gLrwbshqd_CAEltOmtC9IsD7KcwtbiD3Zo0','199.34.87.140',1610487300,0,_binary 'webform_files|a:1:{i:3897;s:4:\"3897\";}'),(0,'_kZiu9zazUYvNsuKOa-huhGuB-5amjfRheF-7jjrqkc','_kZiu9zazUYvNsuKOa-huhGuB-5amjfRheF-7jjrqkc','139.180.3.160',1620133964,0,_binary 'webform_files|a:1:{i:9952;s:4:\"9952\";}'),(0,'_l24HEGwQ7grGK8kmjyMJOWkzlUqtz5UqoUKOjJePS0','_l24HEGwQ7grGK8kmjyMJOWkzlUqtz5UqoUKOjJePS0','69.4.84.207',1608977789,0,_binary 'webform_files|a:1:{i:1740;s:4:\"1740\";}'),(0,'_lAlkIL3KKQE1osr4m1W8oHwCdp1k4QGNXT_RvSZm9Y','_lAlkIL3KKQE1osr4m1W8oHwCdp1k4QGNXT_RvSZm9Y','199.34.87.140',1621407543,0,_binary 'webform_files|a:1:{i:13245;s:5:\"13245\";}'),(0,'_LMy252kHYGZsi79bf9bOz52g4ef2prG6vFLGuAvwto','_LMy252kHYGZsi79bf9bOz52g4ef2prG6vFLGuAvwto','62.197.145.9',1656862857,0,_binary 'webform_files|a:1:{i:19143;s:5:\"19143\";}'),(0,'_LszR0kGXjazoJhL2DDKexHQ4Q3emkWiGolRyxyjVd8','_LszR0kGXjazoJhL2DDKexHQ4Q3emkWiGolRyxyjVd8','172.96.80.225',1611199424,0,_binary 'webform_files|a:1:{i:4992;s:4:\"4992\";}'),(0,'_lU6cMnDeVzv0gzC4J9F7U0V7dJ-MX4hiNzdkhWGIkI','_lU6cMnDeVzv0gzC4J9F7U0V7dJ-MX4hiNzdkhWGIkI','139.180.3.160',1621243734,0,_binary 'webform_files|a:1:{i:12662;s:5:\"12662\";}'),(0,'_LVfXvuuXXzZfqzej_zkO604BbkIIJKtRqFn1JzddQ0','_LVfXvuuXXzZfqzej_zkO604BbkIIJKtRqFn1JzddQ0','142.147.109.239',1622239010,0,_binary 'webform_files|a:1:{i:15884;s:5:\"15884\";}'),(0,'_Lw5m0XRTtEiILKCT_Ghm3f5Xn3eunjSaLRGuf9sVrg','_Lw5m0XRTtEiILKCT_Ghm3f5Xn3eunjSaLRGuf9sVrg','31.29.186.138',1634981145,0,_binary 'webform_files|a:1:{i:18712;s:5:\"18712\";}'),(0,'_MAXT74JmMbmU5EWLAskVqd3HpNgj7Y-x153q95JsHg','_MAXT74JmMbmU5EWLAskVqd3HpNgj7Y-x153q95JsHg','199.34.87.140',1619089743,0,_binary 'webform_files|a:1:{i:7690;s:4:\"7690\";}'),(0,'_MECsyVIm10ObU1fShRSenLjV-ldJCeGgYtQ7pDv5s4','_MECsyVIm10ObU1fShRSenLjV-ldJCeGgYtQ7pDv5s4','142.147.109.239',1620580673,0,_binary 'webform_files|a:1:{i:10991;s:5:\"10991\";}'),(0,'_mHUD8u7dwPSmCiMjYgp5n9mhF8JIV3PUp9Z0uCEEdk','_mHUD8u7dwPSmCiMjYgp5n9mhF8JIV3PUp9Z0uCEEdk','31.29.186.138',1635248030,0,_binary 'webform_files|a:1:{i:18754;s:5:\"18754\";}'),(0,'_MJiOvqXfgaJN7_CEhvZNGsFFmckVZ6wVw1pd4ruIRM','_MJiOvqXfgaJN7_CEhvZNGsFFmckVZ6wVw1pd4ruIRM','149.20.241.20',1609415488,0,_binary 'webform_files|a:1:{i:2376;s:4:\"2376\";}'),(0,'_mmXzwNGi5iohkeFAUaIXcxSx_5FzOYO1-vmW6asGcA','_mmXzwNGi5iohkeFAUaIXcxSx_5FzOYO1-vmW6asGcA','23.250.45.83',1613983510,0,_binary 'webform_files|a:1:{i:7045;s:4:\"7045\";}'),(0,'_MOifEZy9FKYqv3Vqu0yFWMSIGHDXpzPGNRMGrMLOvE','_MOifEZy9FKYqv3Vqu0yFWMSIGHDXpzPGNRMGrMLOvE','31.29.186.138',1635417771,0,_binary 'webform_files|a:1:{i:18784;s:5:\"18784\";}'),(0,'_N490lhFGSkKzhvFLWGCxoT0XeIalcJiH-dfZ87BfD0','_N490lhFGSkKzhvFLWGCxoT0XeIalcJiH-dfZ87BfD0','69.4.84.207',1608887860,0,_binary 'webform_files|a:1:{i:1588;s:4:\"1588\";}'),(0,'_n706o3OtnaE8GjqQvvkv9GlM_T9x9hfNAsHpIH7sM8','_n706o3OtnaE8GjqQvvkv9GlM_T9x9hfNAsHpIH7sM8','152.44.105.51',1619449153,0,_binary 'webform_files|a:1:{i:8420;s:4:\"8420\";}'),(0,'_n7k_PPQ1XuTRpyxhWH75NNtY-KuRr6g2vTsKqFyoXI','_n7k_PPQ1XuTRpyxhWH75NNtY-KuRr6g2vTsKqFyoXI','207.182.27.142',1609044023,0,_binary 'webform_files|a:1:{i:1834;s:4:\"1834\";}'),(0,'_nAH9oan3vUQguRVu6rYlvGyw5A4w1JA4r6kpZFX2ck','_nAH9oan3vUQguRVu6rYlvGyw5A4w1JA4r6kpZFX2ck','152.44.98.93',1620438439,0,_binary 'webform_files|a:1:{i:10648;s:5:\"10648\";}'),(0,'_ncFy27vd8tQ8BgKAfuLlsY2qvhQUZtZYUmFCQykRfU','_ncFy27vd8tQ8BgKAfuLlsY2qvhQUZtZYUmFCQykRfU','152.44.98.93',1618822270,0,_binary 'webform_files|a:1:{i:7200;s:4:\"7200\";}'),(0,'_NEjSvmQ9d7A1x59-tKr7hLdh8RN-nkqTlsaRkXdAMQ','_NEjSvmQ9d7A1x59-tKr7hLdh8RN-nkqTlsaRkXdAMQ','152.44.105.51',1620928587,0,_binary 'webform_files|a:1:{i:11789;s:5:\"11789\";}'),(0,'_niRl0ntq_NtSiK9J_xHaed-zSg7vYkZmYR6ogCA6zI','_niRl0ntq_NtSiK9J_xHaed-zSg7vYkZmYR6ogCA6zI','152.44.98.93',1622587016,0,_binary 'webform_files|a:1:{i:16844;s:5:\"16844\";}'),(0,'_NkL-KE6daSo4KU7DClexSOPd20X_qVJ2W7uYVDbTcM','_NkL-KE6daSo4KU7DClexSOPd20X_qVJ2W7uYVDbTcM','23.250.45.83',1619383075,0,_binary 'webform_files|a:1:{i:8328;s:4:\"8328\";}'),(0,'_nKwxuE9TbK8jjI4P_RKTHS_FKC1N6DY0urwqxF_O7Y','_nKwxuE9TbK8jjI4P_RKTHS_FKC1N6DY0urwqxF_O7Y','23.250.45.83',1613666496,0,_binary 'webform_files|a:1:{i:6116;s:4:\"6116\";}'),(0,'_nlaFCYyFyDhckpoA-xzgWmSaTaEJZwtLYknqiYOn3o','_nlaFCYyFyDhckpoA-xzgWmSaTaEJZwtLYknqiYOn3o','156.146.60.15',1656734340,0,_binary 'webform_files|a:1:{i:19100;s:5:\"19100\";}'),(0,'_NrSCxgUfr5tqp1s__CsZ7wjdhlpUijLEtwBlMplg1E','_NrSCxgUfr5tqp1s__CsZ7wjdhlpUijLEtwBlMplg1E','152.44.98.93',1613917392,0,_binary 'webform_files|a:1:{i:6840;s:4:\"6840\";}'),(0,'_Ny_ih2V6Bm0GrRs8Orv_uoTJNL3D0T-r_JyIph5k8E','_Ny_ih2V6Bm0GrRs8Orv_uoTJNL3D0T-r_JyIph5k8E','149.20.241.20',1613665745,0,_binary 'webform_files|a:1:{i:6067;s:4:\"6067\";}'),(0,'_nZA6ZH31kfIH07qIlrrkqYv_R_tlvGa-FHij9cA75E','_nZA6ZH31kfIH07qIlrrkqYv_R_tlvGa-FHij9cA75E','142.147.109.239',1609108650,0,_binary 'webform_files|a:1:{i:1933;s:4:\"1933\";}'),(0,'_O8iKuxawOSFh_S-8k4oOkAS_ugNIdXIOxFPDepjFPw','_O8iKuxawOSFh_S-8k4oOkAS_ugNIdXIOxFPDepjFPw','69.4.84.207',1609349765,0,_binary 'webform_files|a:1:{i:2287;s:4:\"2287\";}'),(0,'_ObKf03kDKAePcVTmyW-l1o-yPtsFCWjVbm-Us_LRV4','_ObKf03kDKAePcVTmyW-l1o-yPtsFCWjVbm-Us_LRV4','207.182.27.142',1609634191,0,_binary 'webform_files|a:1:{i:2716;s:4:\"2716\";}'),(0,'_oi9GcDTnlUlNB2O6Y66HnuKw32ySZeA-TIRLNw_2bM','_oi9GcDTnlUlNB2O6Y66HnuKw32ySZeA-TIRLNw_2bM','199.34.87.140',1620787624,0,_binary 'webform_files|a:1:{i:11500;s:5:\"11500\";}'),(0,'_ORlgLX91bS43YmonW08H4-zfKjBL_iG2-9QfYAbGoo','_ORlgLX91bS43YmonW08H4-zfKjBL_iG2-9QfYAbGoo','149.20.241.20',1612151750,0,_binary 'webform_files|a:1:{i:5703;s:4:\"5703\";}'),(0,'_OT9F8B3DavaGCjWY6aUqtTk3J8KBVKNPnfY-iJvkes','_OT9F8B3DavaGCjWY6aUqtTk3J8KBVKNPnfY-iJvkes','152.44.98.93',1623075411,0,_binary 'webform_files|a:1:{i:18314;s:5:\"18314\";}'),(0,'_otf7OycxJqCJdDMIYurbyTUquaCraX68NAR2Kw1_2w','_otf7OycxJqCJdDMIYurbyTUquaCraX68NAR2Kw1_2w','152.44.105.51',1620678794,0,_binary 'webform_files|a:1:{i:11241;s:5:\"11241\";}'),(0,'_OyDBekNDgizGIYcgNM0XfwHqNQnd8wFJkCy2Q7ymHY','_OyDBekNDgizGIYcgNM0XfwHqNQnd8wFJkCy2Q7ymHY','168.80.247.64',1610815816,0,_binary 'webform_files|a:1:{i:4343;s:4:\"4343\";}'),(0,'_pb_QdFNIIS0wnYItu3sSO2e4T_ZGtZk_5PKtY3KXoU','_pb_QdFNIIS0wnYItu3sSO2e4T_ZGtZk_5PKtY3KXoU','149.20.241.20',1609317437,0,_binary 'webform_files|a:1:{i:2250;s:4:\"2250\";}'),(0,'_peaIXUE97GQyttcaTH_IWgYtpMGlCzJ7zCshQj_GhM','_peaIXUE97GQyttcaTH_IWgYtpMGlCzJ7zCshQj_GhM','196.25.28.238',1633716112,0,_binary 'webform_submission|a:1:{i:1152;s:2:\"10\";}'),(0,'_PnfjXatTY7N49uPgtuR3CqD_YSOspZgkbfTtj9RECI','_PnfjXatTY7N49uPgtuR3CqD_YSOspZgkbfTtj9RECI','23.236.165.124',1618774028,0,_binary 'webform_files|a:1:{i:7165;s:4:\"7165\";}'),(0,'_pX6U22HfvIcxUr8rAqD5olDPYDr7hW08wjR_6zi-DU','_pX6U22HfvIcxUr8rAqD5olDPYDr7hW08wjR_6zi-DU','152.44.98.93',1609842465,0,_binary 'webform_files|a:1:{i:2997;s:4:\"2997\";}'),(0,'_q3UVcbmq2qVWse3jd7YLOU0g4aM5DR2p_9pu0EdqCs','_q3UVcbmq2qVWse3jd7YLOU0g4aM5DR2p_9pu0EdqCs','23.250.45.83',1613696593,0,_binary 'webform_files|a:1:{i:6149;s:4:\"6149\";}'),(0,'_qFuWpbJAtJ3Ecr8Yg2jKZxI_qO07pnG-cHY_hJ1wGE','_qFuWpbJAtJ3Ecr8Yg2jKZxI_qO07pnG-cHY_hJ1wGE','23.236.165.124',1620014323,0,_binary 'webform_files|a:1:{i:9710;s:4:\"9710\";}'),(0,'_qKfDbgqZ9nyORlerZe3dZHyurd08xh3I3fIk8xMi94','_qKfDbgqZ9nyORlerZe3dZHyurd08xh3I3fIk8xMi94','216.180.105.170',1622108493,0,_binary 'webform_files|a:1:{i:15562;s:5:\"15562\";}'),(0,'_QnRI_ujp_hfjTNBXYWi4F06mQhGItxQPK4w7U7uasc','_QnRI_ujp_hfjTNBXYWi4F06mQhGItxQPK4w7U7uasc','5.227.184.152',1641728502,0,_binary 'webform_files|a:1:{i:18980;s:5:\"18980\";}'),(0,'_QPwkS6WxPD19d-aNdu_WmK6tAc0RdIn6J7fM8hzBoA','_QPwkS6WxPD19d-aNdu_WmK6tAc0RdIn6J7fM8hzBoA','199.34.87.140',1611231697,0,_binary 'webform_files|a:1:{i:5050;s:4:\"5050\";}'),(0,'_QsQN8UvHNwHdvp6VNENsuXJ6FeuHrPRDl2pA6CdoU8','_QsQN8UvHNwHdvp6VNENsuXJ6FeuHrPRDl2pA6CdoU8','23.250.45.83',1613721005,0,_binary 'webform_files|a:1:{i:6238;s:4:\"6238\";}'),(0,'_QwaTuc_Je9a81YLhXiou7ixCxiD0KX6tul_4JjPt-s','_QwaTuc_Je9a81YLhXiou7ixCxiD0KX6tul_4JjPt-s','23.236.165.124',1623010963,0,_binary 'webform_files|a:1:{i:18142;s:5:\"18142\";}'),(0,'_RD7dlpFWlM9DneNCD9YsWhmBRBm8dIFPw6lPVcVnI0','_RD7dlpFWlM9DneNCD9YsWhmBRBm8dIFPw6lPVcVnI0','139.180.3.160',1619885022,0,_binary 'webform_files|a:1:{i:9430;s:4:\"9430\";}'),(0,'_rIeDGWPId2cUBg2uwSrotFO9xD8H76Jf_BKjoeNvnA','_rIeDGWPId2cUBg2uwSrotFO9xD8H76Jf_BKjoeNvnA','69.4.84.207',1610487373,0,_binary 'webform_files|a:1:{i:3899;s:4:\"3899\";}'),(0,'_rlKUVm09m9VTVYth7ZBv5m-ei1Gfg_-6R-bn-yj7WE','_rlKUVm09m9VTVYth7ZBv5m-ei1Gfg_-6R-bn-yj7WE','149.20.241.20',1622587011,0,_binary 'webform_files|a:1:{i:16841;s:5:\"16841\";}'),(0,'_rMeFsso7lQEoT1rwLV9ym5Ljd6cmznMIdZ4iZrPHS0','_rMeFsso7lQEoT1rwLV9ym5Ljd6cmznMIdZ4iZrPHS0','199.34.87.140',1619209388,0,_binary 'webform_files|a:1:{i:7953;s:4:\"7953\";}'),(0,'_RnN0WCdkWpjzKH2QEPHB3rbRJiaikt5ttNst9waCxI','_RnN0WCdkWpjzKH2QEPHB3rbRJiaikt5ttNst9waCxI','139.180.3.160',1618925627,0,_binary 'webform_files|a:1:{i:7370;s:4:\"7370\";}'),(0,'_RUaUwQe550fhJiY9PwG55o4pk1W1IEnfPEapmbVAPI','_RUaUwQe550fhJiY9PwG55o4pk1W1IEnfPEapmbVAPI','167.160.73.82',1609547389,0,_binary 'webform_files|a:1:{i:2568;s:4:\"2568\";}'),(0,'_rVAG0U5ITY4HmgYgaxQZy4xFlwivjuV4HvT8ExoASg','_rVAG0U5ITY4HmgYgaxQZy4xFlwivjuV4HvT8ExoASg','102.39.160.254',1658085178,0,_binary 'webform_submission|a:1:{i:1230;s:2:\"10\";}'),(0,'_RVRxWeNsqZ2xfLeMA2CdpxFpyQH1DhDI42oUZBwlZs','_RVRxWeNsqZ2xfLeMA2CdpxFpyQH1DhDI42oUZBwlZs','152.44.98.93',1620656484,0,_binary 'webform_files|a:1:{i:11138;s:5:\"11138\";}'),(0,'_Rwx7Bm11AbawHCpN8ZiFSPhPG0kGqT13lhmud5cW0U','_Rwx7Bm11AbawHCpN8ZiFSPhPG0kGqT13lhmud5cW0U','172.96.80.225',1608976314,0,_binary 'webform_files|a:1:{i:1716;s:4:\"1716\";}'),(0,'_Rxr0NpTc5pXE9Fi2Xhp20KnJzxoGzW2iw5UTxGV2lw','_Rxr0NpTc5pXE9Fi2Xhp20KnJzxoGzW2iw5UTxGV2lw','216.180.105.170',1620809306,0,_binary 'webform_files|a:1:{i:11551;s:5:\"11551\";}'),(0,'_r_eENnxQ-Lz2QiipnMCMsvzO35mO9-C-umr1qLhJeU','_r_eENnxQ-Lz2QiipnMCMsvzO35mO9-C-umr1qLhJeU','23.250.45.83',1621211575,0,_binary 'webform_files|a:1:{i:12506;s:5:\"12506\";}'),(0,'_S9sZ8QsFU7UAdKxtbhMlm_SR_0_YGk0SIuEonITOmg','_S9sZ8QsFU7UAdKxtbhMlm_SR_0_YGk0SIuEonITOmg','69.4.84.207',1608867632,0,_binary 'webform_files|a:1:{i:1567;s:4:\"1567\";}'),(0,'_sAYUXnU-zYdUL6RkHBwFf2C8iLhxnCMTtlN8bzBlHA','_sAYUXnU-zYdUL6RkHBwFf2C8iLhxnCMTtlN8bzBlHA','172.96.80.225',1619219870,0,_binary 'webform_files|a:1:{i:7966;s:4:\"7966\";}'),(0,'_SB6hvoQH0qW_y1Y_6267apsTW82g6JwQVZHmCdvZrQ','_SB6hvoQH0qW_y1Y_6267apsTW82g6JwQVZHmCdvZrQ','23.236.165.124',1619547841,0,_binary 'webform_files|a:1:{i:8681;s:4:\"8681\";}'),(0,'_sJc8iYN_W8UBT9CXmP-xdju4B0dQhJUS3F9bZVB2R8','_sJc8iYN_W8UBT9CXmP-xdju4B0dQhJUS3F9bZVB2R8','142.147.109.239',1619699801,0,_binary 'webform_files|a:1:{i:8969;s:4:\"8969\";}'),(0,'_SOw9rGtew8cqvFaqpoQa9GcRlts-HWXpJbiwwJ80q8','_SOw9rGtew8cqvFaqpoQa9GcRlts-HWXpJbiwwJ80q8','139.180.3.160',1619077556,0,_binary 'webform_files|a:1:{i:7663;s:4:\"7663\";}'),(0,'_svxLHUB7AOyTvRc0e_CbFYoSWoaxVAY2IH5sqgmWc8','_svxLHUB7AOyTvRc0e_CbFYoSWoaxVAY2IH5sqgmWc8','142.147.109.239',1611099385,0,_binary 'webform_files|a:1:{i:4806;s:4:\"4806\";}'),(0,'_swej6feVZC8H2KvIRqpMudNzGgi6tpC0VpRaMFmCdw','_swej6feVZC8H2KvIRqpMudNzGgi6tpC0VpRaMFmCdw','23.250.45.83',1611437033,0,_binary 'webform_files|a:1:{i:5392;s:4:\"5392\";}'),(0,'_syHZ0KuDh2hik3Jx89R586JGIH6LEa272qjo9fdERE','_syHZ0KuDh2hik3Jx89R586JGIH6LEa272qjo9fdERE','167.160.73.82',1619449143,0,_binary 'webform_files|a:1:{i:8417;s:4:\"8417\";}'),(0,'_Sztk-ThK435u1g-o17KIJ52x6OhPPrMZnlyeg09v0E','_Sztk-ThK435u1g-o17KIJ52x6OhPPrMZnlyeg09v0E','199.34.87.140',1622782385,0,_binary 'webform_files|a:1:{i:17440;s:5:\"17440\";}'),(0,'_SZz2xcgrDzE6HSOkleOkgsyRqYtcQRz3cDS8_08C_k','_SZz2xcgrDzE6HSOkleOkgsyRqYtcQRz3cDS8_08C_k','216.180.105.170',1620046930,0,_binary 'webform_files|a:1:{i:9781;s:4:\"9781\";}'),(0,'_S_PpJH2blnacoHF1XFk9bdbzhVYOH2gchAmhbqlxWQ','_S_PpJH2blnacoHF1XFk9bdbzhVYOH2gchAmhbqlxWQ','149.20.241.20',1612096323,0,_binary 'webform_files|a:1:{i:5696;s:4:\"5696\";}'),(0,'_t7oWo_hI06e1VyqjEmJ0tjzZIMQgS3UURTmTNXXN3M','_t7oWo_hI06e1VyqjEmJ0tjzZIMQgS3UURTmTNXXN3M','23.236.165.124',1619045550,0,_binary 'webform_files|a:1:{i:7614;s:4:\"7614\";}'),(0,'_t8_46xA3jrowBi831y6kxeBMzbh3eoGin2hP8nXhOU','_t8_46xA3jrowBi831y6kxeBMzbh3eoGin2hP8nXhOU','13.66.139.31',1613894799,0,_binary 'messages|a:1:{s:5:\"error\";a:1:{i:0;s:55:\"The answer you entered for the CAPTCHA was not correct.\";}}'),(0,'_TdAfVI2_1ksEhNECSFbpYfCZ9Ew3Y3RFM6dh5MnUv8','_TdAfVI2_1ksEhNECSFbpYfCZ9Ew3Y3RFM6dh5MnUv8','207.182.27.142',1621913596,0,_binary 'webform_files|a:1:{i:15181;s:5:\"15181\";}'),(0,'_TEMuyJ08pZr9afX2xGinAFaghhB3gSzXE543mOTkdc','_TEMuyJ08pZr9afX2xGinAFaghhB3gSzXE543mOTkdc','172.96.80.225',1610005999,0,_binary 'webform_files|a:1:{i:3214;s:4:\"3214\";}'),(0,'_tgxQOxFLKaHssP15Gwps6EWNpJTAc_cwTtyjfsQ9-o','_tgxQOxFLKaHssP15Gwps6EWNpJTAc_cwTtyjfsQ9-o','152.44.98.93',1610039700,0,_binary 'webform_files|a:1:{i:3266;s:4:\"3266\";}'),(0,'_tJqdVoSWDGCqpvRcfSc7hQYfNzrYnE_U5KQTvhPMgM','_tJqdVoSWDGCqpvRcfSc7hQYfNzrYnE_U5KQTvhPMgM','207.182.27.142',1613972757,0,_binary 'webform_files|a:1:{i:7001;s:4:\"7001\";}'),(0,'_TllxoSSIAcCWFXmsOCbCQtd31WAx5Mom7xrXelGnN0','_TllxoSSIAcCWFXmsOCbCQtd31WAx5Mom7xrXelGnN0','207.182.27.142',1621913382,0,_binary 'webform_files|a:1:{i:15131;s:5:\"15131\";}'),(0,'_tmEhFDf43Q62aL6qWSZhVK5r8OTzZPSHL8q_9tghUw','_tmEhFDf43Q62aL6qWSZhVK5r8OTzZPSHL8q_9tghUw','152.44.105.51',1621718305,0,_binary 'webform_files|a:1:{i:14354;s:5:\"14354\";}'),(0,'_TnaNThXm5raMd2G2qkBGEEBEQpGYCkB7EtGU9QqPx0','_TnaNThXm5raMd2G2qkBGEEBEQpGYCkB7EtGU9QqPx0','167.160.73.82',1622457302,0,_binary 'webform_files|a:1:{i:16521;s:5:\"16521\";}'),(0,'_TNxJp9ecadaHUjIiLKg2W7lpu_644MLBqsFgT8OZ-U','_TNxJp9ecadaHUjIiLKg2W7lpu_644MLBqsFgT8OZ-U','199.34.87.140',1620744188,0,_binary 'webform_files|a:1:{i:11404;s:5:\"11404\";}'),(0,'_tvb2TWqPAEmZKlRkFkv_7xnbxZs2MCtPeYBBeIfN_U','_tvb2TWqPAEmZKlRkFkv_7xnbxZs2MCtPeYBBeIfN_U','152.44.105.51',1619982521,0,_binary 'webform_files|a:1:{i:9644;s:4:\"9644\";}'),(0,'_TvP6YPXPZai9nY1Tnu5mRDYt8TPyA6Uvk_C6_Q7ZGI','_TvP6YPXPZai9nY1Tnu5mRDYt8TPyA6Uvk_C6_Q7ZGI','168.80.247.64',1614321545,0,_binary 'webform_files|a:1:{i:7053;s:4:\"7053\";}'),(0,'_tw4BkK4MieFjDvXTq08mnZb17ESCkJ-bnmjYKNBTwQ','_tw4BkK4MieFjDvXTq08mnZb17ESCkJ-bnmjYKNBTwQ','152.44.105.51',1611066544,0,_binary 'webform_files|a:1:{i:4755;s:4:\"4755\";}'),(0,'_UAMDH05pJY0jo0Vui2mrMnAwpX526tqFYXXz-x1SAU','_UAMDH05pJY0jo0Vui2mrMnAwpX526tqFYXXz-x1SAU','199.34.87.140',1619917378,0,_binary 'webform_files|a:1:{i:9474;s:4:\"9474\";}'),(0,'_ucDfPLHuQqWdafIx4qhcrS4ZNSn6_svrSbW6MvWJ_A','_ucDfPLHuQqWdafIx4qhcrS4ZNSn6_svrSbW6MvWJ_A','216.180.105.170',1621440231,0,_binary 'webform_files|a:1:{i:13352;s:5:\"13352\";}'),(0,'_uhdls5_3V7sYSB2xwvhqTBeNZ0xETi_dis-o-B2Mi4','_uhdls5_3V7sYSB2xwvhqTBeNZ0xETi_dis-o-B2Mi4','23.236.165.124',1620744105,0,_binary 'webform_files|a:1:{i:11368;s:5:\"11368\";}'),(0,'_Uiaz1LbFMgrKqKuAr1sMJWcm7j20xU_MCGjw4m4cBA','_Uiaz1LbFMgrKqKuAr1sMJWcm7j20xU_MCGjw4m4cBA','207.182.27.142',1621027017,0,_binary 'webform_files|a:1:{i:12016;s:5:\"12016\";}'),(0,'_UK0jG1C_ZTYJtJ_yn3u-TmldoJyxs91l3NkhsZdYTg','_UK0jG1C_ZTYJtJ_yn3u-TmldoJyxs91l3NkhsZdYTg','167.160.73.82',1620068858,0,_binary 'webform_files|a:1:{i:9825;s:4:\"9825\";}'),(0,'_umpzodIJUERb-as6hlTpRvo43HOLxYOeNKvwGBF3Hw','_umpzodIJUERb-as6hlTpRvo43HOLxYOeNKvwGBF3Hw','139.180.3.160',1611326893,0,_binary 'webform_files|a:1:{i:5176;s:4:\"5176\";}'),(0,'_Unx_kRzDIIm4skIVhkbM3d3e6cKDsWR57rT_9It13Y','_Unx_kRzDIIm4skIVhkbM3d3e6cKDsWR57rT_9It13Y','142.147.109.239',1608803016,0,_binary 'webform_files|a:1:{i:1510;s:4:\"1510\";}'),(0,'_Uo1MhKIZ1EBfw9T17Z_XYk_PIQbfjT1MIU4_RgVBuc','_Uo1MhKIZ1EBfw9T17Z_XYk_PIQbfjT1MIU4_RgVBuc','139.180.227.30',1622457319,0,_binary 'webform_files|a:1:{i:16527;s:5:\"16527\";}'),(0,'_uPzY76fL4KrBHzTjHn63Crp3nbJ6LhFzX_GjSwaM2Y','_uPzY76fL4KrBHzTjHn63Crp3nbJ6LhFzX_GjSwaM2Y','23.250.45.83',1608913838,0,_binary 'webform_files|a:1:{i:1637;s:4:\"1637\";}'),(0,'_ut7mITnbkEZ4Z-Uq3blOXCbb8GWAO5C8fkfCIY6sEk','_ut7mITnbkEZ4Z-Uq3blOXCbb8GWAO5C8fkfCIY6sEk','23.250.45.83',1611360471,0,_binary 'webform_files|a:1:{i:5265;s:4:\"5265\";}'),(0,'_UT_ZrcQ_lQDKaiiglWoCNJ5XWuInxYQlJzjA6PtHIs','_UT_ZrcQ_lQDKaiiglWoCNJ5XWuInxYQlJzjA6PtHIs','152.44.98.93',1611558715,0,_binary 'webform_files|a:1:{i:5637;s:4:\"5637\";}'),(0,'_UXP-_s2RYf2HAVoNNZa7hU9hPQ3p9EkIoXqhKxNpJU','_UXP-_s2RYf2HAVoNNZa7hU9hPQ3p9EkIoXqhKxNpJU','139.180.227.30',1621750842,0,_binary 'webform_files|a:1:{i:14552;s:5:\"14552\";}'),(0,'_Uxt6t0gauxOo4pLB3Rc6xhlc1hRE4JJa4kQiuqho2w','_Uxt6t0gauxOo4pLB3Rc6xhlc1hRE4JJa4kQiuqho2w','172.96.80.225',1610541117,0,_binary 'webform_files|a:1:{i:3977;s:4:\"3977\";}'),(0,'_V-qWElP0RebjQF_b9yJGcP4jDAm_FaESgfT_MvyYUo','_V-qWElP0RebjQF_b9yJGcP4jDAm_FaESgfT_MvyYUo','139.180.3.160',1621156666,0,_binary 'webform_files|a:1:{i:12336;s:5:\"12336\";}'),(0,'_vBO4S7Mhd6JXVu9GJoQPrgFgCz5B7cH8QVdYVcG114','_vBO4S7Mhd6JXVu9GJoQPrgFgCz5B7cH8QVdYVcG114','167.160.73.82',1621483025,0,_binary 'webform_files|a:1:{i:13540;s:5:\"13540\";}'),(0,'_vBUd4yfjhQinxEdZCxgPNXSFrAlV1xGA38PLLxQ7-M','_vBUd4yfjhQinxEdZCxgPNXSFrAlV1xGA38PLLxQ7-M','172.96.80.225',1621200415,0,_binary 'webform_files|a:1:{i:12475;s:5:\"12475\";}'),(0,'_Vmi3l62vM2b8SrK59BV302YwNkqqSnoqO29w7vvO2E','_Vmi3l62vM2b8SrK59BV302YwNkqqSnoqO29w7vvO2E','199.34.87.140',1619056512,0,_binary 'webform_files|a:1:{i:7628;s:4:\"7628\";}'),(0,'_VnoMV535bKmSWMX0UEVXgN6K-93C62XGcfIfVycJck','_VnoMV535bKmSWMX0UEVXgN6K-93C62XGcfIfVycJck','41.182.150.43',1665564285,0,_binary 'webform_submission|a:1:{i:1255;s:2:\"10\";}'),(0,'_vPB0RmNbjCtjBqtV83l30y3cYH0dCvRHJMAVNeJ_8o','_vPB0RmNbjCtjBqtV83l30y3cYH0dCvRHJMAVNeJ_8o','139.180.3.160',1620253615,0,_binary 'webform_files|a:1:{i:10226;s:5:\"10226\";}'),(0,'_vt2mS_a7hUT18lfE1QZCQtFIrwRHJIzqLdV7HHZN08','_vt2mS_a7hUT18lfE1QZCQtFIrwRHJIzqLdV7HHZN08','167.160.73.82',1622652858,0,_binary 'webform_files|a:1:{i:17086;s:5:\"17086\";}'),(0,'_VW2YfIxyZf7X4sifp4QJPxj09Dp-QIg4xp3kiD28XI','_VW2YfIxyZf7X4sifp4QJPxj09Dp-QIg4xp3kiD28XI','207.182.27.142',1621582027,0,_binary 'webform_files|a:1:{i:13930;s:5:\"13930\";}'),(0,'_VzxgiUTg-0ZwOBm-zgEkN2W0xXEHVsp70iGsk-EMuA','_VzxgiUTg-0ZwOBm-zgEkN2W0xXEHVsp70iGsk-EMuA','199.34.87.140',1620601885,0,_binary 'webform_files|a:1:{i:10998;s:5:\"10998\";}'),(0,'_v_75R91R8DTN1yZ2cdpBHQDU5zcW4xnLrsjCtYekqA','_v_75R91R8DTN1yZ2cdpBHQDU5zcW4xnLrsjCtYekqA','172.96.80.225',1609043346,0,_binary 'webform_files|a:1:{i:1805;s:4:\"1805\";}'),(0,'_w6gJPePeaa-xbyubdGVhfWyVqZ97fqPRyGZvmP2uBQ','_w6gJPePeaa-xbyubdGVhfWyVqZ97fqPRyGZvmP2uBQ','199.34.87.140',1620994079,0,_binary 'webform_files|a:1:{i:11977;s:5:\"11977\";}'),(0,'_W9kamrsBFnJKURfCftrknBM3e34LoYY8ZDDG0ca20o','_W9kamrsBFnJKURfCftrknBM3e34LoYY8ZDDG0ca20o','167.160.73.82',1621815398,0,_binary 'webform_files|a:1:{i:14698;s:5:\"14698\";}'),(0,'_WbyNzLPRV5rLljPTWLUtaXrMDBsd2cS-2JIj19DBcQ','_WbyNzLPRV5rLljPTWLUtaXrMDBsd2cS-2JIj19DBcQ','142.147.109.239',1620994068,0,_binary 'webform_files|a:1:{i:11972;s:5:\"11972\";}'),(0,'_Wd0N2noeEQNyC3lBKW2fNxCv8_yV3Bzirf76CG0noA','_Wd0N2noeEQNyC3lBKW2fNxCv8_yV3Bzirf76CG0noA','139.180.3.160',1613830102,0,_binary 'webform_files|a:1:{i:6580;s:4:\"6580\";}'),(0,'_wjuDb7mWuT9cd8VM9SgvhTPcue5UlWYQSwWd7Y3Tyc','_wjuDb7mWuT9cd8VM9SgvhTPcue5UlWYQSwWd7Y3Tyc','167.160.73.82',1619318207,0,_binary 'webform_files|a:1:{i:8181;s:4:\"8181\";}'),(0,'_wkVYGEO9IfVzPcgTv9SxTVQlYj8CgKsv2MLtI5fjOc','_wkVYGEO9IfVzPcgTv9SxTVQlYj8CgKsv2MLtI5fjOc','172.96.80.225',1621880954,0,_binary 'webform_files|a:1:{i:15014;s:5:\"15014\";}'),(0,'_Wm-73npNwMJ71zBsN0m6gXfJILhkKzFXjIWIE3xTZM','_Wm-73npNwMJ71zBsN0m6gXfJILhkKzFXjIWIE3xTZM','216.180.105.170',1621287096,0,_binary 'webform_files|a:1:{i:12784;s:5:\"12784\";}'),(0,'_WQjk7dt5HiuWYvz1FGl3zyUiOUXSuSSVXOOXoWGvqc','_WQjk7dt5HiuWYvz1FGl3zyUiOUXSuSSVXOOXoWGvqc','216.180.105.170',1620199315,0,_binary 'webform_files|a:1:{i:10109;s:5:\"10109\";}'),(0,'_wQR0PFE6wnw-TzhPtycOoxHAzRFqZk2amSCHFeNpn4','_wQR0PFE6wnw-TzhPtycOoxHAzRFqZk2amSCHFeNpn4','149.20.241.20',1622848053,0,_binary 'webform_files|a:1:{i:17632;s:5:\"17632\";}'),(0,'_WQt_QEvZgDnEflCmEFhQnaKy_Ri6wwqn4fzJEz7tL0','_WQt_QEvZgDnEflCmEFhQnaKy_Ri6wwqn4fzJEz7tL0','31.29.186.138',1634560818,0,_binary 'webform_files|a:1:{i:18630;s:5:\"18630\";}'),(0,'_WRFlmXwB15p0XZI8agB7Z6BlCAWwCDZJKLM8VrvsLE','_WRFlmXwB15p0XZI8agB7Z6BlCAWwCDZJKLM8VrvsLE','142.147.109.239',1620601928,0,_binary 'webform_files|a:1:{i:11014;s:5:\"11014\";}'),(0,'_WTefkTX23lqcZwXkSw0DaWz3APmtdjtWJDFDzE6p7A','_WTefkTX23lqcZwXkSw0DaWz3APmtdjtWJDFDzE6p7A','23.236.165.124',1610760378,0,_binary 'webform_files|a:1:{i:4286;s:4:\"4286\";}'),(0,'_XC5LixX86Sb3shz0RPiiLh5kgPrJ5gAl4XlR4q5vh8','_XC5LixX86Sb3shz0RPiiLh5kgPrJ5gAl4XlR4q5vh8','102.165.121.235',1668269900,0,_binary 'webform_submission|a:2:{i:1263;s:2:\"64\";i:1264;s:2:\"64\";}'),(0,'_xdIucqMNb2DsMvSsmxTXjjkI7evwzzs9nh4pynnG6k','_xdIucqMNb2DsMvSsmxTXjjkI7evwzzs9nh4pynnG6k','139.180.3.160',1619111313,0,_binary 'webform_files|a:1:{i:7739;s:4:\"7739\";}'),(0,'_Xe8j8Q8fcod50rYl4ok6TpgD0Td18F4i5NarbilC30','_Xe8j8Q8fcod50rYl4ok6TpgD0Td18F4i5NarbilC30','216.180.105.170',1620438489,0,_binary 'webform_files|a:1:{i:10669;s:5:\"10669\";}'),(0,'_xfUvAnB-Qo2oaU2wTj3GFClhrjxMqEpazMWIrl1eMQ','_xfUvAnB-Qo2oaU2wTj3GFClhrjxMqEpazMWIrl1eMQ','207.182.27.142',1622141651,0,_binary 'webform_files|a:1:{i:15695;s:5:\"15695\";}'),(0,'_XGXmcM14WPerVGyZgiJcfAyDuBK05Hk0udVlDGHlkA','_XGXmcM14WPerVGyZgiJcfAyDuBK05Hk0udVlDGHlkA','199.34.87.140',1608893542,0,_binary 'webform_files|a:1:{i:1599;s:4:\"1599\";}'),(0,'_XKgQwZb3Dd1TolG-anMg7dtmKPIhBDPe8Cy0I-_Irs','_XKgQwZb3Dd1TolG-anMg7dtmKPIhBDPe8Cy0I-_Irs','199.34.87.140',1611198288,0,_binary 'webform_files|a:1:{i:4952;s:4:\"4952\";}'),(0,'_XLHz77SjvnpxXZ99FVbTYd00YjVHcvrd8IbN9dTIBw','_XLHz77SjvnpxXZ99FVbTYd00YjVHcvrd8IbN9dTIBw','152.44.105.51',1622978182,0,_binary 'webform_files|a:1:{i:18014;s:5:\"18014\";}'),(0,'_xMkq5JHUdnW2TvfHWKSHyeZPIN6WcDfRAAeqQZx9f0','_xMkq5JHUdnW2TvfHWKSHyeZPIN6WcDfRAAeqQZx9f0','142.147.109.239',1621695563,0,_binary 'webform_files|a:1:{i:14257;s:5:\"14257\";}'),(0,'_xQKpJPWOmMVAEVSmyeH9qt8h1UeJH813s_4rTc7eJA','_xQKpJPWOmMVAEVSmyeH9qt8h1UeJH813s_4rTc7eJA','207.182.27.142',1621880835,0,_binary 'webform_files|a:1:{i:14967;s:5:\"14967\";}'),(0,'_XqtoLxxkCd_y9Y2VCXaSbC-NmeqJ6Ebo2sfoggl9aY','_XqtoLxxkCd_y9Y2VCXaSbC-NmeqJ6Ebo2sfoggl9aY','139.180.3.160',1619829484,0,_binary 'webform_files|a:1:{i:9287;s:4:\"9287\";}'),(0,'_Xs31AuPS__zNX2fd7YT23wg-dldBilU8BPgHnOsPyM','_Xs31AuPS__zNX2fd7YT23wg-dldBilU8BPgHnOsPyM','149.20.241.20',1609448506,0,_binary 'webform_files|a:1:{i:2443;s:4:\"2443\";}'),(0,'_xSjRTleL99MQTkKsFZH2S2xL2mElmfJ-mNifKNBYIY','_xSjRTleL99MQTkKsFZH2S2xL2mElmfJ-mNifKNBYIY','149.20.241.20',1621276965,0,_binary 'webform_files|a:1:{i:12751;s:5:\"12751\";}'),(0,'_XZIN5ZQsTAVJxBI0aP65U8nYeXykImBH4OqM7wcxG8','_XZIN5ZQsTAVJxBI0aP65U8nYeXykImBH4OqM7wcxG8','152.44.105.51',1622684915,0,_binary 'webform_files|a:1:{i:17166;s:5:\"17166\";}'),(0,'_YcDvNqeC1uKChPvprnDBJ15NebR3ujL35YlcRYyzFk','_YcDvNqeC1uKChPvprnDBJ15NebR3ujL35YlcRYyzFk','142.147.109.239',1611231507,0,_binary 'webform_files|a:1:{i:5042;s:4:\"5042\";}'),(0,'_yDw5xI_BlQ96u-coyjx7BjEq0T_xqBhGSqYXy0q36E','_yDw5xI_BlQ96u-coyjx7BjEq0T_xqBhGSqYXy0q36E','207.182.27.142',1608977836,0,_binary 'webform_files|a:1:{i:1742;s:4:\"1742\";}'),(0,'_yew_YjsAGQsdJj2XvJsu6eGTgbeM_t1Ga3_MNVOkJU','_yew_YjsAGQsdJj2XvJsu6eGTgbeM_t1Ga3_MNVOkJU','23.236.165.124',1620177755,0,_binary 'webform_files|a:1:{i:10066;s:5:\"10066\";}'),(0,'_YJfWVaRH145oc2aKvWFTN0Xd__oc8zx-zxgI2cK8Rw','_YJfWVaRH145oc2aKvWFTN0Xd__oc8zx-zxgI2cK8Rw','149.20.241.20',1622108629,0,_binary 'webform_files|a:1:{i:15617;s:5:\"15617\";}'),(0,'_yJuP4dgu4eb0sQ1Zz_if-kCDv4bxuZqjd_5wAanYgY','_yJuP4dgu4eb0sQ1Zz_if-kCDv4bxuZqjd_5wAanYgY','149.20.241.20',1611265153,0,_binary 'webform_files|a:1:{i:5102;s:4:\"5102\";}'),(0,'_Yp3LBwUrmA4gV-g5o5icAilI0YhwZZuXqC8wIyGnhs','_Yp3LBwUrmA4gV-g5o5icAilI0YhwZZuXqC8wIyGnhs','139.180.3.160',1622522583,0,_binary 'webform_files|a:1:{i:16676;s:5:\"16676\";}'),(0,'_yTOiMwKpxpuDqL7w-ayyfGGzhwosl8r48spxRF_1Vg','_yTOiMwKpxpuDqL7w-ayyfGGzhwosl8r48spxRF_1Vg','149.20.241.20',1622869627,0,_binary 'webform_files|a:1:{i:17690;s:5:\"17690\";}'),(0,'_YxKgOSqYCYwftdAkJemJy_liOIyve26M9kQOccFCcY','_YxKgOSqYCYwftdAkJemJy_liOIyve26M9kQOccFCcY','23.236.165.124',1609448596,0,_binary 'webform_files|a:1:{i:2448;s:4:\"2448\";}'),(0,'_y_CthYuN_tsm3s5skji4jth_6IWK-vdGEGmHQiOJ2I','_y_CthYuN_tsm3s5skji4jth_6IWK-vdGEGmHQiOJ2I','142.147.109.239',1608625082,0,_binary 'webform_files|a:1:{i:1391;s:4:\"1391\";}'),(0,'_zieFzuQm2nSVVejHEkcF0jD0ZSfV8RhMAlZ-m7LP6A','_zieFzuQm2nSVVejHEkcF0jD0ZSfV8RhMAlZ-m7LP6A','167.160.73.82',1619449201,0,_binary 'webform_files|a:1:{i:8436;s:4:\"8436\";}'),(0,'_zqC76Q__JP0vw-FibBnVCSPcMQUdZXhNOCilg1bqSg','_zqC76Q__JP0vw-FibBnVCSPcMQUdZXhNOCilg1bqSg','149.20.241.20',1608957197,0,_binary 'webform_files|a:1:{i:1684;s:4:\"1684\";}'),(0,'_ZQuSqz4gbkJ0TloJiTCIvaKWc1-jnB5nm9Krj2bvw0','_ZQuSqz4gbkJ0TloJiTCIvaKWc1-jnB5nm9Krj2bvw0','152.44.105.51',1622978202,0,_binary 'webform_files|a:1:{i:18021;s:5:\"18021\";}'),(0,'_Zxt7HBjbVxx2kTLKL6P0JD52V2J0Y93S0F7argksLc','_Zxt7HBjbVxx2kTLKL6P0JD52V2J0Y93S0F7argksLc','216.180.105.170',1622391536,0,_binary 'webform_files|a:1:{i:16344;s:5:\"16344\";}'),(0,'__2a8DrpsTvYqzZAwYv0Hqx7gZwKmu5HLdabqnIBMvc','__2a8DrpsTvYqzZAwYv0Hqx7gZwKmu5HLdabqnIBMvc','172.96.80.225',1620221218,0,_binary 'webform_files|a:1:{i:10155;s:5:\"10155\";}'),(0,'__BOxxfkSRZivtdzyXG9oGtLown9AwpA1W6M5-Fry4w','__BOxxfkSRZivtdzyXG9oGtLown9AwpA1W6M5-Fry4w','167.160.73.82',1611394713,0,_binary 'webform_files|a:1:{i:5303;s:4:\"5303\";}'),(0,'__DFqb5o5uHzYOEZaDj5jy4YYXNEsl3Ot41GK8VT6-s','__DFqb5o5uHzYOEZaDj5jy4YYXNEsl3Ot41GK8VT6-s','216.180.105.170',1619797086,0,_binary 'webform_files|a:1:{i:9210;s:4:\"9210\";}'),(0,'__EgPhSSo6POfajEtd0ORhpMujx35LTNyY3v4k7VxZs','__EgPhSSo6POfajEtd0ORhpMujx35LTNyY3v4k7VxZs','142.147.109.239',1619949833,0,_binary 'webform_files|a:1:{i:9572;s:4:\"9572\";}'),(0,'__TFa9qRrDZa5E8KAfa7wLB26MVrDpALvNDGMMyOkzg','__TFa9qRrDZa5E8KAfa7wLB26MVrDpALvNDGMMyOkzg','172.96.80.225',1613861740,0,_binary 'webform_files|a:1:{i:6652;s:4:\"6652\";}'),(0,'___thkHXJjOn8mkeYgJNQVdltk95bwKmoPjLkiyp-9Y','___thkHXJjOn8mkeYgJNQVdltk95bwKmoPjLkiyp-9Y','207.182.27.142',1619352047,0,_binary 'webform_files|a:1:{i:8244;s:4:\"8244\";}');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_set`
--

DROP TABLE IF EXISTS `shortcut_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `shortcut_set` (
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of the set.',
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about sets of shortcuts links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set`
--

LOCK TABLES `shortcut_set` WRITE;
/*!40000 ALTER TABLE `shortcut_set` DISABLE KEYS */;
INSERT INTO `shortcut_set` VALUES ('shortcut-set-1','Default');
/*!40000 ALTER TABLE `shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `signup`
--

DROP TABLE IF EXISTS `signup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `signup` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary key: node ID',
  `forwarding_email` varchar(64) NOT NULL DEFAULT '' COMMENT 'Email address to send signup notifications to.',
  `send_confirmation` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether confirmation emails should be sent.',
  `confirmation_email` longtext NOT NULL COMMENT 'Email template to send to users when they signup.',
  `send_reminder` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether reminder emails should be sent. This is set to 0 once the reminders are sent.',
  `reminder_days_before` int unsigned NOT NULL DEFAULT '0' COMMENT 'Number of days before the start of a time-based node when the reminder emails should be sent.',
  `reminder_email` longtext NOT NULL COMMENT 'Email template to send to users to remind them about a signup.',
  `close_in_advance_time` int unsigned NOT NULL DEFAULT '0' COMMENT 'Number of hours before the start of a time-based node when signups should automatically be closed. This column is not currently used and the behavior is controlled by a site-wide setting.  See http://drupal.org/node/290249 for more information.',
  `close_signup_limit` int unsigned NOT NULL DEFAULT '0' COMMENT 'Maximum number of users who can signup before signups are closed. If set to 0, there is no limit.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating if signups are open (1) or closed (0) for the given node',
  `user_reg_form` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating if users can sign up for this event from the user registration form.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Signup module per-node settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `signup`
--

LOCK TABLES `signup` WRITE;
/*!40000 ALTER TABLE `signup` DISABLE KEYS */;
INSERT INTO `signup` VALUES (0,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',1,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,1,0),(345,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(346,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact secretary@ice-sa.org.za if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you of [node:title]. The event takes place tomorrow! See you there............\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0),(348,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(349,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(353,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,1),(354,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(372,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(373,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(374,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Enter your default reminder email message here',0,0,0,0),(433,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0),(434,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0),(487,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,1),(488,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,1),(515,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0),(516,'secretary@ice-sa.org.za',1,'Hi [current-user:name],\r\n\r\nThis is an email to confirm your registration for [node:title]. Please contact the site administrator if this is incorrect.\r\nYou will be reminded one day before the event via email.\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,1,'Hi [current-user:name],\r\n\r\nThis is an email to remind you that you are registered for [node:title]. Details of the event can be found on the ICE-SA website here: [node:body:?] \r\n\r\nPlease arrive a little early, in order to be seated before the speaker begins. \r\nAn attendance Register will be made available at the venue for you to record your attendance. Please ensure that you note your attendance, and check your particulars are correct.\r\n\r\nSee you soon!\r\n\r\nKind Regards,\r\nThe [site:name] Team.',0,0,0,0);
/*!40000 ALTER TABLE `signup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `signup_log`
--

DROP TABLE IF EXISTS `signup_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `signup_log` (
  `sid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: signup ID',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Key: the user ID of the user who signed up.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Key: the node ID of the node the user signed up for.',
  `anon_mail` varchar(255) NOT NULL DEFAULT '' COMMENT 'The email address for an anonymous user who signed up, or an empty string for authenticated users.',
  `signup_time` int unsigned NOT NULL DEFAULT '0' COMMENT 'Integer timestamp of when the user signed up for the node.',
  `form_data` longtext NOT NULL COMMENT 'Serialized string of additional signup form values.  See theme_signup_user_form() from theme/signup.theme for more information.',
  `attended` tinyint DEFAULT NULL COMMENT 'Did this user actually attend the node they signed up for?',
  `count_towards_limit` int NOT NULL DEFAULT '1' COMMENT 'How many slots (if any) this signup should use towards the total signup limit for this node',
  PRIMARY KEY (`sid`),
  KEY `uid` (`uid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=354 DEFAULT CHARSET=utf8mb3 COMMENT='Records information for each user who signs up for a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `signup_log`
--

LOCK TABLES `signup_log` WRITE;
/*!40000 ALTER TABLE `signup_log` DISABLE KEYS */;
INSERT INTO `signup_log` VALUES (1,2152,346,'',1380040625,'a:2:{s:4:\"Name\";s:23:\"simpsoncd1@telkomsa.net\";s:5:\"Phone\";s:10:\"0824538523\";}',1,1),(2,1989,346,'',1380096201,'a:2:{s:4:\"Name\";s:27:\"stevenharrykaplan@gmail.com\";s:5:\"Phone\";s:10:\"0834414982\";}',1,1),(3,1988,345,'',1380099102,'a:2:{s:4:\"Name\";s:25:\"maartenkamper@yahoo.co.uk\";s:5:\"Phone\";s:10:\"0827255342\";}',NULL,1),(4,1806,345,'',1380529752,'a:2:{s:4:\"Name\";s:18:\"umbeluzi@gmail.com\";s:5:\"Phone\";s:12:\"083 458 6441\";}',NULL,1),(5,1870,346,'',1380610241,'a:2:{s:4:\"Name\";s:22:\"pcrowsley@telkomsa.net\";s:5:\"Phone\";s:12:\"011 886 5803\";}',1,1),(6,1886,345,'',1380613702,'a:2:{s:4:\"Name\";s:30:\"chrisdouglas@worldonline.co.za\";s:5:\"Phone\";s:10:\"0824152995\";}',NULL,1),(7,2035,345,'',1380696850,'a:2:{s:4:\"Name\";s:27:\"imassey@mdaconsulting.co.za\";s:5:\"Phone\";s:12:\"082 574 9868\";}',NULL,1),(8,1886,346,'',1380719190,'a:2:{s:4:\"Name\";s:30:\"chrisdouglas@worldonline.co.za\";s:5:\"Phone\";s:10:\"0824152995\";}',NULL,1),(9,2445,348,'',1426162620,'a:2:{s:4:\"Name\";s:19:\"David Robert Salter\";s:5:\"Phone\";s:0:\"\";}',1,1),(10,2030,349,'',1426228739,'a:2:{s:4:\"Name\";s:9:\"Elizabeth\";s:5:\"Phone\";s:0:\"\";}',1,1),(11,2115,348,'',1391158297,'a:2:{s:4:\"Name\";s:27:\"sameer.ramgoolam@icloud.com\";s:5:\"Phone\";s:10:\"0832843176\";}',1,1),(12,2219,348,'',1426162620,'a:2:{s:4:\"Name\";s:13:\"Peter Richard\";s:5:\"Phone\";s:0:\"\";}',1,1),(13,2152,348,'',1391246903,'a:2:{s:4:\"Name\";s:23:\"simpsoncd1@telkomsa.net\";s:5:\"Phone\";s:10:\"0824538523\";}',1,1),(14,1840,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Jacques\";s:5:\"Phone\";s:0:\"\";}',1,1),(15,1870,348,'',1391410798,'a:2:{s:4:\"Name\";s:22:\"pcrowsley@telkomsa.net\";s:5:\"Phone\";s:10:\"0833082747\";}',1,1),(16,2088,349,'',1426229288,'a:2:{s:4:\"Name\";s:10:\"Bukhosi R.\";s:5:\"Phone\";s:0:\"\";}',1,1),(17,2445,348,'',1392019929,'a:2:{s:4:\"Name\";s:18:\"Dave Price + Guest\";s:5:\"Phone\";s:10:\"0796994583\";}',1,1),(18,2483,348,'',1392031982,'a:2:{s:4:\"Name\";s:12:\"UrsulaEicker\";s:5:\"Phone\";s:10:\"0824963457\";}',1,1),(19,2479,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Sameer\";s:5:\"Phone\";s:0:\"\";}',1,1),(20,18,348,'',1392035846,'a:2:{s:4:\"Name\";s:18:\"Secretary - ICE-SA\";s:5:\"Phone\";s:10:\"0832527819\";}',1,1),(21,1806,354,'',1413734372,'a:2:{s:4:\"Name\";s:18:\"umbeluzi@gmail.com\";s:5:\"Phone\";s:10:\"0834586441\";}',NULL,1),(22,1806,353,'',1413734447,'a:2:{s:4:\"Name\";s:18:\"umbeluzi@gmail.com\";s:5:\"Phone\";s:10:\"0834586441\";}',NULL,1),(23,1989,353,'',1413788527,'a:2:{s:4:\"Name\";s:13:\"Steven Kaplan\";s:5:\"Phone\";s:10:\"0834414982\";}',1,1),(24,18,353,'',1413789471,'a:2:{s:4:\"Name\";s:9:\"Secretary\";s:5:\"Phone\";s:10:\"0832527819\";}',1,1),(25,18,354,'',1413789486,'a:2:{s:4:\"Name\";s:9:\"Secretary\";s:5:\"Phone\";s:10:\"0832527819\";}',1,1),(26,1853,353,'',1413964434,'a:2:{s:4:\"Name\";s:23:\"chikombao@velavke.co.za\";s:5:\"Phone\";s:10:\"0764903510\";}',NULL,1),(27,1853,354,'',1413964563,'a:2:{s:4:\"Name\";s:23:\"chikombao@velavke.co.za\";s:5:\"Phone\";s:10:\"0764903510\";}',NULL,1),(28,2219,353,'',1413966249,'a:2:{s:4:\"Name\";s:21:\"peter@technocad.co.za\";s:5:\"Phone\";s:10:\"0832667526\";}',1,1),(29,2219,354,'',1413966321,'a:2:{s:4:\"Name\";s:21:\"peter@technocad.co.za\";s:5:\"Phone\";s:10:\"0832667526\";}',1,1),(30,2490,353,'',1413977738,'a:0:{}',NULL,1),(31,2492,353,'',1414145820,'a:0:{}',NULL,1),(32,2176,354,'',1414161422,'a:2:{s:4:\"Name\";s:20:\"tembomos@yahoo.co.uk\";s:5:\"Phone\";s:10:\"0787040386\";}',NULL,1),(33,2176,353,'',1414161481,'a:2:{s:4:\"Name\";s:20:\"tembomos@yahoo.co.uk\";s:5:\"Phone\";s:10:\"0787040386\";}',NULL,1),(34,2068,353,'',1414400741,'a:2:{s:4:\"Name\";s:23:\"mshali_mike@yahoo.co.uk\";s:5:\"Phone\";s:8:\"tusamelo\";}',NULL,1),(35,2483,353,'',1414567321,'a:2:{s:4:\"Name\";s:12:\"UrsulaEicker\";s:5:\"Phone\";s:12:\"082 496 3457\";}',1,1),(36,2234,374,'',1421766804,'a:2:{s:4:\"Name\";s:21:\"julia.kearns@smec.com\";s:5:\"Phone\";s:10:\"0845487171\";}',1,1),(37,1979,372,'',1421768294,'a:2:{s:4:\"Name\";s:19:\"alain@jacquet.co.za\";s:5:\"Phone\";s:10:\"0832527819\";}',1,1),(38,2152,372,'',1421778848,'a:2:{s:4:\"Name\";s:15:\"Richard Simpson\";s:5:\"Phone\";s:12:\"082 453 8523\";}',1,1),(39,2479,372,'',1421818851,'a:2:{s:4:\"Name\";s:16:\"Sameer Ramgoolam\";s:5:\"Phone\";s:10:\"0832843176\";}',1,1),(40,2181,374,'',1421820044,'a:2:{s:4:\"Name\";s:30:\"tom.thorogood@mainstreamrp.com\";s:5:\"Phone\";s:10:\"0780991494\";}',1,1),(41,1984,374,'',1421820448,'a:2:{s:4:\"Name\";s:20:\"rahul@jobanputra.org\";s:5:\"Phone\";s:10:\"0827703870\";}',1,1),(42,2219,372,'',1421823159,'a:2:{s:4:\"Name\";s:21:\"peter@technocad.co.za\";s:5:\"Phone\";s:12:\"+27832667526\";}',1,1),(43,2543,372,'',1421825315,'a:2:{s:4:\"Name\";s:11:\"Mark Warken\";s:5:\"Phone\";s:12:\"076 589 2453\";}',1,1),(44,2545,374,'',1421826387,'a:2:{s:4:\"Name\";s:14:\"Mark Zuidgeest\";s:5:\"Phone\";s:10:\"0720859320\";}',1,1),(45,2088,374,'',1421828464,'a:2:{s:4:\"Name\";s:18:\"khosinob@yahoo.com\";s:5:\"Phone\";s:12:\"+27723970271\";}',1,1),(46,1823,373,'',1421830086,'a:2:{s:4:\"Name\";s:17:\"casb@eyethu.co.za\";s:5:\"Phone\";s:10:\"0826674648\";}',1,1),(47,2118,372,'',1421928374,'a:2:{s:4:\"Name\";s:17:\"magose@wanadoo.es\";s:5:\"Phone\";s:10:\"0720147601\";}',1,1),(48,2558,373,'',1421996306,'a:2:{s:4:\"Name\";s:12:\"Noel Mkandla\";s:5:\"Phone\";s:10:\"0823149081\";}',1,1),(49,2560,374,'',1422104434,'a:2:{s:4:\"Name\";s:15:\"Lindsay Tassell\";s:5:\"Phone\";s:10:\"0720917683\";}',0,1),(50,2561,373,'',1425636901,'a:2:{s:4:\"Name\";s:8:\"Jennifer\";s:5:\"Phone\";s:0:\"\";}',0,1),(51,2562,373,'',1422272717,'a:2:{s:4:\"Name\";s:11:\"Louise Hess\";s:5:\"Phone\";s:10:\"0836101846\";}',0,1),(52,2563,373,'',1422272791,'a:2:{s:4:\"Name\";s:13:\"Michelle Kerr\";s:5:\"Phone\";s:10:\"0722448763\";}',0,1),(53,2564,373,'',1422273179,'a:2:{s:4:\"Name\";s:7:\"juanmda\";s:5:\"Phone\";s:10:\"0735108380\";}',0,1),(54,2565,373,'',1422273837,'a:2:{s:4:\"Name\";s:16:\"Tarynvandeventer\";s:5:\"Phone\";s:10:\"0825786224\";}',0,1),(55,2567,373,'',1422364246,'a:2:{s:4:\"Name\";s:10:\"D Lievaart\";s:5:\"Phone\";s:10:\"0829295322\";}',1,1),(56,2544,372,'',1422424081,'a:2:{s:4:\"Name\";s:12:\"Brian Seston\";s:5:\"Phone\";s:10:\"0723896225\";}',1,1),(57,2568,374,'',1422426583,'a:2:{s:4:\"Name\";s:10:\"Jon Sherry\";s:5:\"Phone\";s:10:\"0789389819\";}',1,1),(58,2569,373,'',1422431706,'a:2:{s:4:\"Name\";s:13:\"Andrew Mather\";s:5:\"Phone\";s:10:\"0833090233\";}',0,1),(59,2571,373,'',1422445977,'a:2:{s:4:\"Name\";s:14:\"Tahseen Raiman\";s:5:\"Phone\";s:10:\"0741298153\";}',0,1),(60,2573,373,'',1422459263,'a:2:{s:4:\"Name\";s:14:\"Marco Pauselli\";s:5:\"Phone\";s:12:\"031 201 8992\";}',0,1),(61,2574,373,'',1422513915,'a:2:{s:4:\"Name\";s:11:\"JohnPetters\";s:5:\"Phone\";s:12:\"+27836633645\";}',1,1),(62,2576,373,'',1422946458,'a:2:{s:4:\"Name\";s:3:\"Ben\";s:5:\"Phone\";s:10:\"0794440166\";}',1,1),(63,2580,372,'',1422972964,'a:2:{s:4:\"Name\";s:13:\"Tapiwa Jokomo\";s:5:\"Phone\";s:28:\"011 789 9512 or 076 6666 529\";}',1,1),(64,2583,372,'',1422976238,'a:2:{s:4:\"Name\";s:18:\"johnbradleycalibre\";s:5:\"Phone\";s:12:\"+27114632393\";}',0,1),(65,2582,372,'',1422976465,'a:2:{s:4:\"Name\";s:6:\"Nictre\";s:5:\"Phone\";s:15:\"+27 82 389 0293\";}',0,1),(66,2223,372,'',1422978647,'a:2:{s:4:\"Name\";s:14:\"bjw@icon.co.za\";s:5:\"Phone\";s:10:\"0836533620\";}',1,1),(67,2586,372,'',1423030123,'a:2:{s:4:\"Name\";s:11:\"SarelMigael\";s:5:\"Phone\";s:10:\"+277973390\";}',0,1),(68,2454,372,'',1423031563,'a:2:{s:4:\"Name\";s:15:\"Sakkie Prinsloo\";s:5:\"Phone\";s:10:\"0823190926\";}',0,1),(69,2585,374,'',1423031854,'a:2:{s:4:\"Name\";s:11:\"WiumPrEngPM\";s:5:\"Phone\";s:10:\"0834542143\";}',0,1),(70,2481,372,'',1423033085,'a:2:{s:4:\"Name\";s:6:\"gcb761\";s:5:\"Phone\";s:12:\"083 459 8713\";}',0,1),(71,1853,372,'',1423147510,'a:2:{s:4:\"Name\";s:23:\"chikombao@velavke.co.za\";s:5:\"Phone\";s:13:\"0027764903510\";}',0,1),(72,2590,374,'',1423211233,'a:2:{s:4:\"Name\";s:10:\"Johan Roos\";s:5:\"Phone\";s:10:\"0727108388\";}',1,1),(73,2591,374,'',1423216506,'a:2:{s:4:\"Name\";s:14:\"Deon.Pretorius\";s:5:\"Phone\";s:12:\"076 292 7097\";}',1,1),(74,2592,374,'',1423219434,'a:2:{s:4:\"Name\";s:10:\"neilwolter\";s:5:\"Phone\";s:10:\"0795225227\";}',1,1),(75,2595,374,'',1423590264,'a:2:{s:4:\"Name\";s:11:\"John Fourie\";s:5:\"Phone\";s:12:\"072 337 4331\";}',1,1),(76,2596,372,'',1423636731,'a:2:{s:4:\"Name\";s:18:\"Abhijatri Robinson\";s:5:\"Phone\";s:10:\"0738399551\";}',1,1),(77,2597,372,'',1425632352,'a:2:{s:4:\"Name\";s:12:\"Robyn Alison\";s:5:\"Phone\";s:0:\"\";}',1,1),(78,2588,373,'',1423642353,'a:2:{s:4:\"Name\";s:12:\"Roxanne mANS\";s:5:\"Phone\";s:10:\"0837760626\";}',1,1),(79,2600,373,'',1423646242,'a:2:{s:4:\"Name\";s:8:\"Nicole07\";s:5:\"Phone\";s:10:\"0729248975\";}',0,1),(80,2601,373,'',1423646824,'a:2:{s:4:\"Name\";s:6:\"peterf\";s:5:\"Phone\";s:10:\"0835989515\";}',1,1),(81,2602,373,'',1423648116,'a:2:{s:4:\"Name\";s:10:\"srobert123\";s:5:\"Phone\";s:10:\"0828861542\";}',0,1),(82,2603,372,'',1423650109,'a:2:{s:4:\"Name\";s:5:\"Pooja\";s:5:\"Phone\";s:10:\"0784034060\";}',0,1),(83,2604,374,'',1423655349,'a:2:{s:4:\"Name\";s:10:\"Skippers N\";s:5:\"Phone\";s:10:\"0845043375\";}',1,1),(84,1989,372,'',1423658185,'a:2:{s:4:\"Name\";s:13:\"Steven Kaplan\";s:5:\"Phone\";s:12:\"083 441 4982\";}',1,1),(85,2605,372,'',1423730636,'a:2:{s:4:\"Name\";s:16:\"Stephen Herholdt\";s:5:\"Phone\";s:12:\"+27825683414\";}',1,1),(86,2606,372,'',1423731103,'a:2:{s:4:\"Name\";s:12:\"Jodi Strydom\";s:5:\"Phone\";s:10:\"0124272887\";}',1,1),(87,1808,372,'',1423820824,'a:2:{s:4:\"Name\";s:12:\"Andrew Baird\";s:5:\"Phone\";s:10:\"0828805236\";}',0,1),(88,2607,372,'',1423824055,'a:2:{s:4:\"Name\";s:19:\"Thabiso Christopher\";s:5:\"Phone\";s:10:\"0835369940\";}',0,1),(89,1996,349,'',1426228739,'a:2:{s:4:\"Name\";s:4:\"Bill\";s:5:\"Phone\";s:0:\"\";}',1,1),(90,1866,374,'',1424073789,'a:2:{s:4:\"Name\";s:21:\"tomcondie@hotmail.com\";s:5:\"Phone\";s:10:\"0798199116\";}',1,1),(91,2608,374,'',1424074006,'a:2:{s:4:\"Name\";s:11:\"Trevor Pape\";s:5:\"Phone\";s:10:\"0829008022\";}',0,1),(92,2667,373,'',1424355347,'a:2:{s:4:\"Name\";s:20:\"Siphokuhle Mhlakwezw\";s:5:\"Phone\";s:0:\"\";}',1,1),(93,2677,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Shane Branden\";s:5:\"Phone\";s:0:\"\";}',1,1),(94,2664,373,'',1424355347,'a:2:{s:4:\"Name\";s:4:\"Akal\";s:5:\"Phone\";s:0:\"\";}',1,1),(95,2665,373,'',1424355347,'a:2:{s:4:\"Name\";s:15:\"Ashveer Sandesh\";s:5:\"Phone\";s:0:\"\";}',1,1),(96,2666,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Saidhil Vijay\";s:5:\"Phone\";s:0:\"\";}',1,1),(97,2668,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Adhika\";s:5:\"Phone\";s:0:\"\";}',1,1),(98,2669,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Iksha\";s:5:\"Phone\";s:0:\"\";}',1,1),(99,2670,373,'',1424355347,'a:2:{s:4:\"Name\";s:4:\"Mark\";s:5:\"Phone\";s:0:\"\";}',1,1),(100,2671,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Dylan\";s:5:\"Phone\";s:0:\"\";}',1,1),(101,2676,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Londeka\";s:5:\"Phone\";s:0:\"\";}',1,1),(102,2675,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Thulani\";s:5:\"Phone\";s:0:\"\";}',1,1),(103,2674,373,'',1424355347,'a:2:{s:4:\"Name\";s:12:\"Ryan Douglas\";s:5:\"Phone\";s:0:\"\";}',1,1),(104,2673,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Sameera\";s:5:\"Phone\";s:0:\"\";}',1,1),(105,2672,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Curtis Russell\";s:5:\"Phone\";s:0:\"\";}',1,1),(106,2627,373,'',1424355347,'a:2:{s:4:\"Name\";s:9:\"Sivendren\";s:5:\"Phone\";s:0:\"\";}',1,1),(107,2628,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Alistair\";s:5:\"Phone\";s:0:\"\";}',1,1),(108,2629,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Cavelle Leigh\";s:5:\"Phone\";s:0:\"\";}',1,1),(109,2630,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Bruce\";s:5:\"Phone\";s:0:\"\";}',1,1),(110,2631,373,'',1424355347,'a:2:{s:4:\"Name\";s:17:\"Zaine-Christopher\";s:5:\"Phone\";s:0:\"\";}',1,1),(111,2632,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Sashin\";s:5:\"Phone\";s:0:\"\";}',1,1),(112,2633,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Yajur\";s:5:\"Phone\";s:0:\"\";}',1,1),(113,2634,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Upasana\";s:5:\"Phone\";s:0:\"\";}',1,1),(114,2635,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Muhammad\";s:5:\"Phone\";s:0:\"\";}',1,1),(115,2636,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Muzi Innocent\";s:5:\"Phone\";s:0:\"\";}',1,1),(116,2637,373,'',1424355347,'a:2:{s:4:\"Name\";s:18:\"Ntsepeng Elizabeth\";s:5:\"Phone\";s:0:\"\";}',1,1),(117,2626,373,'',1424355347,'a:2:{s:4:\"Name\";s:10:\"Craig Ivan\";s:5:\"Phone\";s:0:\"\";}',1,1),(118,2625,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Ntobeko Asanda\";s:5:\"Phone\";s:0:\"\";}',1,1),(119,2615,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Nikhil\";s:5:\"Phone\";s:0:\"\";}',1,1),(120,2614,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Riaad\";s:5:\"Phone\";s:0:\"\";}',1,1),(121,2616,373,'',1424355347,'a:2:{s:4:\"Name\";s:15:\"Muhammed Hassan\";s:5:\"Phone\";s:0:\"\";}',1,1),(122,2617,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Shikhara\";s:5:\"Phone\";s:0:\"\";}',1,1),(123,2618,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Kameel\";s:5:\"Phone\";s:0:\"\";}',1,1),(124,2619,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Dylan St Clair\";s:5:\"Phone\";s:0:\"\";}',1,1),(125,2620,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Anashya\";s:5:\"Phone\";s:0:\"\";}',1,1),(126,2621,373,'',1424355347,'a:2:{s:4:\"Name\";s:4:\"Kyle\";s:5:\"Phone\";s:0:\"\";}',1,1),(127,2622,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Tyler Paterson\";s:5:\"Phone\";s:0:\"\";}',1,1),(128,2623,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Nadine\";s:5:\"Phone\";s:0:\"\";}',1,1),(129,2624,373,'',1424355347,'a:2:{s:4:\"Name\";s:16:\"Johannes Lourens\";s:5:\"Phone\";s:0:\"\";}',0,1),(130,2638,373,'',1424355347,'a:2:{s:4:\"Name\";s:18:\"Nomathemba Sibongo\";s:5:\"Phone\";s:0:\"\";}',1,1),(131,2641,373,'',1424355347,'a:2:{s:4:\"Name\";s:16:\"Fikakahle Mhambi\";s:5:\"Phone\";s:0:\"\";}',1,1),(132,2653,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Mireesha\";s:5:\"Phone\";s:0:\"\";}',1,1),(133,2654,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Bulelani\";s:5:\"Phone\";s:0:\"\";}',1,1),(134,2655,373,'',1424355347,'a:2:{s:4:\"Name\";s:9:\"Qhubekani\";s:5:\"Phone\";s:0:\"\";}',1,1),(135,2656,373,'',1424355347,'a:2:{s:4:\"Name\";s:11:\"Menzi Sizwe\";s:5:\"Phone\";s:0:\"\";}',1,1),(136,2657,373,'',1424355347,'a:2:{s:4:\"Name\";s:12:\"Ndumiso Amos\";s:5:\"Phone\";s:0:\"\";}',1,1),(137,2658,373,'',1424355347,'a:2:{s:4:\"Name\";s:14:\"Mbali Rosemary\";s:5:\"Phone\";s:0:\"\";}',1,1),(138,2659,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Huzayfa\";s:5:\"Phone\";s:0:\"\";}',1,1),(139,2660,373,'',1424355347,'a:2:{s:4:\"Name\";s:16:\"Hycinth Samukele\";s:5:\"Phone\";s:0:\"\";}',1,1),(140,2661,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Bianca\";s:5:\"Phone\";s:0:\"\";}',1,1),(141,2662,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Divesh\";s:5:\"Phone\";s:0:\"\";}',1,1),(142,2663,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Mikhail\";s:5:\"Phone\";s:0:\"\";}',1,1),(143,2652,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Semeshan\";s:5:\"Phone\";s:0:\"\";}',1,1),(144,2651,373,'',1424355347,'a:2:{s:4:\"Name\";s:13:\"Titus Cameron\";s:5:\"Phone\";s:0:\"\";}',1,1),(145,2640,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Sumanth\";s:5:\"Phone\";s:0:\"\";}',1,1),(146,2639,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Saskiya\";s:5:\"Phone\";s:0:\"\";}',1,1),(147,2642,373,'',1424355347,'a:2:{s:4:\"Name\";s:16:\"Maletsoko Sydney\";s:5:\"Phone\";s:0:\"\";}',1,1),(148,2643,373,'',1424355347,'a:2:{s:4:\"Name\";s:8:\"Mohammed\";s:5:\"Phone\";s:0:\"\";}',1,1),(149,2644,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Nolwazi\";s:5:\"Phone\";s:0:\"\";}',1,1),(150,2645,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Savana\";s:5:\"Phone\";s:0:\"\";}',1,1),(151,2646,373,'',1424355347,'a:2:{s:4:\"Name\";s:19:\"Terresha Michellene\";s:5:\"Phone\";s:0:\"\";}',1,1),(152,2647,373,'',1424355347,'a:2:{s:4:\"Name\";s:5:\"Yuval\";s:5:\"Phone\";s:0:\"\";}',1,1),(153,2648,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Nikhil\";s:5:\"Phone\";s:0:\"\";}',1,1),(154,2649,373,'',1424355347,'a:2:{s:4:\"Name\";s:6:\"Suresh\";s:5:\"Phone\";s:0:\"\";}',1,1),(155,2650,373,'',1424355347,'a:2:{s:4:\"Name\";s:7:\"Sachrin\";s:5:\"Phone\";s:0:\"\";}',1,1),(156,2030,374,'',1424362679,'a:2:{s:4:\"Name\";s:20:\"bufflix@telkomsa.net\";s:5:\"Phone\";s:10:\"0833083779\";}',1,1),(158,2681,373,'',1424418814,'a:2:{s:4:\"Name\";s:13:\"Dario Scussel\";s:5:\"Phone\";s:0:\"\";}',1,1),(159,2682,373,'',1424422907,'a:2:{s:4:\"Name\";s:7:\"GodokaN\";s:5:\"Phone\";s:10:\"0799674836\";}',0,1),(160,1991,374,'',1424430520,'a:2:{s:4:\"Name\";s:31:\"iankearney.consulting@gmail.com\";s:5:\"Phone\";s:10:\"0716768164\";}',1,1),(161,2578,372,'',1424615529,'a:2:{s:4:\"Name\";s:9:\"icesagary\";s:5:\"Phone\";s:10:\"0114622525\";}',1,1),(162,2685,348,'',1426162620,'a:2:{s:4:\"Name\";s:8:\"Thandiwe\";s:5:\"Phone\";s:0:\"\";}',1,1),(163,2687,372,'',1424684333,'a:2:{s:4:\"Name\";s:7:\"Jacques\";s:5:\"Phone\";s:0:\"\";}',1,1),(164,2688,372,'',1424685030,'a:2:{s:4:\"Name\";s:11:\"Andre Malan\";s:5:\"Phone\";s:10:\"0723607424\";}',1,1),(165,2689,372,'',1424685097,'a:2:{s:4:\"Name\";s:16:\"Miriam Chikwanda\";s:5:\"Phone\";s:12:\"+27828537867\";}',1,1),(166,2690,372,'',1424686803,'a:2:{s:4:\"Name\";s:10:\"de sampaio\";s:5:\"Phone\";s:12:\"+27834606422\";}',1,1),(167,2691,374,'',1424687235,'a:2:{s:4:\"Name\";s:15:\"Adelene Heutink\";s:5:\"Phone\";s:10:\"0842093878\";}',1,1),(168,2692,372,'',1424687755,'a:2:{s:4:\"Name\";s:15:\"Brendon Chapman\";s:5:\"Phone\";s:10:\"0832586050\";}',1,1),(169,2695,372,'',1424696081,'a:2:{s:4:\"Name\";s:12:\"chrisduplooy\";s:5:\"Phone\";s:10:\"0794954632\";}',1,1),(170,2176,372,'',1424761448,'a:2:{s:4:\"Name\";s:20:\"tembomos@yahoo.co.uk\";s:5:\"Phone\";s:10:\"0787040386\";}',0,1),(171,2697,374,'',1424765225,'a:2:{s:4:\"Name\";s:6:\"barker\";s:5:\"Phone\";s:10:\"0216851452\";}',1,1),(172,2698,374,'',1424847321,'a:2:{s:4:\"Name\";s:6:\"jackvl\";s:5:\"Phone\";s:12:\"+27823222626\";}',0,1),(173,2700,374,'',1424881738,'a:2:{s:4:\"Name\";s:14:\"Wilke Morrison\";s:5:\"Phone\";s:10:\"0723142062\";}',1,1),(174,2212,374,'',1424886139,'a:2:{s:4:\"Name\";s:19:\"warrenza@mweb.co.za\";s:5:\"Phone\";s:15:\"+27 82 883 6086\";}',0,1),(175,2701,374,'',1424934042,'a:2:{s:4:\"Name\";s:11:\"geoffdutoit\";s:5:\"Phone\";s:12:\"082 296 0712\";}',0,1),(176,2703,374,'',1424936686,'a:2:{s:4:\"Name\";s:12:\"Daniel Brink\";s:5:\"Phone\";s:10:\"0842084669\";}',0,1),(177,2702,374,'',1424936768,'a:2:{s:4:\"Name\";s:14:\"rudirautenbach\";s:5:\"Phone\";s:10:\"0817655949\";}',0,1),(178,2704,374,'',1424940938,'a:2:{s:4:\"Name\";s:10:\"Mike Shand\";s:5:\"Phone\";s:10:\"0835644161\";}',0,1),(179,2705,374,'',1424951955,'a:2:{s:4:\"Name\";s:17:\"christiaan de wet\";s:5:\"Phone\";s:0:\"\";}',0,1),(180,2706,374,'',1424958612,'a:2:{s:4:\"Name\";s:22:\"adelledonne1@gmail.com\";s:5:\"Phone\";s:13:\"Cascades2012!\";}',0,1),(181,1843,372,'',1425631676,'a:2:{s:4:\"Name\";s:5:\"David\";s:5:\"Phone\";s:0:\"\";}',1,1),(182,2696,372,'',1425632101,'a:2:{s:4:\"Name\";s:13:\"Jacob Mostert\";s:5:\"Phone\";s:0:\"\";}',1,1),(183,2009,372,'',1425632172,'a:2:{s:4:\"Name\";s:11:\"John Trevor\";s:5:\"Phone\";s:0:\"\";}',1,1),(184,2694,372,'',1425632221,'a:2:{s:4:\"Name\";s:9:\"Marthina \";s:5:\"Phone\";s:0:\"\";}',1,1),(185,2745,372,'',1425633037,'a:2:{s:4:\"Name\";s:6:\"Esina \";s:5:\"Phone\";s:0:\"\";}',1,1),(186,2755,372,'',1425633037,'a:2:{s:4:\"Name\";s:5:\"Yusuf\";s:5:\"Phone\";s:0:\"\";}',1,1),(187,2742,372,'',1425633037,'a:2:{s:4:\"Name\";s:8:\"Brandon \";s:5:\"Phone\";s:0:\"\";}',1,1),(188,2743,372,'',1425633037,'a:2:{s:4:\"Name\";s:7:\"Charles\";s:5:\"Phone\";s:0:\"\";}',1,1),(189,2744,372,'',1425633037,'a:2:{s:4:\"Name\";s:5:\"Craig\";s:5:\"Phone\";s:0:\"\";}',1,1),(190,2746,372,'',1425633037,'a:2:{s:4:\"Name\";s:10:\"Hylton K J\";s:5:\"Phone\";s:0:\"\";}',1,1),(191,2747,372,'',1425633037,'a:2:{s:4:\"Name\";s:6:\"Imraan\";s:5:\"Phone\";s:0:\"\";}',1,1),(192,2748,372,'',1425633037,'a:2:{s:4:\"Name\";s:4:\"John\";s:5:\"Phone\";s:0:\"\";}',1,1),(193,2749,372,'',1425633037,'a:2:{s:4:\"Name\";s:5:\"Lloyd\";s:5:\"Phone\";s:0:\"\";}',1,1),(194,2754,372,'',1425633037,'a:2:{s:4:\"Name\";s:8:\"Thandeka\";s:5:\"Phone\";s:0:\"\";}',1,1),(195,2753,372,'',1425633037,'a:2:{s:4:\"Name\";s:8:\"Samukelo\";s:5:\"Phone\";s:0:\"\";}',1,1),(196,2752,372,'',1425633037,'a:2:{s:4:\"Name\";s:6:\"Peter \";s:5:\"Phone\";s:0:\"\";}',1,1),(197,2751,372,'',1425633038,'a:2:{s:4:\"Name\";s:4:\"Mike\";s:5:\"Phone\";s:0:\"\";}',1,1),(198,2750,372,'',1425633038,'a:2:{s:4:\"Name\";s:12:\"Luis Alberto\";s:5:\"Phone\";s:0:\"\";}',1,1),(199,2793,373,'',1425636877,'a:2:{s:4:\"Name\";s:6:\"Lazola\";s:5:\"Phone\";s:0:\"\";}',1,1),(200,2794,373,'',1425636877,'a:2:{s:4:\"Name\";s:4:\"Phil\";s:5:\"Phone\";s:0:\"\";}',1,1),(201,2802,374,'',1425885875,'a:2:{s:4:\"Name\";s:6:\"Fulvio\";s:5:\"Phone\";s:0:\"\";}',0,1),(202,1916,348,'',1426161724,'a:2:{s:4:\"Name\";s:9:\"Alan John\";s:5:\"Phone\";s:0:\"\";}',1,1),(203,2814,348,'',1426162042,'a:2:{s:4:\"Name\";s:7:\"Amanuel\";s:5:\"Phone\";s:0:\"\";}',1,1),(204,2815,348,'',1426162071,'a:2:{s:4:\"Name\";s:5:\"Bruce\";s:5:\"Phone\";s:0:\"\";}',1,1),(205,2818,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Gary\";s:5:\"Phone\";s:0:\"\";}',1,1),(206,2824,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"John\";s:5:\"Phone\";s:0:\"\";}',1,1),(207,2823,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Jaco\";s:5:\"Phone\";s:0:\"\";}',1,1),(208,2822,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"J.P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(209,2821,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Hylton\";s:5:\"Phone\";s:0:\"\";}',1,1),(210,2820,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Gideon\";s:5:\"Phone\";s:0:\"\";}',1,1),(211,2819,348,'',1426162620,'a:2:{s:4:\"Name\";s:2:\"G.\";s:5:\"Phone\";s:0:\"\";}',1,1),(212,2838,348,'',1426162620,'a:2:{s:4:\"Name\";s:3:\"Ron\";s:5:\"Phone\";s:0:\"\";}',1,1),(213,2817,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Franco\";s:5:\"Phone\";s:0:\"\";}',1,1),(214,2816,348,'',1426162620,'a:2:{s:4:\"Name\";s:5:\"Chris\";s:5:\"Phone\";s:0:\"\";}',1,1),(215,2825,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"John\";s:5:\"Phone\";s:0:\"\";}',1,1),(216,2826,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"John\";s:5:\"Phone\";s:0:\"\";}',1,1),(217,2837,348,'',1426162620,'a:2:{s:4:\"Name\";s:6:\"Ursula\";s:5:\"Phone\";s:0:\"\";}',1,1),(218,2836,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Thapelo\";s:5:\"Phone\";s:0:\"\";}',1,1),(219,2835,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Thabang\";s:5:\"Phone\";s:0:\"\";}',1,1),(220,2833,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Suzanne\";s:5:\"Phone\";s:0:\"\";}',1,1),(221,2832,348,'',1426162620,'a:2:{s:4:\"Name\";s:5:\"Ushma\";s:5:\"Phone\";s:0:\"\";}',1,1),(222,2831,348,'',1426162620,'a:2:{s:4:\"Name\";s:7:\"Raymond\";s:5:\"Phone\";s:0:\"\";}',1,1),(223,2830,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Paul\";s:5:\"Phone\";s:0:\"\";}',1,1),(224,2829,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"J.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(225,2828,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Marc\";s:5:\"Phone\";s:0:\"\";}',1,1),(226,2827,348,'',1426162620,'a:2:{s:4:\"Name\";s:4:\"Jose\";s:5:\"Phone\";s:0:\"\";}',1,1),(227,2489,348,'',1426162620,'a:2:{s:4:\"Name\";s:15:\"Terence Michael\";s:5:\"Phone\";s:0:\"\";}',1,1),(228,2159,348,'',1426162620,'a:2:{s:4:\"Name\";s:13:\"Anthony Moses\";s:5:\"Phone\";s:0:\"\";}',1,1),(229,2850,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(230,2851,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"C.W.\";s:5:\"Phone\";s:0:\"\";}',1,1),(231,2852,349,'',1426228417,'a:2:{s:4:\"Name\";s:7:\"Bernard\";s:5:\"Phone\";s:0:\"\";}',1,1),(232,2853,349,'',1426228417,'a:2:{s:4:\"Name\";s:6:\"Nuraan\";s:5:\"Phone\";s:0:\"\";}',1,1),(233,2854,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"M.N.\";s:5:\"Phone\";s:0:\"\";}',1,1),(234,2855,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"V.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(235,2856,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"J.P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(236,2857,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"J.P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(237,2858,349,'',1426228417,'a:2:{s:4:\"Name\";s:6:\"Willem\";s:5:\"Phone\";s:0:\"\";}',1,1),(238,2859,349,'',1426228417,'a:2:{s:4:\"Name\";s:4:\"C.H.\";s:5:\"Phone\";s:0:\"\";}',1,1),(239,2860,349,'',1426228417,'a:2:{s:4:\"Name\";s:6:\"J.L.F.\";s:5:\"Phone\";s:0:\"\";}',1,1),(240,2861,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(241,2862,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"N.\";s:5:\"Phone\";s:0:\"\";}',1,1),(242,2863,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"E.\";s:5:\"Phone\";s:0:\"\";}',1,1),(243,2864,349,'',1426228417,'a:2:{s:4:\"Name\";s:2:\"P.\";s:5:\"Phone\";s:0:\"\";}',1,1),(244,2866,349,'',1426228739,'a:2:{s:4:\"Name\";s:7:\"Aimable\";s:5:\"Phone\";s:0:\"\";}',1,1),(245,2867,349,'',1426228739,'a:2:{s:4:\"Name\";s:8:\"Alastair\";s:5:\"Phone\";s:0:\"\";}',1,1),(246,2869,349,'',1426228739,'a:2:{s:4:\"Name\";s:7:\"Andreas\";s:5:\"Phone\";s:0:\"\";}',1,1),(247,2870,349,'',1426228739,'a:2:{s:4:\"Name\";s:4:\"Andy\";s:5:\"Phone\";s:0:\"\";}',1,1),(248,2871,349,'',1426228739,'a:2:{s:4:\"Name\";s:6:\"Bartel\";s:5:\"Phone\";s:0:\"\";}',1,1),(249,2872,349,'',1426228739,'a:2:{s:4:\"Name\";s:2:\"B.\";s:5:\"Phone\";s:0:\"\";}',1,1),(250,2873,349,'',1426228739,'a:2:{s:4:\"Name\";s:4:\"Biff\";s:5:\"Phone\";s:0:\"\";}',1,1),(251,2874,349,'',1426228739,'a:2:{s:4:\"Name\";s:7:\"Raymond\";s:5:\"Phone\";s:0:\"\";}',1,1),(252,2875,349,'',1426228739,'a:2:{s:4:\"Name\";s:7:\"Brandon\";s:5:\"Phone\";s:0:\"\";}',1,1),(253,2876,349,'',1426228739,'a:2:{s:4:\"Name\";s:10:\"Christiaan\";s:5:\"Phone\";s:0:\"\";}',1,1),(254,2877,349,'',1426228739,'a:2:{s:4:\"Name\";s:11:\"Christopher\";s:5:\"Phone\";s:0:\"\";}',1,1),(255,2878,349,'',1426228739,'a:2:{s:4:\"Name\";s:5:\"Chris\";s:5:\"Phone\";s:0:\"\";}',1,1),(256,2879,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Danielle\";s:5:\"Phone\";s:0:\"\";}',1,1),(257,2880,349,'',1426228960,'a:2:{s:4:\"Name\";s:2:\"D.\";s:5:\"Phone\";s:0:\"\";}',1,1),(258,2881,349,'',1426228960,'a:2:{s:4:\"Name\";s:5:\"Derek\";s:5:\"Phone\";s:0:\"\";}',1,1),(259,2882,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Emmanuel\";s:5:\"Phone\";s:0:\"\";}',1,1),(260,2883,349,'',1426228960,'a:2:{s:4:\"Name\";s:5:\"Fanie\";s:5:\"Phone\";s:0:\"\";}',1,1),(261,2884,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Francois\";s:5:\"Phone\";s:0:\"\";}',1,1),(262,2885,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Francois\";s:5:\"Phone\";s:0:\"\";}',1,1),(263,2886,349,'',1426228960,'a:2:{s:4:\"Name\";s:4:\"Gary\";s:5:\"Phone\";s:0:\"\";}',1,1),(264,2887,349,'',1426228960,'a:2:{s:4:\"Name\";s:3:\"Geo\";s:5:\"Phone\";s:0:\"\";}',1,1),(265,2888,349,'',1426228960,'a:2:{s:4:\"Name\";s:2:\"H.\";s:5:\"Phone\";s:0:\"\";}',1,1),(266,2889,349,'',1426228960,'a:2:{s:4:\"Name\";s:5:\"Heath\";s:5:\"Phone\";s:0:\"\";}',1,1),(267,2890,349,'',1426228960,'a:2:{s:4:\"Name\";s:8:\"Hermanus\";s:5:\"Phone\";s:0:\"\";}',1,1),(268,2891,349,'',1426228960,'a:2:{s:4:\"Name\";s:6:\"Howard\";s:5:\"Phone\";s:0:\"\";}',1,1),(269,2892,349,'',1426228960,'a:2:{s:4:\"Name\";s:7:\"Gregory\";s:5:\"Phone\";s:0:\"\";}',1,1),(270,2893,349,'',1426228960,'a:2:{s:4:\"Name\";s:7:\"Kirstin\";s:5:\"Phone\";s:0:\"\";}',1,1),(271,2894,349,'',1426228960,'a:2:{s:4:\"Name\";s:6:\"Johann\";s:5:\"Phone\";s:0:\"\";}',1,1),(272,2895,349,'',1426228960,'a:2:{s:4:\"Name\";s:4:\"Jaco\";s:5:\"Phone\";s:0:\"\";}',1,1),(273,2897,349,'',1426228960,'a:2:{s:4:\"Name\";s:7:\"Jacques\";s:5:\"Phone\";s:0:\"\";}',1,1),(274,2898,349,'',1426228960,'a:2:{s:4:\"Name\";s:4:\"J.A.\";s:5:\"Phone\";s:0:\"\";}',1,1),(275,2899,349,'',1426228960,'a:2:{s:4:\"Name\";s:5:\"Johan\";s:5:\"Phone\";s:0:\"\";}',1,1),(276,2900,349,'',1426228960,'a:2:{s:4:\"Name\";s:4:\"J.M.\";s:5:\"Phone\";s:0:\"\";}',1,1),(277,2901,349,'',1426228960,'a:2:{s:4:\"Name\";s:6:\"A.John\";s:5:\"Phone\";s:0:\"\";}',1,1),(278,2902,349,'',1426228960,'a:2:{s:4:\"Name\";s:2:\"J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(279,2903,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Lisa\";s:5:\"Phone\";s:0:\"\";}',1,1),(280,2904,349,'',1426229288,'a:2:{s:4:\"Name\";s:2:\"L.\";s:5:\"Phone\";s:0:\"\";}',1,1),(281,2905,349,'',1426229288,'a:2:{s:4:\"Name\";s:7:\"Manfred\";s:5:\"Phone\";s:0:\"\";}',1,1),(282,2906,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Mark\";s:5:\"Phone\";s:0:\"\";}',1,1),(283,2907,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Mark\";s:5:\"Phone\";s:0:\"\";}',1,1),(284,2908,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Enrico\";s:5:\"Phone\";s:0:\"\";}',1,1),(285,2909,349,'',1426229288,'a:2:{s:4:\"Name\";s:3:\"Nic\";s:5:\"Phone\";s:0:\"\";}',1,1),(286,2910,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Alex\";s:5:\"Phone\";s:0:\"\";}',1,1),(287,2911,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"O.G.\";s:5:\"Phone\";s:0:\"\";}',1,1),(288,2912,349,'',1426229288,'a:2:{s:4:\"Name\";s:7:\"Patrick\";s:5:\"Phone\";s:0:\"\";}',1,1),(289,2913,349,'',1426229288,'a:2:{s:4:\"Name\";s:8:\"Pernilla\";s:5:\"Phone\";s:0:\"\";}',1,1),(290,2914,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Pierre\";s:5:\"Phone\";s:0:\"\";}',1,1),(291,2915,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"P.N.\";s:5:\"Phone\";s:0:\"\";}',1,1),(292,2916,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Pierre\";s:5:\"Phone\";s:0:\"\";}',1,1),(293,2917,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Chris\";s:5:\"Phone\";s:0:\"\";}',1,1),(294,2918,349,'',1426229288,'a:2:{s:4:\"Name\";s:8:\"Reginald\";s:5:\"Phone\";s:0:\"\";}',1,1),(295,2919,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Roland\";s:5:\"Phone\";s:0:\"\";}',1,1),(296,2920,349,'',1426229288,'a:2:{s:4:\"Name\";s:7:\"Rudolph\";s:5:\"Phone\";s:0:\"\";}',1,1),(297,2921,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"Ruan\";s:5:\"Phone\";s:0:\"\";}',1,1),(298,2922,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Schalk\";s:5:\"Phone\";s:0:\"\";}',1,1),(299,2923,349,'',1426229288,'a:2:{s:4:\"Name\";s:7:\"Sitwala\";s:5:\"Phone\";s:0:\"\";}',1,1),(300,2924,349,'',1426229288,'a:2:{s:4:\"Name\";s:2:\"S.\";s:5:\"Phone\";s:0:\"\";}',1,1),(301,2925,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"S.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(302,2926,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"J.S.\";s:5:\"Phone\";s:0:\"\";}',1,1),(303,2927,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Stuart\";s:5:\"Phone\";s:0:\"\";}',1,1),(304,2928,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Suvash\";s:5:\"Phone\";s:0:\"\";}',1,1),(305,2929,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Taryn\";s:5:\"Phone\";s:0:\"\";}',1,1),(306,2930,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Tekle\";s:5:\"Phone\";s:0:\"\";}',1,1),(307,2931,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Louis\";s:5:\"Phone\";s:0:\"\";}',1,1),(308,2932,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"M.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(309,2933,349,'',1426229288,'a:2:{s:4:\"Name\";s:4:\"G.J.\";s:5:\"Phone\";s:0:\"\";}',1,1),(310,2934,349,'',1426229288,'a:2:{s:4:\"Name\";s:5:\"Wayne\";s:5:\"Phone\";s:0:\"\";}',1,1),(311,2935,349,'',1426229288,'a:2:{s:4:\"Name\";s:6:\"Xolani\";s:5:\"Phone\";s:0:\"\";}',1,1),(312,1,372,'',1429176367,'a:2:{s:4:\"Name\";s:10:\"John Peter\";s:5:\"Phone\";s:0:\"\";}',1,1),(313,3494,434,'',1442479841,'a:2:{s:4:\"Name\";s:16:\"Raoul and Sarah \";s:5:\"Phone\";s:11:\"082 9021919\";}',NULL,1),(314,18,434,'',1443184566,'a:2:{s:4:\"Name\";s:9:\"Secretary\";s:5:\"Phone\";s:10:\"0832527819\";}',NULL,1),(315,18,433,'',1443184597,'a:2:{s:4:\"Name\";s:9:\"Secretary\";s:5:\"Phone\";s:10:\"0832527819\";}',NULL,1),(316,2010,433,'',1443185346,'a:2:{s:4:\"Name\";s:26:\"steveleach@netactive.co.za\";s:5:\"Phone\";s:10:\"0117980600\";}',NULL,1),(317,1989,433,'',1443511040,'a:2:{s:4:\"Name\";s:27:\"stevenharrykaplan@gmail.com\";s:5:\"Phone\";s:8:\"08344148\";}',NULL,1),(318,1989,434,'',1443511430,'a:2:{s:4:\"Name\";s:27:\"stevenharrykaplan@gmail.com\";s:5:\"Phone\";s:10:\"0834414982\";}',NULL,1),(319,1806,434,'',1444063154,'a:2:{s:4:\"Name\";s:18:\"umbeluzi@gmail.com\";s:5:\"Phone\";s:10:\"0834586441\";}',NULL,1),(320,1973,488,'',1473169885,'a:2:{s:4:\"Name\";s:24:\"claire.hurrell@aecom.com\";s:5:\"Phone\";s:10:\"0797484671\";}',NULL,1),(321,1989,487,'',1473170953,'a:2:{s:4:\"Name\";s:13:\"Steven Kaplan\";s:5:\"Phone\";s:10:\"0834414982\";}',NULL,1),(322,1989,488,'',1473171013,'a:2:{s:4:\"Name\";s:13:\"Steven Kaplan\";s:5:\"Phone\";s:10:\"0834414982\";}',NULL,1),(323,3755,488,'',1473176248,'a:2:{s:4:\"Name\";s:12:\"Reg Reynolds\";s:5:\"Phone\";s:10:\"0824157960\";}',NULL,1),(324,3732,487,'',1473177485,'a:2:{s:4:\"Name\";s:19:\"richard@rhesq.co.za\";s:5:\"Phone\";s:10:\"0836335553\";}',NULL,1),(325,2010,487,'',1473225892,'a:2:{s:4:\"Name\";s:26:\"steveleach@netactive.co.za\";s:5:\"Phone\";s:10:\"0824650337\";}',NULL,1),(326,2490,487,'',1473226299,'a:2:{s:4:\"Name\";s:13:\"Lydia Carroll\";s:5:\"Phone\";s:10:\"0836318906\";}',NULL,1),(327,2010,488,'',1473226352,'a:2:{s:4:\"Name\";s:26:\"steveleach@netactive.co.za\";s:5:\"Phone\";s:10:\"0824650337\";}',NULL,1),(328,3888,488,'',1473231068,'a:0:{}',NULL,1),(329,2219,488,'',1473231982,'a:2:{s:4:\"Name\";s:21:\"peter@technocad.co.za\";s:5:\"Phone\";s:12:\"+27832667526\";}',NULL,1),(330,3829,488,'',1473232315,'a:2:{s:4:\"Name\";s:15:\"Gerhard Rossouw\";s:5:\"Phone\";s:10:\"0832557262\";}',NULL,1),(331,3889,487,'',1473313343,'a:0:{}',NULL,1),(332,3889,488,'',1473313343,'a:2:{s:4:\"Name\";s:11:\"Mark Warken\";s:5:\"Phone\";s:0:\"\";}',NULL,1),(333,3890,488,'',1473332689,'a:0:{}',NULL,1),(334,3782,488,'',1473494035,'a:2:{s:4:\"Name\";s:8:\"Chairman\";s:5:\"Phone\";s:10:\"0832527819\";}',NULL,1),(335,3814,488,'',1473669862,'a:2:{s:4:\"Name\";s:19:\"Emmanuel E. Achisim\";s:5:\"Phone\";s:10:\"0812481852\";}',NULL,1),(336,3899,488,'',1473751681,'a:2:{s:4:\"Name\";s:15:\"Richard Simpson\";s:5:\"Phone\";s:0:\"\";}',NULL,1),(337,3782,487,'',1473756715,'a:2:{s:4:\"Name\";s:8:\"Chairman\";s:5:\"Phone\";s:10:\"0832527819\";}',NULL,1),(338,2164,488,'',1473768573,'a:2:{s:4:\"Name\";s:26:\"tony.southwood@mottmac.com\";s:5:\"Phone\";s:10:\"0769751033\";}',NULL,1),(339,2483,487,'',1474965979,'a:2:{s:4:\"Name\";s:31:\"Ursula Eicker (ICESA Treasurer)\";s:5:\"Phone\";s:10:\"0824963457\";}',NULL,1),(340,2990,488,'',1474986852,'a:2:{s:4:\"Name\";s:21:\"ochikomba@lidwala.com\";s:5:\"Phone\";s:10:\"0764903510\";}',NULL,1),(341,2118,488,'',1475043893,'a:2:{s:4:\"Name\";s:17:\"magose@wanadoo.es\";s:5:\"Phone\";s:10:\"0720147601\";}',NULL,1),(342,3949,488,'',1475157899,'a:2:{s:4:\"Name\";s:12:\"Steve Pearse\";s:5:\"Phone\";s:12:\"083 610 0290\";}',NULL,1),(343,3953,487,'',1475223513,'a:0:{}',NULL,1),(344,3953,488,'',1475223513,'a:2:{s:4:\"Name\";s:13:\"Ngoni Gandiwe\";s:5:\"Phone\";s:12:\"011 789 3727\";}',NULL,1),(345,2680,488,'',1475478152,'a:2:{s:4:\"Name\";s:16:\"Balarka Robinson\";s:5:\"Phone\";s:12:\"073-996-0471\";}',NULL,1),(346,2596,488,'',1475482400,'a:2:{s:4:\"Name\";s:18:\"Abhijatri Robinson\";s:5:\"Phone\";s:10:\"0738399551\";}',NULL,1),(347,1916,488,'',1475567350,'a:2:{s:4:\"Name\";s:19:\"afoden@telkomsa.net\";s:5:\"Phone\";s:10:\"0829001041\";}',NULL,1),(348,3679,487,'',1475570159,'a:2:{s:4:\"Name\";s:19:\"garonb@sivest.co.za\";s:5:\"Phone\";s:10:\"0782904819\";}',NULL,1),(349,2582,488,'',1475571504,'a:2:{s:4:\"Name\";s:6:\"Nictre\";s:5:\"Phone\";s:10:\"0117882793\";}',NULL,1),(351,2543,515,'',1507020267,'a:0:{}',NULL,1),(352,2543,516,'',1507020285,'a:0:{}',NULL,1),(353,2094,516,'',1507204318,'a:0:{}',NULL,1);
/*!40000 ALTER TABLE `signup_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `skinr_group_skins`
--

DROP TABLE IF EXISTS `skinr_group_skins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `skinr_group_skins` (
  `gid` varchar(96) NOT NULL COMMENT 'The skin configuration group ID.',
  `sid` int unsigned NOT NULL COMMENT 'The skin configuration ID.',
  PRIMARY KEY (`gid`,`sid`),
  KEY `gid` (`gid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Associates skin configurations with a particular group.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `skinr_group_skins`
--

LOCK TABLES `skinr_group_skins` WRITE;
/*!40000 ALTER TABLE `skinr_group_skins` DISABLE KEYS */;
INSERT INTO `skinr_group_skins` VALUES ('block:nice_menus__1:test',1),('block:views__preface_views-block:test',2),('block:views__slideshow-block:custom',3);
/*!40000 ALTER TABLE `skinr_group_skins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `skinr_groups`
--

DROP TABLE IF EXISTS `skinr_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `skinr_groups` (
  `gid` varchar(96) NOT NULL COMMENT 'Primary Key: Unique machine readable name for this skin configuration group.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module this group applies to.',
  `element` varchar(128) NOT NULL DEFAULT '' COMMENT 'The element this group applies to.',
  `title` varchar(128) NOT NULL DEFAULT '' COMMENT 'The administrative title for this group.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this group.',
  `conditions` text COMMENT 'Serialized storage of all context condition settings.',
  `condition_mode` int DEFAULT '0' COMMENT 'Condition mode for this context.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Weight of the group. Lighter weights are higher up, heavier weights go down.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether or not this item is enabled.',
  PRIMARY KEY (`gid`),
  KEY `module` (`module`),
  KEY `element` (`module`,`element`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores skin configuration group data for Skinr.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `skinr_groups`
--

LOCK TABLES `skinr_groups` WRITE;
/*!40000 ALTER TABLE `skinr_groups` DISABLE KEYS */;
INSERT INTO `skinr_groups` VALUES ('block:nice_menus__1:test','block','nice_menus__1','test','','a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}',0,0,1),('block:views__preface_views-block:test','block','views__preface_views-block','test','','a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}',0,0,1),('block:views__slideshow-block:custom','block','views__slideshow-block','Custom','','a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}',0,0,1),('node:page:custom','node','page','custom','','a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}',0,0,1);
/*!40000 ALTER TABLE `skinr_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `skinr_skins`
--

DROP TABLE IF EXISTS `skinr_skins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `skinr_skins` (
  `sid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a skin configuration.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme this configuration applies to.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module this configuration applies to.',
  `element` varchar(128) NOT NULL DEFAULT '' COMMENT 'The element this configutation applies to.',
  `skin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The skin that has been applied.',
  `options` longtext NOT NULL COMMENT 'A serialized array containing the skin options that have been applied.',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `uuid` varchar(128) DEFAULT NULL COMMENT 'Unique Key: Universally unique identifier for this skin configuration.',
  PRIMARY KEY (`sid`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `theme` (`theme`),
  KEY `module` (`theme`,`module`),
  KEY `element` (`theme`,`module`,`element`),
  KEY `skin` (`skin`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Stores skinr data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `skinr_skins`
--

LOCK TABLES `skinr_skins` WRITE;
/*!40000 ALTER TABLE `skinr_skins` DISABLE KEYS */;
INSERT INTO `skinr_skins` VALUES (1,'zufolo','block','nice_menus__1','_additional','a:1:{i:0;s:9:\"main-menu\";}',1,'6ac88e2a-4182-bed4-a5b5-c9b4479c2302'),(2,'zufolo','block','views__preface_views-block','_additional','a:1:{i:0;s:14:\"block-about-us\";}',1,'9e91d3c3-a4ca-d2c4-e1a6-7a18794e3683'),(3,'zufolo','block','views__slideshow-block','_additional','a:1:{i:0;s:15:\"block-slideshow\";}',1,'7e0680af-a176-ada4-2d97-b35815a1178a');
/*!40000 ALTER TABLE `skinr_skins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A list of all modules, themes, and theme engines that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/block/block.module','block','module','',1,0,7009,-5,_binary 'a:13:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/block/tests/block_test.module','block_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/blog/blog.module','blog','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/book/book.module','book','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/color/color.module','color','module','',1,0,7001,0,_binary 'a:12:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contact/contact.module','contact','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contextual/contextual.module','contextual','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dblog/dblog.module','dblog','module','',1,1,7003,0,_binary 'a:12:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/field.module','field','module','',1,0,7004,0,_binary 'a:14:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/list.module','list','module','',1,0,7002,0,_binary 'a:14:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/modules/list/tests/list_test.module','list_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/number/number.module','number','module','',1,0,0,0,_binary 'a:14:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/modules/options/options.module','options','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/text/text.module','text','module','',1,0,7000,0,_binary 'a:14:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/tests/field_test.module','field_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/file.module','file','module','',1,0,0,0,_binary 'a:14:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/file/tests/file_module_test.module','file_module_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/filter/filter.module','filter','module','',1,0,7010,0,_binary 'a:14:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/forum/forum.module','forum','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/help/help.module','help','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/image.module','image','module','',1,0,7005,0,_binary 'a:15:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/image/tests/image_module_test.module','image_module_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/locale.module','locale','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/menu/menu.module','menu','module','',1,0,7003,0,_binary 'a:13:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/node.module','node','module','',1,0,7016,0,_binary 'a:15:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test.module','node_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/openid/openid.module','openid','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.82\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/overlay/overlay.module','overlay','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/path/path.module','path','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/php/php.module','php','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/poll/poll.module','poll','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/profile/profile.module','profile','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/rdf.module','rdf','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"blog\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/search.module','search','module','',1,0,7000,0,_binary 'a:14:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_node_tags.module','search_node_tags','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Test search node tags\";s:11:\"description\";s:44:\"Support module for Node search tags testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/simpletest.module','simpletest','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:51:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:15:\"tests/boot.test\";i:6;s:20:\"tests/bootstrap.test\";i:7;s:16:\"tests/cache.test\";i:8;s:17:\"tests/common.test\";i:9;s:24:\"tests/database_test.test\";i:10;s:22:\"tests/entity_crud.test\";i:11;s:32:\"tests/entity_crud_hook_test.test\";i:12;s:23:\"tests/entity_query.test\";i:13;s:16:\"tests/error.test\";i:14;s:15:\"tests/file.test\";i:15;s:23:\"tests/filetransfer.test\";i:16;s:15:\"tests/form.test\";i:17;s:16:\"tests/graph.test\";i:18;s:16:\"tests/image.test\";i:19;s:15:\"tests/lock.test\";i:20;s:15:\"tests/mail.test\";i:21;s:15:\"tests/menu.test\";i:22;s:17:\"tests/module.test\";i:23;s:16:\"tests/pager.test\";i:24;s:19:\"tests/password.test\";i:25;s:15:\"tests/path.test\";i:26;s:19:\"tests/registry.test\";i:27;s:28:\"tests/request_sanitizer.test\";i:28;s:17:\"tests/schema.test\";i:29;s:18:\"tests/session.test\";i:30;s:20:\"tests/tablesort.test\";i:31;s:16:\"tests/theme.test\";i:32;s:18:\"tests/unicode.test\";i:33;s:17:\"tests/update.test\";i:34;s:17:\"tests/xmlrpc.test\";i:35;s:26:\"tests/upgrade/upgrade.test\";i:36;s:34:\"tests/upgrade/upgrade.comment.test\";i:37;s:33:\"tests/upgrade/upgrade.filter.test\";i:38;s:32:\"tests/upgrade/upgrade.forum.test\";i:39;s:33:\"tests/upgrade/upgrade.locale.test\";i:40;s:31:\"tests/upgrade/upgrade.menu.test\";i:41;s:31:\"tests/upgrade/upgrade.node.test\";i:42;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:43;s:34:\"tests/upgrade/upgrade.trigger.test\";i:44;s:39:\"tests/upgrade/upgrade.translatable.test\";i:45;s:33:\"tests/upgrade/upgrade.upload.test\";i:46;s:31:\"tests/upgrade/upgrade.user.test\";i:47;s:36:\"tests/upgrade/update.aggregator.test\";i:48;s:33:\"tests/upgrade/update.trigger.test\";i:49;s:31:\"tests/upgrade/update.field.test\";i:50;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_1.module','boot_test_1','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:39:\"A support module for hook_boot testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/boot_test_2.module','boot_test_2','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Early bootstrap tests\";s:11:\"description\";s:44:\"A support module for hook_boot hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test_cron_helper.module','common_test_cron_helper','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.module','drupal_autoload_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:25:\"Drupal code registry test\";s:11:\"description\";s:45:\"Support module for testing the code registry.\";s:5:\"files\";a:2:{i:0;s:34:\"drupal_autoload_test_interface.inc\";i:1;s:30:\"drupal_autoload_test_class.inc\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_query_access_test.module','entity_query_access_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/error_test.module','error_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/menu_test.module','menu_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/path_test.module','path_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_0_test/psr_0_test.module','psr_0_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_4_test/psr_4_test.module','psr_4_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"PSR-4 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module','system_incompatible_core_version_dependencies_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_test.module','system_incompatible_core_version_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module','system_incompatible_module_version_dependencies_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_test.module','system_incompatible_module_version_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_project_namespace_test.module','system_project_namespace_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:29:\"System project namespace test\";s:11:\"description\";s:58:\"Support module for testing project namespace dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_script_test.module','update_script_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_3.module','update_test_3','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/statistics/statistics.module','statistics','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/syslog/syslog.module','syslog','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/system.module','system','module','',1,0,7084,0,_binary 'a:14:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/tests/cron_queue_test.module','cron_queue_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/system/tests/system_cron_test.module','system_cron_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"System Cron Test\";s:11:\"description\";s:45:\"Support module for testing the system_cron().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,7011,0,_binary 'a:15:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/toolbar/toolbar.module','toolbar','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/tracker/tracker.module','tracker','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/tests/translation_test.module','translation_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/translation/translation.module','translation','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/trigger/trigger.module','trigger','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/bbb_update_test.module','bbb_update_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.82\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/update_test.module','update_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/update.module','update','module','',1,0,7001,0,_binary 'a:13:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.82\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_flood_test.module','user_flood_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:31:\"User module flood control tests\";s:11:\"description\";s:46:\"Support module for user flood control testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_session_test.module','user_session_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:25:\"User module session tests\";s:11:\"description\";s:40:\"Support module for user session testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/user.module','user','module','',1,0,7019,0,_binary 'a:15:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/standard/standard.profile','standard','module','',1,0,0,1000,_binary 'a:15:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:5:\"mtime\";i:1627459707;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}'),('sites/all/modules/admin_menu/admin_devel/admin_devel.module','admin_devel','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:32:\"Administration Development tools\";s:11:\"description\";s:76:\"Administration and debugging functionality for developers and site builders.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"scripts\";a:1:{s:14:\"admin_devel.js\";s:55:\"sites/all/modules/admin_menu/admin_devel/admin_devel.js\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu.module','admin_menu','module','',1,0,7304,100,_binary 'a:13:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module','admin_menu_toolbar','module','',1,0,6300,101,_binary 'a:12:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc6\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1543859284\";s:5:\"mtime\";i:1547099610;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/advanced_help/advanced_help.module','advanced_help','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:13:\"Advanced Help\";s:11:\"description\";s:40:\"Provide extended help and documentation.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:5:\"mtime\";i:1588126126;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/advanced_help/help_example/help_example.module','help_example','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Advanced Help Example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1588145925\";s:5:\"mtime\";i:1588126126;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/antibot/antibot.module','antibot','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:7:\"Antibot\";s:11:\"description\";s:61:\"Prevent forms from being submitted without JavaScript enabled\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/system/antibot\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:7:\"antibot\";s:9:\"datestamp\";s:10:\"1528676285\";s:5:\"mtime\";i:1528676285;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/apply_for_role/apply_for_role.module','apply_for_role','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:14:\"Apply for role\";s:11:\"description\";s:32:\"Allows users to apply for roles.\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:10:{i:0;s:21:\"apply_for_role.module\";i:1;s:70:\"views/handlers/apply_for_role_views_handler_field_application_link.inc\";i:2;s:78:\"views/handlers/apply_for_role_views_handler_field_application_link_approve.inc\";i:3;s:77:\"views/handlers/apply_for_role_views_handler_field_application_link_delete.inc\";i:4;s:75:\"views/handlers/apply_for_role_views_handler_field_application_link_deny.inc\";i:5;s:61:\"views/handlers/apply_for_role_views_handler_field_message.inc\";i:6;s:63:\"views/handlers/apply_for_role_views_handler_field_role_name.inc\";i:7;s:65:\"views/handlers/apply_for_role_views_handler_field_status_name.inc\";i:8;s:63:\"views/handlers/apply_for_role_views_handler_field_user_name.inc\";i:9;s:64:\"views/handlers/apply_for_role_views_handler_field_user_roles.inc\";}s:9:\"configure\";s:34:\"admin/config/people/apply_for_role\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:7:\"project\";s:14:\"apply_for_role\";s:9:\"datestamp\";s:10:\"1415224258\";s:5:\"mtime\";i:1481336924;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/apply_for_role_webform/apply_for_role_webform.module','apply_for_role_webform','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:24:\"Apply for role - Webform\";s:11:\"description\";s:34:\"Bridges Apply for Role and Webform\";s:7:\"package\";s:15:\"User management\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"apply_for_role\";i:1;s:7:\"webform\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:22:\"apply_for_role_webform\";s:9:\"datestamp\";s:10:\"1380554244\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/auto_nodetitle/auto_nodetitle.module','auto_nodetitle','module','',1,0,1,5,_binary 'a:12:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:22:\"auto_nodetitle.install\";i:1;s:21:\"auto_nodetitle.module\";i:2;s:17:\"auto_nodetitle.js\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/backup_migrate/backup_migrate.module','backup_migrate','module','',0,0,7311,0,_binary 'a:14:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:76:\"Backup the Drupal database and files or migrate them to another environment.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:34:\"admin/config/system/backup_migrate\";s:3:\"php\";s:3:\"5.4\";s:5:\"files\";a:30:{i:0;s:17:\"includes/crud.inc\";i:1;s:25:\"includes/destinations.inc\";i:2;s:33:\"includes/destinations.browser.inc\";i:3;s:28:\"includes/destinations.db.inc\";i:4;s:34:\"includes/destinations.db.mysql.inc\";i:5;s:31:\"includes/destinations.email.inc\";i:6;s:30:\"includes/destinations.file.inc\";i:7;s:29:\"includes/destinations.ftp.inc\";i:8;s:28:\"includes/destinations.s3.inc\";i:9;s:18:\"includes/files.inc\";i:10;s:20:\"includes/filters.inc\";i:11;s:35:\"includes/filters.backup_restore.inc\";i:12;s:32:\"includes/filters.compression.inc\";i:13;s:31:\"includes/filters.encryption.inc\";i:14;s:33:\"includes/filters.statusnotify.inc\";i:15;s:26:\"includes/filters.utils.inc\";i:16;s:22:\"includes/locations.inc\";i:17;s:21:\"includes/profiles.inc\";i:18;s:22:\"includes/schedules.inc\";i:19;s:20:\"includes/sources.inc\";i:20;s:34:\"includes/sources.archivesource.inc\";i:21;s:23:\"includes/sources.db.inc\";i:22;s:29:\"includes/sources.db.mysql.inc\";i:23;s:31:\"includes/sources.filesource.inc\";i:24;s:21:\"tests/BmTestBase.test\";i:25;s:23:\"tests/BmTestBasics.test\";i:26;s:25:\"tests/BmTestProfiles.test\";i:27;s:22:\"tests/BmTestEmail.test\";i:28;s:23:\"tests/BmTestCtools.test\";i:29;s:27:\"tests/BmTestUpdate7310.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:5:\"mtime\";i:1600407458;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/backup_migrate/tests/bm_test.module','bm_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:30:\"Backup and Migrate Mock Module\";s:11:\"description\";s:54:\"Mock module for testing the Backup and Migrate module.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:10:\"simpletest\";i:1;s:14:\"backup_migrate\";}s:7:\"version\";s:7:\"7.x-3.9\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1594807678\";s:5:\"mtime\";i:1600407458;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/better_exposed_filters/better_exposed_filters.module','better_exposed_filters','module','',1,0,7000,0,_binary 'a:13:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:11:\"description\";s:70:\"Allow the use of checkboxes or radio buttons for exposed Views filters\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:4:\"date\";}s:5:\"files\";a:2:{i:0;s:46:\"better_exposed_filters_exposed_form_plugin.inc\";i:1;s:33:\"tests/better_exposed_filters.test\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:5:\"mtime\";i:1538625519;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/better_exposed_filters/tests/bef_test_content/bef_test_content.module','bef_test_content','module','',0,0,-1,0,_binary 'a:15:{s:4:\"name\";s:16:\"BEF Test Content\";s:11:\"description\";s:53:\"Content and Views for testing Better Exposed Filters.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"BEF Tests\";s:12:\"dependencies\";a:9:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"date\";i:2;s:8:\"features\";i:3;s:4:\"list\";i:4;s:6:\"number\";i:5;s:8:\"taxonomy\";i:6;s:4:\"text\";i:7;s:5:\"views\";i:8;s:13:\"views_content\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:7:{i:0;s:19:\"field_bef_test_body\";i:1;s:19:\"field_bef_test_date\";i:2;s:22:\"field_bef_test_integer\";i:3;s:22:\"field_bef_test_letters\";i:4;s:23:\"field_bef_test_location\";i:5;s:22:\"field_bef_test_numbers\";i:6;s:20:\"field_bef_test_price\";}s:14:\"field_instance\";a:7:{i:0;s:33:\"node-bef_test-field_bef_test_body\";i:1;s:33:\"node-bef_test-field_bef_test_date\";i:2;s:36:\"node-bef_test-field_bef_test_integer\";i:3;s:36:\"node-bef_test-field_bef_test_letters\";i:4;s:37:\"node-bef_test-field_bef_test_location\";i:5;s:36:\"node-bef_test-field_bef_test_numbers\";i:6;s:34:\"node-bef_test-field_bef_test_price\";}s:4:\"node\";a:1:{i:0;s:8:\"bef_test\";}s:8:\"taxonomy\";a:1:{i:0;s:26:\"taxonomy-bef_test-location\";}s:10:\"views_view\";a:1:{i:0;s:13:\"bef_test_view\";}}s:16:\"features_exclude\";a:2:{s:12:\"dependencies\";a:2:{s:6:\"ctools\";s:6:\"ctools\";s:7:\"options\";s:7:\"options\";}s:5:\"field\";a:7:{s:18:\"node-bef_test-body\";s:18:\"node-bef_test-body\";s:27:\"node-bef_test-field_letters\";s:27:\"node-bef_test-field_letters\";s:27:\"node-bef_test-field_numbers\";s:27:\"node-bef_test-field_numbers\";s:28:\"node-bef_test-field_location\";s:28:\"node-bef_test-field_location\";s:27:\"node-bef_test-field_integer\";s:27:\"node-bef_test-field_integer\";s:25:\"node-bef_test-field_price\";s:25:\"node-bef_test-field_price\";s:24:\"node-bef_test-field_date\";s:24:\"node-bef_test-field_date\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";s:10:\"1536016685\";s:5:\"mtime\";i:1538625519;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/better_form/better_form.module','better_form','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Better form\";s:11:\"description\";s:44:\"Add HTML5 attributes for drupal form fields.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:39:\"admin/config/user-interface/better-form\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"better_form\";s:9:\"datestamp\";s:10:\"1421722683\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/better_form_errors/better_form_errors.module','better_form_errors','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"Better Form Errors\";s:11:\"description\";s:101:\"Changes Drupal form validation error messages to a better readable format with a stylable field name.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:18:\"better_form_errors\";s:9:\"datestamp\";s:10:\"1434878881\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/block_views/block_views.module','block_views','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:23:\"Block Views Visiblility\";s:11:\"description\";s:49:\"Example module to demonstrate module block_views.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.1\";s:9:\"configure\";s:24:\"admin/config/block_views\";s:5:\"files\";a:1:{i:0;s:18:\"block_views.module\";}s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:5:\"views\";}s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:11:\"block_views\";s:9:\"datestamp\";s:10:\"1330880437\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/botcha/botcha.module','botcha','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:6:\"BOTCHA\";s:11:\"description\";s:23:\"BOTCHA Spam Prevention.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/config/people/botcha\";s:12:\"dependencies\";a:1:{i:0;s:7:\"moopapi\";}s:5:\"files\";a:14:{i:0;s:14:\"botcha.install\";i:1;s:13:\"botcha.module\";i:2;s:16:\"botcha.rules.inc\";i:3;s:56:\"controller/application/botcha.application.controller.inc\";i:4;s:42:\"controller/form/botcha.form.controller.inc\";i:5;s:46:\"controller/recipe/botcha.recipe.controller.inc\";i:6;s:54:\"controller/recipebook/botcha.recipebook.controller.inc\";i:7;s:46:\"model/application/botcha.application.model.inc\";i:8;s:32:\"model/form/botcha.form.model.inc\";i:9;s:36:\"model/recipe/botcha.recipe.model.inc\";i:10;s:44:\"model/recipebook/botcha.recipebook.model.inc\";i:11;s:28:\"tests/botcha.simpletest.test\";i:12;s:26:\"tests/botcha.selenium.test\";i:13;s:32:\"tests/upgrade/update.botcha.test\";}s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:6:\"botcha\";s:9:\"datestamp\";s:10:\"1376458567\";s:5:\"mtime\";i:1376458567;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/calendar/calendar.module','calendar','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:10:\"date_views\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"css/calendar_multiday.css\";s:52:\"sites/all/modules/calendar/css/calendar_multiday.css\";}}s:5:\"files\";a:8:{i:0;s:16:\"calendar.install\";i:1;s:15:\"calendar.module\";i:2;s:27:\"includes/calendar.views.inc\";i:3;s:34:\"includes/calendar_plugin_style.inc\";i:4;s:32:\"includes/calendar_plugin_row.inc\";i:5;s:36:\"includes/calendar.views_template.inc\";i:6;s:15:\"theme/theme.inc\";i:7;s:28:\"theme/calendar-style.tpl.php\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1604819923\";s:5:\"mtime\";i:1604800124;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/captcha/captcha.module','captcha','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/people/captcha\";s:5:\"files\";a:5:{i:0;s:14:\"captcha.module\";i:1;s:11:\"captcha.inc\";i:2;s:17:\"captcha.admin.inc\";i:3;s:15:\"captcha.install\";i:4;s:12:\"captcha.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:5:\"mtime\";i:1582968545;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/captcha/image_captcha/image_captcha.module','image_captcha','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:11:\"description\";s:42:\"Provides an image based CAPTCHA challenge.\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/config/people/captcha/image_captcha\";s:5:\"files\";a:5:{i:0;s:21:\"image_captcha.install\";i:1;s:20:\"image_captcha.module\";i:2;s:23:\"image_captcha.admin.inc\";i:3;s:22:\"image_captcha.user.inc\";i:4;s:18:\"image_captcha.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1582293280\";s:5:\"mtime\";i:1582968545;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/certificate/certificate.module','certificate','module','',1,0,-1,0,_binary 'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"print\";i:1;s:9:\"print_pdf\";}s:11:\"description\";s:56:\"Provides PDF certificates with criteria-based selection.\";s:4:\"name\";s:11:\"Certificate\";s:7:\"project\";s:11:\"certificate\";s:5:\"files\";a:1:{i:0;s:16:\"certificate.test\";}s:7:\"version\";s:7:\"7.x-2.4\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/certificate/modules/certificate_test/certificate_test.module','certificate_test','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:17:\"Certificate tests\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:32:\"Tests for the Certificate module\";s:12:\"dependencies\";a:1:{i:0;s:11:\"certificate\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/certificate/modules/quiz_certificate/quiz_certificate.module','quiz_certificate','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:17:\"Quiz certificates\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:42:\"Award a Certificate when a quiz is passed.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:11:\"certificate\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/certificate/modules/signup_certificate/signup_certificate.module','signup_certificate','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"Signup Certificate\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:69:\"Grants access to certificate if user is marked attended for a signup.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"signup\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:11:\"certificate\";s:9:\"datestamp\";s:10:\"1547057159\";s:5:\"mtime\";i:1547099610;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ckeditor/ckeditor.module','ckeditor','module','',1,0,7005,0,_binary 'a:13:{s:4:\"name\";s:8:\"CKEditor\";s:11:\"description\";s:76:\"Enables CKEditor (WYSIWYG HTML editor) for use instead of plain text fields.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:9:\"configure\";s:29:\"admin/config/content/ckeditor\";s:5:\"files\";a:1:{i:0;s:19:\"tests/ckeditor.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1584474894\";s:5:\"mtime\";i:1584455094;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/colorbox/colorbox.module','colorbox','module','',1,0,7202,0,_binary 'a:13:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"libraries (>=2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:7:\"package\";s:5:\"Media\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:8:\"7.x-2.15\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1586785587\";s:5:\"mtime\";i:1586765788;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/comment/comment.module','comment','module','',1,0,7009,0,_binary 'a:14:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.15\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:37:\"sites/all/modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1343839327\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/content_access/content_access.module','content_access','module','',1,0,7101,0,_binary 'a:12:{s:4:\"name\";s:14:\"Content Access\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.6\";s:7:\"package\";s:14:\"Access control\";s:5:\"files\";a:1:{i:0;s:25:\"tests/content_access.test\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"mtime\";i:1593076198;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/content_access/content_access_rules/content_access_rules.module','content_access_rules','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:33:\"Content Access Rules Integrations\";s:11:\"description\";s:94:\"Integrates Rules with Content access. Allows to act on access events, conditions, and actions.\";s:7:\"package\";s:14:\"Access control\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"content_access\";i:1;s:5:\"rules\";}s:7:\"version\";s:13:\"7.x-1.2-beta3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1593095998\";s:5:\"mtime\";i:1593076198;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/context/context.module','context','module','',1,0,7000,0,_binary 'a:12:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/context.test\";i:1;s:29:\"tests/context.conditions.test\";i:2;s:28:\"tests/context.reactions.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/context/context_layouts/context_layouts.module','context_layouts','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Context layouts\";s:11:\"description\";s:80:\"Allow theme layer to provide multiple region layouts and integrate with context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/context_layouts_reaction_block.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/context/context_ui/context_ui.module','context_ui','module','',1,0,6004,0,_binary 'a:13:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/structure/context\";s:5:\"files\";a:2:{i:0;s:14:\"context.module\";i:1;s:21:\"tests/context_ui.test\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1551220089\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/course.module','course','module','',1,0,7142,0,_binary 'a:14:{s:4:\"name\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:33:\"Create Drupal e-learning courses.\";s:12:\"dependencies\";a:5:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";i:2;s:4:\"uuid\";i:3;s:5:\"views\";i:4;s:21:\"views_bulk_operations\";}s:17:\"test_dependencies\";a:6:{i:0;s:3:\"acl\";i:1;s:14:\"content_access\";i:2;s:6:\"entity\";i:3;s:12:\"entity_token\";i:4;s:16:\"node_access_book\";i:5;s:5:\"rules\";}s:3:\"php\";s:5:\"5.4.0\";s:7:\"package\";s:6:\"Course\";s:9:\"configure\";s:12:\"admin/course\";s:5:\"files\";a:33:{i:0;s:29:\"includes/CourseController.inc\";i:1;s:29:\"includes/CourseEnrollment.inc\";i:2;s:26:\"includes/CourseHandler.inc\";i:3;s:19:\"includes/Course.inc\";i:4;s:31:\"includes/CourseObjectAccess.inc\";i:5;s:35:\"includes/CourseObjectController.inc\";i:6;s:31:\"includes/CourseObjectBroken.inc\";i:7;s:36:\"includes/CourseObjectFulfillment.inc\";i:8;s:46:\"includes/CourseObjectFulfillmentController.inc\";i:9;s:25:\"includes/CourseObject.inc\";i:10;s:29:\"includes/CourseObjectNode.inc\";i:11;s:25:\"includes/CourseReport.inc\";i:12;s:44:\"plugins/course_object_access/conditional.inc\";i:13;s:38:\"plugins/course_object_access/grade.inc\";i:14;s:39:\"plugins/course_object_access/timing.inc\";i:15;s:31:\"tests/CourseAccessTestCase.test\";i:16;s:32:\"tests/CourseContextTestCase.test\";i:17;s:35:\"tests/CourseEnrollmentTestCase.test\";i:18;s:30:\"tests/CourseGradeTestCase.test\";i:19;s:48:\"tests/CourseObjectAccessConditionalTestCase.test\";i:20;s:37:\"tests/CourseObjectAccessTestCase.test\";i:21;s:41:\"tests/CourseObjectAccessTimeTestCase.test\";i:22;s:42:\"tests/CourseObjectFulfillmentTestCase.test\";i:23;s:35:\"tests/CourseObjectNodeTestCase.test\";i:24;s:31:\"tests/CourseObjectTestCase.test\";i:25;s:34:\"tests/CourseOutlineUiTestCase.test\";i:26;s:25:\"tests/CourseTestCase.test\";i:27;s:33:\"tests/CourseWorkflowTestCase.test\";i:28;s:58:\"views/handlers/course_views_handler_relationship_ce_cr.inc\";i:29;s:58:\"views/handlers/course_views_handler_relationship_cr_ce.inc\";i:30;s:46:\"views/handlers/views_handler_filter_course.inc\";i:31;s:36:\"views/handlers/views_join_course.inc\";i:32;s:55:\"views/plugins/views_plugin_argument_validate_course.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_book/course_book.module','course_book','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Course book\";s:11:\"description\";s:83:\"Supports Drupal Books as course objects, with configurable completion requirements.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"book\";i:1;s:6:\"course\";}s:9:\"configure\";s:17:\"admin/course/book\";s:5:\"files\";a:2:{i:0;s:23:\"course_book.classes.inc\";i:1;s:16:\"course_book.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_certificate/course_certificate.module','course_certificate','module','',1,0,6101,0,_binary 'a:12:{s:4:\"name\";s:18:\"Course certificate\";s:11:\"description\";s:74:\"Uses Certificate module to award a certificate when a course is completed.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"certificate\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:30:\"course_certificate.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_content/course_content.module','course_content','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:14:\"Course content\";s:11:\"description\";s:94:\"Expose selected content types as course content objects with configurable completion tracking.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:26:\"course_content.classes.inc\";i:1;s:19:\"course_content.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_object_manual/course_object_manual.module','course_object_manual','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Course object manual\";s:11:\"description\";s:125:\"Allows a course admin to add an arbitrary step which must be completed by an administrator before a learner proceeds past it.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:2:{i:0;s:32:\"course_object_manual.classes.inc\";i:1;s:25:\"course_object_manual.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_poll/course_poll.module','course_poll','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Course poll\";s:11:\"description\";s:32:\"Exposes Poll as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"poll\";i:1;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:23:\"course_poll.classes.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_quiz/course_quiz.module','course_quiz','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:11:\"Course quiz\";s:11:\"description\";s:39:\"Exposes Drupal Quiz as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:4:\"quiz\";}s:5:\"files\";a:2:{i:0;s:23:\"course_quiz.classes.inc\";i:1;s:16:\"course_quiz.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_signup/course_signup.module','course_signup','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Course signup\";s:11:\"description\";s:62:\"Use Signup as an enrollment and attendance system for courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:6:\"signup\";}s:9:\"configure\";s:19:\"admin/course/signup\";s:5:\"files\";a:4:{i:0;s:25:\"course_signup.classes.inc\";i:1;s:18:\"course_signup.test\";i:2;s:50:\"course_signup_views_handler_relationship_ce_sl.inc\";i:3;s:50:\"course_signup_views_handler_relationship_sl_ce.inc\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_uc/course_uc.module','course_uc','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:15:\"Course ubercart\";s:11:\"description\";s:80:\"Supports Course as an Ubercart product and restricts enrollment to paid courses.\";s:7:\"package\";s:6:\"Course\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:6:\"course\";i:1;s:5:\"rules\";i:2;s:7:\"uc_cart\";i:3;s:8:\"uc_order\";i:4;s:10:\"uc_product\";}s:5:\"files\";a:2:{i:0;s:21:\"course_uc.classes.inc\";i:1;s:14:\"course_uc.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/modules/course_webform/course_webform.module','course_webform','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:14:\"Course webform\";s:11:\"description\";s:34:\"Expose Webform as a course object.\";s:7:\"package\";s:14:\"Course objects\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"course\";i:1;s:7:\"webform\";}s:5:\"files\";a:2:{i:0;s:26:\"course_webform.classes.inc\";i:1;s:19:\"course_webform.test\";}s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/course/tests/course_test/course_test.module','course_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Course test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"course\";}s:5:\"files\";a:1:{i:0;s:23:\"course_test.classes.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:6:\"course\";s:9:\"datestamp\";s:10:\"1548953895\";s:5:\"mtime\";i:1549626676;s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/cpd_points/cpd_points.module','cpd_points','module','',1,0,0,0,_binary 'a:11:{s:4:\"name\";s:10:\"CPD Points\";s:11:\"description\";s:111:\"Helper module that adds the awarding of CPD points to users who have completed a quiz associated with an event.\";s:7:\"package\";s:10:\"Quiz Addon\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/content/cpd_points\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"mtime\";i:1481349524;s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools.module','ctools','module','',1,0,7003,0,_binary 'a:12:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:14:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/css-cache.inc\";i:2;s:22:\"includes/math-expr.inc\";i:3;s:21:\"includes/stylizer.inc\";i:4;s:18:\"tests/context.test\";i:5;s:14:\"tests/css.test\";i:6;s:20:\"tests/css_cache.test\";i:7;s:25:\"tests/ctools.plugins.test\";i:8;s:17:\"tests/ctools.test\";i:9;s:26:\"tests/math_expression.test\";i:10;s:32:\"tests/math_expression_stack.test\";i:11;s:23:\"tests/object_cache.test\";i:12;s:28:\"tests/object_cache_unit.test\";i:13;s:22:\"tests/page_tokens.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:1:{i:0;s:21:\"tests/head_links.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/stylizer/stylizer.module','stylizer','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/term_depth/term_depth.module','term_depth','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module','ctools_export_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/views_content/tests/modules/views_content_test.module','views_content_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"Views content panes Test\";s:11:\"description\";s:36:\"Test module for Views content panes.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"views_content\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/views_content/views_content.module','views_content','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";i:3;s:28:\"tests/src/views_content.test\";}s:7:\"version\";s:8:\"7.x-1.19\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1611988843\";s:5:\"mtime\";i:1611969044;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date.module','date','module','',1,0,7200,0,_binary 'a:15:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:13:\"date:date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:10:{i:0;s:16:\"date.migrate.inc\";i:1;s:26:\"tests/DateEmwTestCase.test\";i:2;s:27:\"tests/DateFormTestCase.test\";i:3;s:30:\"tests/DateMigrateTestCase.test\";i:4;s:30:\"tests/DateNowUnitTestCase.test\";i:5;s:28:\"tests/DateFieldTestBase.test\";i:6;s:28:\"tests/DateFieldTestCase.test\";i:7;s:31:\"tests/DateTimezoneTestCase.test\";i:8;s:25:\"tests/DateUiTestCase.test\";i:9;s:33:\"tests/DateValidationTestCase.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:13:\"entity:entity\";i:1;s:23:\"features:features (2.x)\";i:2;s:15:\"migrate:migrate\";i:3;s:11:\"views:views\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/date/date_all_day/date_all_day.module','date_all_day','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Date All Day\";s:11:\"description\";s:142:\"Adds \'All Day\' functionality to date fields, including an \'All Day\' theme and \'All Day\' checkboxes for the Date select and Date popup widgets.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"date:date_api\";i:1;s:9:\"date:date\";}s:5:\"files\";a:2:{i:0;s:31:\"tests/DateAllDayUiTestCase.test\";i:1;s:32:\"tests/DateAllDayUpdatesTest.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_all_day/tests/date_all_day_test_feature/date_all_day_test_feature.module','date_all_day_test_feature','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:25:\"Date All Day Test Feature\";s:11:\"description\";s:57:\"Example content type for testing the Date All Day module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.11\";s:12:\"dependencies\";a:3:{i:0;s:9:\"date:date\";i:1;s:17:\"date:date_all_day\";i:2;s:17:\"features:features\";}s:8:\"features\";a:4:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:2:{i:0;s:4:\"body\";i:1;s:18:\"field_date_all_day\";}s:14:\"field_instance\";a:2:{i:0;s:27:\"node-date_all_day_test-body\";i:1;s:41:\"node-date_all_day_test-field_date_all_day\";}s:4:\"node\";a:1:{i:0;s:17:\"date_all_day_test\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_api/date_api.module','date_api','module','',1,0,7001,0,_binary 'a:12:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:4:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";i:2;s:26:\"tests/DateApiTestCase.test\";i:3;s:30:\"tests/DateApiUnitTestCase.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_context/date_context.module','date_context','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Date Context\";s:11:\"description\";s:99:\"Adds an option to the Context module to set a context condition based on the value of a date field.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"date:date\";i:1;s:15:\"context:context\";}s:5:\"files\";a:1:{i:0;s:39:\"plugins/date_context_date_condition.inc\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_migrate/date_migrate.module','date_migrate','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:14:\"Date Migration\";s:11:\"description\";s:73:\"Obsolete data migration module. Disable if no other modules depend on it.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_migrate/date_migrate_example/date_migrate_example.module','date_migrate_example','module','',0,0,-1,0,_binary 'a:13:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:4:\"date\";i:1;s:11:\"date_repeat\";i:2;s:17:\"date_repeat_field\";i:3;s:8:\"features\";i:4;s:7:\"migrate\";}s:11:\"description\";s:42:\"Examples of migrating with the Date module\";s:8:\"features\";a:2:{s:5:\"field\";a:8:{i:0;s:30:\"node-date_migrate_example-body\";i:1;s:36:\"node-date_migrate_example-field_date\";i:2;s:42:\"node-date_migrate_example-field_date_range\";i:3;s:43:\"node-date_migrate_example-field_date_repeat\";i:4;s:41:\"node-date_migrate_example-field_datestamp\";i:5;s:47:\"node-date_migrate_example-field_datestamp_range\";i:6;s:40:\"node-date_migrate_example-field_datetime\";i:7;s:46:\"node-date_migrate_example-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:20:\"date_migrate_example\";}}s:5:\"files\";a:1:{i:0;s:32:\"date_migrate_example.migrate.inc\";}s:4:\"name\";s:22:\"Date Migration Example\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:4:\"date\";s:7:\"version\";s:8:\"7.x-2.10\";s:9:\"datestamp\";s:10:\"1491562090\";s:5:\"mtime\";i:1491574690;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_popup/date_popup.module','date_popup','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:12:\"dependencies\";a:1:{i:0;s:13:\"date:date_api\";}s:5:\"files\";a:3:{i:0;s:33:\"tests/DatePopupFieldTestCase.test\";i:1;s:38:\"tests/DatePopupValidationTestCase.test\";i:2;s:37:\"tests/DatePopupWithViewsTestCase.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_repeat/date_repeat.module','date_repeat','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:1:{i:0;s:13:\"date:date_api\";}s:5:\"files\";a:2:{i:0;s:22:\"tests/date_repeat.test\";i:1;s:27:\"tests/date_repeat_form.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_repeat_field/date_repeat_field.module','date_repeat_field','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Date Repeat Field\";s:11:\"description\";s:97:\"Creates the option of Repeating date fields and manages Date fields that use the Date Repeat API.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:13:\"date:date_api\";i:1;s:9:\"date:date\";i:2;s:16:\"date:date_repeat\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:21:\"date_repeat_field.css\";s:62:\"sites/all/modules/date/date_repeat_field/date_repeat_field.css\";}}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_tools/date_tools.module','date_tools','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/config/date/tools\";s:12:\"dependencies\";a:1:{i:0;s:9:\"date:date\";}s:5:\"files\";a:1:{i:0;s:28:\"tests/DateToolsTestCase.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/date_views/date_views.module','date_views','module','',1,0,7200,0,_binary 'a:12:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:2:{i:0;s:13:\"date:date_api\";i:1;s:11:\"views:views\";}s:5:\"files\";a:8:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:29:\"includes/date_views.views.inc\";i:5;s:36:\"includes/date_views_plugin_pager.inc\";i:6;s:28:\"tests/date_views_filter.test\";i:7;s:27:\"tests/date_views_pager.test\";}s:7:\"version\";s:8:\"7.x-2.11\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/tests/date_migrate_test/date_migrate_test.module','date_migrate_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:26:\"Date Migration Test Helper\";s:11:\"description\";s:53:\"Helper for the Date module\'s Migrate API integration.\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.11\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:22:\"date:date_test_feature\";i:1;s:15:\"migrate:migrate\";}s:5:\"files\";a:1:{i:0;s:29:\"date_migrate_test.migrate.inc\";}s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/tests/date_test/date_test.module','date_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:17:\"Date module tests\";s:11:\"description\";s:40:\"Support module for date related testing.\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:8:\"7.x-2.11\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:9:\"date:date\";}s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date/tests/date_test_feature/date_test_feature.module','date_test_feature','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:17:\"Date Test Feature\";s:11:\"description\";s:73:\"Examples of migrating with the Date module, primarily for use with tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.11\";s:12:\"dependencies\";a:4:{i:0;s:9:\"date:date\";i:1;s:16:\"date:date_repeat\";i:2;s:22:\"date:date_repeat_field\";i:3;s:17:\"features:features\";}s:8:\"features\";a:4:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:8:{i:0;s:4:\"body\";i:1;s:10:\"field_date\";i:2;s:16:\"field_date_range\";i:3;s:17:\"field_date_repeat\";i:4;s:15:\"field_datestamp\";i:5;s:21:\"field_datestamp_range\";i:6;s:14:\"field_datetime\";i:7;s:20:\"field_datetime_range\";}s:14:\"field_instance\";a:8:{i:0;s:27:\"node-date_test_feature-body\";i:1;s:33:\"node-date_test_feature-field_date\";i:2;s:39:\"node-date_test_feature-field_date_range\";i:3;s:40:\"node-date_test_feature-field_date_repeat\";i:4;s:38:\"node-date_test_feature-field_datestamp\";i:5;s:44:\"node-date_test_feature-field_datestamp_range\";i:6;s:37:\"node-date_test_feature-field_datetime\";i:7;s:43:\"node-date_test_feature-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:17:\"date_test_feature\";}}s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1614952728\";s:5:\"mtime\";i:1614952728;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/date_ical/date_ical.module','date_ical','module','',1,0,7300,0,_binary 'a:12:{s:4:\"name\";s:9:\"Date iCal\";s:11:\"description\";s:79:\"Enables export of iCal feeds using Views, and import of iCal feeds using Feeds.\";s:7:\"package\";s:9:\"Date/Time\";s:3:\"php\";s:3:\"5.3\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:17:\"views (>=7.x-3.5)\";i:1;s:10:\"date_views\";i:2;s:6:\"entity\";i:3;s:21:\"libraries (>=7.x-2.0)\";i:4;s:4:\"date\";i:5;s:8:\"date_api\";}s:5:\"files\";a:4:{i:0;s:45:\"includes/date_ical_plugin_row_ical_entity.inc\";i:1;s:45:\"includes/date_ical_plugin_row_ical_fields.inc\";i:2;s:45:\"includes/date_ical_plugin_style_ical_feed.inc\";i:3;s:32:\"includes/DateiCalFeedsParser.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:9:\"date_ical\";s:9:\"datestamp\";s:10:\"1604698826\";s:5:\"mtime\";i:1604679026;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/devel_themer/devel_themer.module','devel_themer','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Theme developer\";s:11:\"description\";s:52:\"Essential theme API information for theme developers\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"devel\";i:1;s:19:\"simplehtmldom (1.x)\";}s:9:\"configure\";s:37:\"admin/config/development/devel_themer\";s:5:\"files\";a:1:{i:0;s:19:\"devel_themer.module\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"devel_themer\";s:9:\"datestamp\";s:10:\"1416866288\";s:5:\"mtime\";i:1530161568;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/echo/echo.module','echo','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:4:\"Echo\";s:11:\"description\";s:57:\"Wraps content in a themed webpage and returns it as text.\";s:5:\"files\";a:1:{i:0;s:11:\"echo.module\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"echo\";s:9:\"datestamp\";s:10:\"1331302550\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/enterprise_base/enterprise_base.module','enterprise_base','module','',1,0,0,50,_binary 'a:13:{s:4:\"name\";s:15:\"Enterprise Base\";s:11:\"description\";s:87:\"Provides admin workflow improvements and other support for Open Enterprise content apps\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:8:{i:0;s:11:\"block_views\";i:1;s:8:\"features\";i:2;s:5:\"image\";i:3;s:9:\"strongarm\";i:4;s:8:\"taxonomy\";i:5;s:5:\"token\";i:6;s:5:\"views\";i:7;s:21:\"views_bulk_operations\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:8:\"taxonomy\";a:2:{i:0;s:10:\"categories\";i:1;s:4:\"tags\";}s:8:\"variable\";a:2:{i:0;s:15:\"date_format_day\";i:1;s:16:\"date_format_time\";}s:10:\"views_view\";a:3:{i:0;s:18:\"enterprise_content\";i:1;s:24:\"enterprise_content_admin\";i:2;s:27:\"enterprise_content_taxonomy\";}}s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:7:\"project\";s:15:\"enterprise_base\";s:9:\"datestamp\";s:10:\"1331573744\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/enterprise_events/enterprise_events.module','enterprise_events','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:17:\"Enterprise Events\";s:11:\"description\";s:26:\"An event management system\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:15:\"Open Enterprise\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:8:{i:0;s:4:\"date\";i:1;s:8:\"date_api\";i:2;s:10:\"date_popup\";i:3;s:10:\"date_views\";i:4;s:15:\"enterprise_base\";i:5;s:8:\"features\";i:6;s:5:\"image\";i:7;s:9:\"strongarm\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:5:\"field\";a:6:{i:0;s:26:\"node-enterprise_event-body\";i:1;s:38:\"node-enterprise_event-field_categories\";i:2;s:32:\"node-enterprise_event-field_date\";i:3;s:33:\"node-enterprise_event-field_image\";i:4;s:40:\"node-enterprise_event-field_inline_image\";i:5;s:32:\"node-enterprise_event-field_tags\";}s:4:\"node\";a:1:{i:0;s:16:\"enterprise_event\";}s:8:\"variable\";a:12:{i:0;s:34:\"comment_anonymous_enterprise_event\";i:1;s:37:\"comment_default_mode_enterprise_event\";i:2;s:41:\"comment_default_per_page_enterprise_event\";i:3;s:24:\"comment_enterprise_event\";i:4;s:38:\"comment_form_location_enterprise_event\";i:5;s:32:\"comment_preview_enterprise_event\";i:6;s:38:\"comment_subject_field_enterprise_event\";i:7;s:29:\"menu_options_enterprise_event\";i:8;s:28:\"menu_parent_enterprise_event\";i:9;s:29:\"node_options_enterprise_event\";i:10;s:29:\"node_preview_enterprise_event\";i:11;s:31:\"node_submitted_enterprise_event\";}s:10:\"views_view\";a:2:{i:0;s:17:\"enterprise_events\";i:1;s:23:\"enterprise_events_admin\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/enterprise_events/enterprise_events_content/enterprise_events_content.module','enterprise_events_content','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:25:\"Enterprise Events Content\";s:11:\"description\";s:34:\"Demo content for Enterprise Events\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:23:\"Open Enterprise Content\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:1:{i:0;s:17:\"enterprise_events\";}s:8:\"features\";a:1:{s:7:\"content\";a:3:{i:0;s:17:\"enterprise_event1\";i:1;s:17:\"enterprise_event2\";i:2;s:17:\"enterprise_event3\";}}s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:17:\"enterprise_events\";s:9:\"datestamp\";s:10:\"1331142043\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity.module','entity','module','',1,0,7003,0,_binary 'a:12:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity_token.module','entity_token','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_feature.module','entity_feature','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.9\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test.module','entity_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.9\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test_i18n.module','entity_test_i18n','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1518620551\";s:5:\"mtime\";i:1523277824;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/eva/eva.module','eva','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:3:\"Eva\";s:11:\"description\";s:63:\"Provides a Views display type that can be attached to entities.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:5:\"files\";a:1:{i:0;s:29:\"eva_plugin_display_entity.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:3:\"eva\";s:9:\"datestamp\";s:10:\"1516408989\";s:5:\"mtime\";i:1516421588;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/extlink/extlink.module','extlink','module','',1,0,7101,1,_binary 'a:14:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:223:\"Determine behavior and appearance for external links. Options include: Make external links open in a new window, add icons next to external links and email addresses, display pop-up warnings when users click external links.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/user-interface/extlink\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"css/extlink.css\";s:41:\"sites/all/modules/extlink/css/extlink.css\";}}s:5:\"files\";a:1:{i:0;s:18:\"tests/extlink.test\";}s:7:\"version\";s:8:\"7.x-1.21\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1586337116\";s:5:\"mtime\";i:1586317316;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/features/features.module','features','module','',1,0,7204,20,_binary 'a:14:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:17:\"test_dependencies\";a:4:{i:0;s:5:\"image\";i:1;s:9:\"strongarm\";i:2;s:8:\"taxonomy\";i:3;s:5:\"views\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1605854056\";s:5:\"mtime\";i:1605834256;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/features/tests/features_test/features_test.module','features_test','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:14:\"Features Tests\";s:11:\"description\";s:33:\"Test module for Features testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:3:\"php\";s:5:\"5.2.0\";s:12:\"dependencies\";a:5:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:9:\"strongarm\";i:3;s:8:\"taxonomy\";i:4;s:5:\"views\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:19:\"field_features_test\";}s:14:\"field_instance\";a:1:{i:0;s:38:\"node-features_test-field_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:5:\"image\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:8:\"taxonomy\";a:1:{i:0;s:22:\"taxonomy_features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:10:\"views_view\";a:1:{i:0;s:13:\"features_test\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:8:\"7.x-2.13\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1605854056\";s:5:\"mtime\";i:1605834256;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/feeds.module','feeds','module','',1,1,7213,0,_binary 'a:13:{s:4:\"name\";s:5:\"Feeds\";s:11:\"description\";s:58:\"Aggregates RSS/Atom/RDF feeds, imports CSV files and more.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:13:\"job_scheduler\";}s:17:\"test_dependencies\";a:9:{i:0;s:27:\"ctools:ctools (<= 7.x-1.12)\";i:1;s:9:\"date:date\";i:2;s:37:\"entity_translation:entity_translation\";i:3;s:35:\"feeds_xpathparser:feeds_xpathparser\";i:4;s:18:\"i18n:i18n_taxonomy\";i:5;s:9:\"link:link\";i:6;s:5:\"og:og\";i:7;s:11:\"rules:rules\";i:8;s:17:\"variable:variable\";}s:5:\"files\";a:79:{i:0;s:33:\"includes/FeedsAccountSwitcher.inc\";i:1;s:42:\"includes/FeedsAccountSwitcherException.inc\";i:2;s:42:\"includes/FeedsAccountSwitcherInterface.inc\";i:3;s:30:\"includes/FeedsConfigurable.inc\";i:4;s:27:\"includes/FeedsHTTPCache.inc\";i:5;s:31:\"includes/FeedsHTTPCacheItem.inc\";i:6;s:26:\"includes/FeedsImporter.inc\";i:7;s:24:\"includes/FeedsSource.inc\";i:8;s:23:\"libraries/ParserCSV.inc\";i:9;s:26:\"libraries/http_request.inc\";i:10;s:28:\"libraries/PuSHSubscriber.inc\";i:11;s:26:\"plugins/FeedsCSVParser.inc\";i:12;s:24:\"plugins/FeedsFetcher.inc\";i:13;s:28:\"plugins/FeedsFileFetcher.inc\";i:14;s:28:\"plugins/FeedsHTTPFetcher.inc\";i:15;s:30:\"plugins/FeedsNodeProcessor.inc\";i:16;s:27:\"plugins/FeedsOPMLParser.inc\";i:17;s:23:\"plugins/FeedsParser.inc\";i:18;s:23:\"plugins/FeedsPlugin.inc\";i:19;s:26:\"plugins/FeedsProcessor.inc\";i:20;s:32:\"plugins/FeedsSimplePieParser.inc\";i:21;s:30:\"plugins/FeedsSitemapParser.inc\";i:22;s:34:\"plugins/FeedsSyndicationParser.inc\";i:23;s:30:\"plugins/FeedsTermProcessor.inc\";i:24;s:30:\"plugins/FeedsUserProcessor.inc\";i:25;s:16:\"tests/feeds.test\";i:26;s:36:\"tests/common_syndication_parser.test\";i:27;s:29:\"tests/feeds_content_type.test\";i:28;s:26:\"tests/feeds_date_time.test\";i:29;s:23:\"tests/feeds_entity.test\";i:30;s:22:\"tests/feeds_hooks.test\";i:31;s:28:\"tests/feeds_mapper_date.test\";i:32;s:37:\"tests/feeds_mapper_date_multiple.test\";i:33;s:29:\"tests/feeds_mapper_field.test\";i:34;s:28:\"tests/feeds_mapper_file.test\";i:35;s:29:\"tests/feeds_mapper_hooks.test\";i:36;s:28:\"tests/feeds_mapper_link.test\";i:37;s:28:\"tests/feeds_mapper_list.test\";i:38;s:43:\"tests/feeds_mapper_multilingual_fields.test\";i:39;s:28:\"tests/feeds_mapper_path.test\";i:40;s:31:\"tests/feeds_mapper_profile.test\";i:41;s:30:\"tests/feeds_mapper_unique.test\";i:42;s:23:\"tests/feeds_mapper.test\";i:43;s:30:\"tests/feeds_mapper_config.test\";i:44;s:29:\"tests/feeds_fetcher_file.test\";i:45;s:37:\"tests/feeds_mapper_format_config.test\";i:46;s:29:\"tests/feeds_fetcher_http.test\";i:47;s:21:\"tests/feeds_i18n.test\";i:48;s:26:\"tests/feeds_i18n_node.test\";i:49;s:30:\"tests/feeds_i18n_taxonomy.test\";i:50;s:24:\"tests/feeds_install.test\";i:51;s:19:\"tests/feeds_og.test\";i:52;s:27:\"tests/feeds_parser_csv.test\";i:53;s:31:\"tests/feeds_parser_sitemap.test\";i:54;s:35:\"tests/feeds_parser_syndication.test\";i:55;s:31:\"tests/feeds_processor_node.test\";i:56;s:31:\"tests/feeds_processor_term.test\";i:57;s:31:\"tests/feeds_processor_user.test\";i:58;s:21:\"tests/feeds_push.test\";i:59;s:22:\"tests/feeds_rules.test\";i:60;s:26:\"tests/feeds_scheduler.test\";i:61;s:28:\"tests/feeds_mapper_link.test\";i:62;s:31:\"tests/feeds_mapper_summary.test\";i:63;s:32:\"tests/feeds_mapper_taxonomy.test\";i:64;s:23:\"tests/feeds_tokens.test\";i:65;s:35:\"tests/FeedsAccountSwitcherTest.test\";i:66;s:29:\"tests/FeedsEnclosureTest.test\";i:67;s:33:\"tests/FeedsFetcherResultTest.test\";i:68;s:29:\"tests/FeedsHTTPCacheTest.test\";i:69;s:26:\"tests/FeedsSourceTest.test\";i:70;s:23:\"tests/http_request.test\";i:71;s:21:\"tests/parser_csv.test\";i:72;s:50:\"views/feeds_views_handler_argument_importer_id.inc\";i:73;s:49:\"views/feeds_views_handler_field_importer_name.inc\";i:74;s:47:\"views/feeds_views_handler_field_log_message.inc\";i:75;s:44:\"views/feeds_views_handler_field_severity.inc\";i:76;s:42:\"views/feeds_views_handler_field_source.inc\";i:77;s:45:\"views/feeds_views_handler_filter_severity.inc\";i:78;s:55:\"views/feeds_views_plugin_argument_validate_feed_nid.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/feeds_import/feeds_import.module','feeds_import','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:12:\"Feeds Import\";s:11:\"description\";s:50:\"An example of a node importer and a user importer.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"feeds\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:30:\"feeds:feeds_importer_default:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"files\";a:1:{i:0;s:17:\"feeds_import.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/feeds_news/feeds_news.module','feeds_news','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:10:\"Feeds News\";s:11:\"description\";s:93:\"A news aggregator built with feeds, creates nodes from imported feed items. With OPML import.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:5:\"feeds\";i:3;s:5:\"views\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:2:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"feed\";i:1;s:4:\"opml\";}s:10:\"field_base\";a:1:{i:0;s:27:\"field_feed_item_description\";}s:14:\"field_instance\";a:1:{i:0;s:42:\"node-feed_item-field_feed_item_description\";}s:4:\"node\";a:2:{i:0;s:4:\"feed\";i:1;s:9:\"feed_item\";}s:10:\"views_view\";a:1:{i:0;s:25:\"feeds_defaults_feed_items\";}}s:5:\"files\";a:1:{i:0;s:15:\"feeds_news.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/feeds_ui/feeds_ui.module','feeds_ui','module','',1,0,7000,0,_binary 'a:13:{s:4:\"name\";s:14:\"Feeds Admin UI\";s:11:\"description\";s:35:\"Administrative UI for Feeds module.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"feeds\";}s:9:\"configure\";s:21:\"admin/structure/feeds\";s:5:\"files\";a:1:{i:0;s:13:\"feeds_ui.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/tests/feeds_tests.module','feeds_tests','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Feeds module tests\";s:11:\"description\";s:41:\"Support module for Feeds related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds/tests/modules/feeds_test_field/feeds_test_field.module','feeds_test_field','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"Feeds test field\";s:11:\"description\";s:41:\"Provides a field with special validation.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:7:\"project\";s:5:\"feeds\";s:9:\"datestamp\";s:10:\"1597331284\";s:5:\"mtime\";i:1597311484;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_tools/field_tools.module','field_tools','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:11:\"Field tools\";s:11:\"description\";s:45:\"Allows fields to be cloned to other entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:6:\"ctools\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"field_tools.module\";i:1;s:21:\"field_tools.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:5:\"mtime\";i:1580469446;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_tools/field_tools_taxonomy/field_tools_taxonomy.module','field_tools_taxonomy','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Field tools taxonomy\";s:11:\"description\";s:55:\"Allows taxonomy vocabularies to be applied to entities.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"field_ui\";i:1;s:8:\"taxonomy\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:27:\"field_tools_taxonomy.module\";i:1;s:30:\"field_tools_taxonomy.admin.inc\";}s:7:\"version\";s:15:\"7.x-1.0-alpha10\";s:7:\"project\";s:11:\"field_tools\";s:9:\"datestamp\";s:10:\"1580489245\";s:5:\"mtime\";i:1580469446;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_validation/field_validation.module','field_validation','module','',1,0,7005,10,_binary 'a:12:{s:4:\"name\";s:16:\"Field Validation\";s:11:\"description\";s:31:\"Add validation rules to fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:5:\"token\";i:2;s:6:\"ctools\";}s:5:\"files\";a:1:{i:0;s:30:\"field_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_validation/field_validation_extras/field_validation_extras.module','field_validation_extras','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:23:\"Field validation extras\";s:11:\"description\";s:46:\"Extra validators for Field validation 7.x-2.x.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:16:\"field_validation\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_validation/field_validation_ui.module','field_validation_ui','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:19:\"Field Validation UI\";s:11:\"description\";s:24:\"UI for Field Validation.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:16:\"field_validation\";i:1;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/field_validation/property_validation/property_validation.module','property_validation','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Property Validation\";s:11:\"description\";s:35:\"Add validation rules to properties.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";i:2;s:6:\"entity\";}s:5:\"files\";a:1:{i:0;s:33:\"property_validation_validator.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"field_validation\";s:9:\"datestamp\";s:10:\"1434802401\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/filedepot/filedepot.module','filedepot','module','',1,0,7005,0,_binary 'a:13:{s:4:\"name\";s:9:\"Filedepot\";s:11:\"description\";s:32:\"Filedepot File Management System\";s:12:\"dependencies\";a:3:{i:0;s:9:\"libraries\";i:1;s:6:\"ctools\";i:2;s:4:\"file\";}s:9:\"configure\";s:28:\"admin/config/media/filedepot\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:4:\"5.x;\";s:7:\"package\";s:15:\"File management\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:9:\"filedepot\";s:9:\"datestamp\";s:10:\"1417028590\";s:5:\"mtime\";i:1481349524;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/file_entity/file_entity.module','file_entity','module','',1,0,7227,0,_binary 'a:14:{s:4:\"name\";s:11:\"File Entity\";s:11:\"description\";s:58:\"Extends Drupal file entities to be fieldable and viewable.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:5:\"field\";i:1;s:4:\"file\";i:2;s:6:\"ctools\";i:3;s:15:\"system (>=7.33)\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:5:\"views\";}s:5:\"files\";a:15:{i:0;s:42:\"views/views_handler_argument_file_type.inc\";i:1;s:43:\"views/views_handler_field_file_rendered.inc\";i:2;s:39:\"views/views_handler_field_file_type.inc\";i:3;s:40:\"views/views_handler_filter_file_type.inc\";i:4;s:42:\"views/views_handler_filter_schema_type.inc\";i:5;s:43:\"views/views_handler_field_file_filename.inc\";i:6;s:39:\"views/views_handler_field_file_link.inc\";i:7;s:44:\"views/views_handler_field_file_link_edit.inc\";i:8;s:46:\"views/views_handler_field_file_link_delete.inc\";i:9;s:48:\"views/views_handler_field_file_link_download.inc\";i:10;s:45:\"views/views_handler_field_file_link_usage.inc\";i:11;s:35:\"views/views_plugin_row_file_rss.inc\";i:12;s:36:\"views/views_plugin_row_file_view.inc\";i:13;s:16:\"file_entity.test\";i:14;s:22:\"file_entity_views.test\";}s:9:\"configure\";s:32:\"admin/config/media/file-settings\";s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:5:\"mtime\";i:1592239302;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/file_entity/tests/file_entity_test.module','file_entity_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"File Entity Test\";s:11:\"description\";s:37:\"Support module for File Entity tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"file_entity\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.30\";s:7:\"project\";s:11:\"file_entity\";s:9:\"datestamp\";s:10:\"1592259102\";s:5:\"mtime\";i:1592239302;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/form_builder/examples/form_builder_examples.module','form_builder_examples','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Form builder examples\";s:11:\"description\";s:59:\"Form builder support for CCK, Webform, and Profile modules.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"form_builder\";}s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:5:\"mtime\";i:1620139222;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/form_builder/form_builder.module','form_builder','module','',1,0,7002,0,_binary 'a:12:{s:4:\"name\";s:12:\"Form builder\";s:11:\"description\";s:24:\"Form building framework.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"7.0\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:15:\"options_element\";i:2;s:9:\"psr0:psr0\";}s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:5:\"mtime\";i:1620139222;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/form_builder/modules/webform/form_builder_webform.module','form_builder_webform','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:23:\"Form builder Webform UI\";s:11:\"description\";s:48:\"Form builder integration for the Webform module.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"7.0\";s:12:\"dependencies\";a:3:{i:0;s:12:\"form_builder\";i:1;s:9:\"psr0:psr0\";i:2;s:15:\"webform (>=4.0)\";}s:7:\"version\";s:14:\"7.x-2.0-alpha8\";s:7:\"project\";s:12:\"form_builder\";s:9:\"datestamp\";s:10:\"1620139222\";s:5:\"mtime\";i:1620139222;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/galleryformatter/galleryformatter.module','galleryformatter','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:17:\"Gallery Formatter\";s:11:\"description\";s:54:\"Provides a jquery gallery CCK formatter for imagefield\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"file\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:5:\"files\";a:5:{i:0;s:24:\"galleryformatter.install\";i:1;s:23:\"galleryformatter.module\";i:2;s:35:\"includes/galleryformatter.theme.inc\";i:3;s:40:\"includes/galleryformatter_imagecache.inc\";i:4;s:30:\"theme/galleryformatter.tpl.php\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:16:\"galleryformatter\";s:9:\"datestamp\";s:10:\"1560709987\";s:5:\"mtime\";i:1561282699;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/geofield/geofield.module','geofield','module','',1,0,7100,0,_binary 'a:14:{s:4:\"name\";s:8:\"Geofield\";s:11:\"description\";s:66:\"Stores geographic and location data (points, lines, and polygons).\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"geophp\";}s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:7:{i:0;s:15:\"geofield.module\";i:1;s:16:\"geofield.install\";i:2;s:20:\"geofield.widgets.inc\";i:3;s:23:\"geofield.formatters.inc\";i:4;s:23:\"geofield.openlayers.inc\";i:5;s:18:\"geofield.feeds.inc\";i:6;s:13:\"geofield.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/geofield/modules/geofield_map/geofield_map.module','geofield_map','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:12:\"Geofield Map\";s:11:\"description\";s:48:\"Provides a basic mapping interface for Geofield.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"geofield\";}s:5:\"files\";a:2:{i:0;s:31:\"includes/geofield_map.views.inc\";i:1;s:42:\"includes/geofield_map_plugin_style_map.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1372735859\";s:5:\"mtime\";i:1481349523;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/geophp/geophp.module','geophp','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:6:\"geoPHP\";s:11:\"description\";s:61:\"Wraps the geoPHP library: advanced geometry operations in PHP\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1599928822\";s:5:\"mtime\";i:1599909022;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/google_analytics/googleanalytics.module','googleanalytics','module','',1,0,7205,0,_binary 'a:14:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:35:\"admin/config/system/googleanalytics\";s:5:\"files\";a:1:{i:0;s:20:\"googleanalytics.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1548968597\";s:5:\"mtime\";i:1549626677;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/grammar_parser_lib/gplib.module','gplib','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:22:\"Grammar Parser Library\";s:11:\"description\";s:50:\"Libraries interface to the Grammar Parser library.\";s:7:\"package\";s:9:\"Libraries\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"libraries (>=2)\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:18:\"grammar_parser_lib\";s:9:\"datestamp\";s:10:\"1352319713\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/honeypot/honeypot.module','honeypot','module','',1,0,7101,0,_binary 'a:13:{s:4:\"name\";s:8:\"Honeypot\";s:11:\"description\";s:58:\"Mitigates spam form submissions using the honeypot method.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/config/content/honeypot\";s:7:\"package\";s:12:\"Spam control\";s:5:\"files\";a:1:{i:0;s:13:\"honeypot.test\";}s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:5:\"mtime\";i:1580030131;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/honeypot/tests/honeypot_test.module','honeypot_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"honepot_test\";s:11:\"description\";s:54:\"Support module for Honeypot internal testing purposes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.26\";s:7:\"project\";s:8:\"honeypot\";s:9:\"datestamp\";s:10:\"1576274590\";s:5:\"mtime\";i:1580030131;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/htmlmail/htmlmail.module','htmlmail','module','',1,0,7203,10,_binary 'a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:11:\"description\";s:30:\"Enables HTML in system emails.\";s:5:\"files\";a:2:{i:0;s:17:\"htmlmail.mail.inc\";i:1;s:13:\"htmlmail.test\";}s:12:\"dependencies\";a:1:{i:0;s:10:\"mailsystem\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/htmlmail\";s:7:\"version\";s:8:\"7.x-2.71\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1539797287\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n.module','i18n','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:8:\"variable\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:15:\"i18n_object.inc\";i:1;s:9:\"i18n.test\";}s:9:\"configure\";s:26:\"admin/config/regional/i18n\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_block/i18n_block.module','i18n_block','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Block languages\";s:11:\"description\";s:68:\"Enables language selector for blocks and optional block translation.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_block.inc\";i:1;s:15:\"i18n_block.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_contact/i18n_contact.module','i18n_contact','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Contact translation\";s:11:\"description\";s:63:\"Makes contact categories and replies available for translation.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"contact\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_field/i18n_field.module','i18n_field','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Field translation\";s:11:\"description\";s:26:\"Translate field properties\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_field.inc\";i:1;s:15:\"i18n_field.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_forum/i18n_forum.module','i18n_forum','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"Multilingual forum\";s:11:\"description\";s:60:\"Enables multilingual forum, translates names and containers.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"forum\";i:1;s:13:\"i18n_taxonomy\";i:2;s:9:\"i18n_node\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"i18n_forum.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_menu/i18n_menu.module','i18n_menu','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"Menu translation\";s:11:\"description\";s:40:\"Supports translatable custom menu items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:4:\"menu\";i:2;s:11:\"i18n_string\";i:3;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_menu.inc\";i:1;s:14:\"i18n_menu.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_node/i18n_node.module','i18n_node','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Multilingual content\";s:11:\"description\";s:46:\"Extended node options for multilingual content\";s:12:\"dependencies\";a:3:{i:0;s:11:\"translation\";i:1;s:4:\"i18n\";i:2;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:31:\"admin/config/regional/i18n/node\";s:5:\"files\";a:2:{i:0;s:14:\"i18n_node.test\";i:1;s:22:\"i18n_node.variable.inc\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_path/i18n_path.module','i18n_path','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"Path translation\";s:11:\"description\";s:37:\"Define translations for generic paths\";s:12:\"dependencies\";a:1:{i:0;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:13:\"i18n_path.inc\";i:1;s:14:\"i18n_path.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_redirect/i18n_redirect.module','i18n_redirect','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Translation redirect\";s:11:\"description\";s:71:\"Redirect to translated page when available. SEO for multilingual sites.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_select/i18n_select.module','i18n_select','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"Multilingual select\";s:11:\"description\";s:45:\"API module for multilingual content selection\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/regional/i18n/select\";s:5:\"files\";a:1:{i:0;s:16:\"i18n_select.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_string/i18n_string.module','i18n_string','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"String translation\";s:11:\"description\";s:57:\"Provides support for translation of user defined strings.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"i18n_string.admin.inc\";i:1;s:15:\"i18n_string.inc\";i:2;s:16:\"i18n_string.test\";}s:9:\"configure\";s:34:\"admin/config/regional/i18n/strings\";s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_sync/i18n_sync.module','i18n_sync','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:24:\"Synchronize translations\";s:11:\"description\";s:73:\"Synchronizes taxonomy and fields across translations of the same content.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:16:\"i18n_sync.module\";i:1;s:17:\"i18n_sync.install\";i:2;s:20:\"i18n_sync.module.inc\";i:3;s:18:\"i18n_sync.node.inc\";i:4;s:14:\"i18n_sync.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_taxonomy/i18n_taxonomy.module','i18n_taxonomy','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Taxonomy translation\";s:11:\"description\";s:30:\"Enables multilingual taxonomy.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:11:\"i18n_string\";i:2;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"i18n_taxonomy.inc\";i:1;s:23:\"i18n_taxonomy.pages.inc\";i:2;s:23:\"i18n_taxonomy.admin.inc\";i:3;s:18:\"i18n_taxonomy.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_translation/i18n_translation.module','i18n_translation','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"Translation sets\";s:11:\"description\";s:47:\"Simple translation sets API for generic objects\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"i18n_translation.inc\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_user/i18n_user.module','i18n_user','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"User mail translation\";s:11:\"description\";s:43:\"Translate emails sent from the User module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:12:\"dependencies\";a:1:{i:0;s:13:\"i18n_variable\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/i18n_variable/i18n_variable.module','i18n_variable','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Variable translation\";s:11:\"description\";s:71:\"Multilingual variables that switch language depending on page language.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:24:\"variable_store (7.x-2.x)\";i:2;s:24:\"variable_realm (7.x-2.x)\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/config/regional/i18n/variable\";s:5:\"files\";a:2:{i:0;s:23:\"i18n_variable.class.inc\";i:1;s:18:\"i18n_variable.test\";}s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/i18n/tests/i18n_test.module','i18n_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:26:\"Internationalization tests\";s:11:\"description\";s:55:\"Helper module for testing i18n (do not enable manually)\";s:12:\"dependencies\";a:3:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";i:2;s:4:\"i18n\";}s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-1.31\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1619398284\";s:5:\"mtime\";i:1619398284;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/imce/imce.module','imce','module','',1,0,7002,0,_binary 'a:13:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:9:\"configure\";s:23:\"admin/config/media/imce\";s:7:\"version\";s:8:\"7.x-1.11\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1495890787\";s:5:\"mtime\";i:1495903386;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/imce_filefield/imce_filefield.module','imce_filefield','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:19:\"IMCE for File Field\";s:11:\"description\";s:68:\"Allows users to select files from IMCE File Browser for file fields.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"imce\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"imce_filefield\";s:9:\"datestamp\";s:10:\"1428520988\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/imce_mkdir/imce_mkdir.module','imce_mkdir','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"IMCE Mkdir\";s:11:\"description\";s:39:\"Allows users manage directories in IMCE\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:1:{i:0;s:4:\"imce\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:10:\"imce_mkdir\";s:9:\"datestamp\";s:10:\"1319103332\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/insert_block/insert_block.module','insert_block','module','',1,0,1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Insert Block\";s:11:\"description\";s:80:\"Inserts the contents of a block into into a node using [block:module=delta] tags\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:12:\"insert_block\";s:9:\"datestamp\";s:10:\"1380583311\";s:5:\"mtime\";i:1481349523;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/insert_view/insert_view.module','insert_view','module','',1,0,7000,0,_binary 'a:12:{s:4:\"name\";s:11:\"Insert view\";s:11:\"description\";s:41:\"Input filter which allows to embed views.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"insert_view.install\";i:1;s:18:\"insert_view.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:11:\"insert_view\";s:9:\"datestamp\";s:10:\"1339015579\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/invite/invite.module','invite','module','',1,0,7401,0,_binary 'a:13:{s:4:\"name\";s:6:\"Invite\";s:11:\"description\";s:36:\"Allow users to invite others on site\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:5:\"files\";a:5:{i:0;s:30:\"includes/invite.controller.inc\";i:1;s:24:\"includes/invite.info.inc\";i:2;s:27:\"tests/InviteExpireTest.test\";i:3;s:30:\"views/invite.views_default.inc\";i:4;s:52:\"views/handlers/views_handler_field_invite_status.inc\";}s:9:\"configure\";s:26:\"admin/config/people/invite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"mtime\";i:1525875910;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/invite/modules/invite_by_email/invite_by_email.module','invite_by_email','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:16:\"Invite by e-mail\";s:11:\"description\";s:37:\"Allow users invite other using e-mail\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:9:\"configure\";s:34:\"admin/config/people/invite/by_mail\";s:12:\"dependencies\";a:2:{i:0;s:6:\"invite\";i:1;s:12:\"entity_token\";}s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:1:{s:23:\"css/invite_by_email.css\";s:72:\"sites/all/modules/invite/modules/invite_by_email/css/invite_by_email.css\";}}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"mtime\";i:1525875910;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/invite/modules/invite_notifications/invite_notifications.module','invite_notifications','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Invite Notifications\";s:11:\"description\";s:40:\"Process notifications for Invite module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Invite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"invite\";}s:7:\"version\";s:11:\"7.x-4.1-rc1\";s:7:\"project\";s:6:\"invite\";s:9:\"datestamp\";s:10:\"1497456328\";s:5:\"mtime\";i:1525875910;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jcarousel/jcarousel.module','jcarousel','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:9:\"jCarousel\";s:11:\"description\";s:38:\"Create jQuery-based carousel rotators.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:16:\"jcarousel.module\";i:1;s:28:\"includes/jcarousel.views.inc\";i:2;s:35:\"includes/jcarousel_style_plugin.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:9:\"jcarousel\";s:9:\"datestamp\";s:10:\"1420460282\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/job_scheduler/job_scheduler.module','job_scheduler','module','',1,0,7102,0,_binary 'a:14:{s:4:\"name\";s:13:\"Job Scheduler\";s:11:\"description\";s:13:\"Scheduler API\";s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:2:{i:0;s:20:\"job_scheduler.module\";i:1;s:21:\"job_scheduler.install\";}s:5:\"files\";a:2:{i:0;s:16:\"JobScheduler.inc\";i:1;s:23:\"JobSchedulerCronTab.inc\";}s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:5:\"mtime\";i:1518526684;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/job_scheduler/modules/job_scheduler_trigger/job_scheduler_trigger.module','job_scheduler_trigger','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:21:\"Job Scheduler Trigger\";s:11:\"description\";s:62:\"Creates scheduler triggers that fire up at certain days, times\";s:4:\"core\";s:3:\"7.x\";s:32:\"# @codingStandardsIgnoreLine\nphp\";s:3:\"5.2\";s:12:\"dependencies\";a:2:{i:0;s:13:\"job_scheduler\";i:1;s:7:\"trigger\";}s:9:\"configure\";s:33:\"admin/config/system/job_scheduler\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1518514085\";s:5:\"mtime\";i:1518526684;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/jquery_update/jquery_update.module','jquery_update','module','',1,0,7000,0,_binary 'a:13:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1445379855\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/libraries.module','libraries','module','',1,0,7202,0,_binary 'a:12:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:4:{i:0;s:32:\"tests/LibrariesAdminWebTest.test\";i:1;s:31:\"tests/LibrariesLoadWebTest.test\";i:2;s:28:\"tests/LibrariesUnitTest.test\";i:3;s:31:\"tests/LibrariesWebTestBase.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"mtime\";i:1539236826;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/libraries/tests/modules/libraries_test_module/libraries_test_module.module','libraries_test_module','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1538770685\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/lightbox2/lightbox2.module','lightbox2','module','',1,0,6003,0,_binary 'a:13:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:5:{i:0;s:17:\"lightbox2.install\";i:1;s:16:\"lightbox2.module\";i:2;s:23:\"lightbox2.formatter.inc\";i:3;s:19:\"lightbox2.admin.inc\";i:4;s:37:\"lightbox2_handler_field_lightbox2.inc\";}s:9:\"configure\";s:37:\"admin/config/user-interface/lightbox2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1539260286\";s:5:\"mtime\";i:1539757868;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/link/link.module','link','module','',1,0,7002,0,_binary 'a:16:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:9:\"configure\";s:25:\"admin/config/content/link\";s:5:\"files\";a:15:{i:0;s:16:\"link.migrate.inc\";i:1;s:44:\"views/link_views_handler_argument_target.inc\";i:2;s:44:\"views/link_views_handler_filter_protocol.inc\";i:3;s:28:\"tests/LinkBaseTestClass.test\";i:4;s:39:\"tests/LinkConvertInternalPathsTest.test\";i:5;s:34:\"tests/LinkDefaultProtocolTest.test\";i:6;s:30:\"tests/LinkEntityTokenTest.test\";i:7;s:34:\"tests/LinkFieldAttributesTest.test\";i:8;s:28:\"tests/LinkFieldCrudTest.test\";i:9;s:32:\"tests/LinkFieldValidateTest.test\";i:10;s:31:\"tests/LinkPathPrefixesTest.test\";i:11;s:27:\"tests/LinkSanitizeTest.test\";i:12;s:24:\"tests/LinkTokenTest.test\";i:13;s:32:\"tests/LinkValidationApiTest.test\";i:14;s:27:\"tests/LinkUnitTestCase.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:13:\"entity:entity\";i:1;s:11:\"token:token\";}s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1618831239\";s:5:\"mtime\";i:1618831239;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/linkchecker/linkchecker.module','linkchecker','module','',1,0,7013,0,_binary 'a:13:{s:4:\"name\";s:12:\"Link checker\";s:11:\"description\";s:94:\"Periodically checks for broken links in node types, blocks and fields and reports the results.\";s:9:\"configure\";s:32:\"admin/config/content/linkchecker\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:21:\"linkchecker.drush.inc\";i:1;s:16:\"linkchecker.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:11:\"linkchecker\";s:9:\"datestamp\";s:10:\"1534714685\";s:5:\"mtime\";i:1534748724;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/logintoboggan/contrib/logintoboggan_content_access_integration/logintoboggan_content_access_integration.module','logintoboggan_content_access_integration','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:40:\"LoginToboggan Content Access Integration\";s:11:\"description\";s:102:\"Integrates LoginToboggan with Content Access module, so that Non-validated users are handled correctly\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:14:\"content_access\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/logintoboggan/contrib/logintoboggan_rules/logintoboggan_rules.module','logintoboggan_rules','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:31:\"LoginToboggan Rules Integration\";s:11:\"description\";s:42:\"Integrates LoginToboggan with Rules module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/logintoboggan/contrib/logintoboggan_variable/logintoboggan_variable.module','logintoboggan_variable','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:34:\"LoginToboggan Variable Integration\";s:11:\"description\";s:45:\"Integrates LoginToboggan with Variable module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:8:\"variable\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/logintoboggan/logintoboggan.module','logintoboggan','module','',1,1,7000,0,_binary 'a:14:{s:4:\"name\";s:13:\"LoginToboggan\";s:11:\"description\";s:31:\"Improves Drupal\'s login system.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:33:\"admin/config/system/logintoboggan\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:17:\"logintoboggan.css\";s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1430501885\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/mailchimp.module','mailchimp','module','',1,0,7201,0,_binary 'a:14:{s:4:\"name\";s:9:\"MailChimp\";s:11:\"description\";s:36:\"MailChimp email service integration.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.4\";s:5:\"files\";a:1:{i:0;s:32:\"includes/mailchimp_exception.inc\";}s:9:\"configure\";s:31:\"admin/config/services/mailchimp\";s:17:\"test_dependencies\";a:1:{i:0;s:9:\"libraries\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_activity/mailchimp_activity.module','mailchimp_activity','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"MailChimp Activity\";s:11:\"description\";s:62:\"View activity for an email address associated with any entity.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:38:\"includes/mailchimp_activity.entity.inc\";i:1;s:45:\"includes/mailchimp_activity.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_automations/mailchimp_automations.module','mailchimp_automations','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"MailChimp Automations\";s:11:\"description\";s:60:\"Add workflow automations for any entity with an email field.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:41:\"includes/mailchimp_automations.entity.inc\";i:1;s:48:\"includes/mailchimp_automations.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_campaign/mailchimp_campaign.module','mailchimp_campaign','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:19:\"MailChimp Campaigns\";s:11:\"description\";s:44:\"Create, send and import MailChimp campaigns.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"mailchimp_lists\";i:1;s:6:\"entity\";}s:5:\"files\";a:4:{i:0;s:37:\"includes/mailchimp_campaign.admin.inc\";i:1;s:38:\"includes/mailchimp_campaign.entity.inc\";i:2;s:42:\"includes/mailchimp_campaign.controller.inc\";i:3;s:30:\"tests/mailchimp_campaigns.test\";}s:9:\"configure\";s:41:\"admin/config/services/mailchimp/campaigns\";s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_i18n/mailchimp_i18n.module','mailchimp_i18n','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Mailchimp translation\";s:11:\"description\";s:35:\"Allows translating Mailchimp forms.\";s:12:\"dependencies\";a:1:{i:0;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"mailchimp_i18n.i18n.inc\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_lists/mailchimp_lists.module','mailchimp_lists','module','',1,0,7206,0,_binary 'a:13:{s:4:\"name\";s:19:\"MailChimp Audiences\";s:11:\"description\";s:41:\"Manage and integrate MailChimp audiences.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";i:3;s:7:\"options\";}s:9:\"configure\";s:37:\"admin/config/services/mailchimp/lists\";s:5:\"files\";a:1:{i:0;s:26:\"tests/mailchimp_lists.test\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailchimp/modules/mailchimp_signup/mailchimp_signup.module','mailchimp_signup','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"MailChimp Signup\";s:11:\"description\";s:41:\"Manage MailChimp signup blocks and pages.\";s:7:\"package\";s:9:\"MailChimp\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"mailchimp\";i:1;s:6:\"entity\";}s:9:\"configure\";s:38:\"admin/config/services/mailchimp/signup\";s:5:\"files\";a:2:{i:0;s:36:\"includes/mailchimp_signup.entity.inc\";i:1;s:43:\"includes/mailchimp_signup.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-5.6\";s:7:\"project\";s:9:\"mailchimp\";s:9:\"datestamp\";s:10:\"1569440314\";s:5:\"mtime\";i:1569420514;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailsystem/mailsystem.module','mailsystem','module','',1,0,0,0,_binary 'a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:11:\"description\";s:77:\"Provides a user interface for per-module and site-wide mail_system selection.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/system/mailsystem\";s:12:\"dependencies\";a:1:{i:0;s:6:\"filter\";}s:7:\"version\";s:8:\"7.x-2.35\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1531385928\";s:5:\"mtime\";i:1531770095;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mapbox/mapbox.module','mapbox','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:6:\"MapBox\";s:11:\"description\";s:38:\"MapBox Layers for OpenLayers and GMaps\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:31:\"includes/layer_types/mapbox.inc\";}s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:7:\"project\";s:6:\"mapbox\";s:9:\"datestamp\";s:10:\"1350636741\";s:5:\"mtime\";i:1481349525;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mass_pwreset/mass_pwreset.module','mass_pwreset','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:19:\"Mass Password Reset\";s:11:\"description\";s:24:\"Reset all user accounts!\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:25:\"admin/people/mass-pwreset\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:12:\"mass_pwreset\";s:9:\"datestamp\";s:10:\"1530100732\";s:5:\"mtime\";i:1530161457;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/media.module','media','module','',1,0,7227,0,_binary 'a:14:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:27:\"Provides the core Media API\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"file_entity\";i:1;s:5:\"image\";i:2;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:9:{i:0;s:39:\"includes/MediaReadOnlyStreamWrapper.inc\";i:1;s:40:\"includes/MediaBrowserPluginInterface.inc\";i:2;s:31:\"includes/MediaBrowserPlugin.inc\";i:3;s:31:\"includes/MediaBrowserUpload.inc\";i:4;s:29:\"includes/MediaBrowserView.inc\";i:5;s:42:\"includes/MediaEntityTranslationHandler.inc\";i:6;s:53:\"includes/media_views_plugin_display_media_browser.inc\";i:7;s:51:\"includes/media_views_plugin_style_media_browser.inc\";i:8;s:16:\"tests/media.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/mediafield/mediafield.module','mediafield','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Media Field\";s:11:\"description\";s:103:\"Provides a field type that stores media-specific data. <em>Deprecated by the core File field type.</em>\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_bulk_upload/media_bulk_upload.module','media_bulk_upload','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:17:\"Media Bulk Upload\";s:11:\"description\";s:52:\"Adds support for uploading multiple files at a time.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/config/media/browser\";s:12:\"dependencies\";a:3:{i:0;s:5:\"media\";i:1;s:22:\"multiform (>= 7.x-1.3)\";i:2;s:8:\"plupload\";}s:17:\"test_dependencies\";a:2:{i:0;s:9:\"multiform\";i:1;s:8:\"plupload\";}s:5:\"files\";a:2:{i:0;s:35:\"includes/MediaBrowserBulkUpload.inc\";i:1;s:28:\"tests/media_bulk_upload.test\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_internet/media_internet.module','media_internet','module','',1,0,7000,0,_binary 'a:12:{s:4:\"name\";s:22:\"Media Internet Sources\";s:11:\"description\";s:64:\"Provides an API for accessing media on various internet services\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:5:\"files\";a:6:{i:0;s:33:\"includes/MediaBrowserInternet.inc\";i:1;s:37:\"includes/MediaInternetBaseHandler.inc\";i:2;s:37:\"includes/MediaInternetFileHandler.inc\";i:3;s:44:\"includes/MediaInternetNoHandlerException.inc\";i:4;s:45:\"includes/MediaInternetValidationException.inc\";i:5;s:25:\"tests/media_internet.test\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_internet/tests/media_internet_test.module','media_internet_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"Media Internet Test\";s:11:\"description\";s:63:\"Provides hooks for testing Media Internet module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:5:\"files\";a:2:{i:0;s:43:\"includes/MediaInternetTestStreamWrapper.inc\";i:1;s:37:\"includes/MediaInternetTestHandler.inc\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_migrate_file_types/media_migrate_file_types.module','media_migrate_file_types','module','',1,0,0,0,_binary 'a:14:{s:4:\"name\";s:24:\"Media Migrate File Types\";s:11:\"description\";s:94:\"Provides a UI for updating legacy media types with the new file types provided by File Entity.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:0;s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:9:\"configure\";s:34:\"admin/structure/file-types/upgrade\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_wysiwyg/media_wysiwyg.module','media_wysiwyg','module','',1,0,7207,0,_binary 'a:14:{s:4:\"name\";s:13:\"Media WYSIWYG\";s:11:\"description\";s:67:\"Adds support for embedding media using client-side WYSIWYG editors.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:17:\"test_dependencies\";a:3:{i:0;s:8:\"ckeditor\";i:1;s:5:\"token\";i:2;s:7:\"wysiwyg\";}s:5:\"files\";a:4:{i:0;s:18:\"media_wysiwyg.test\";i:1;s:35:\"tests/media_wysiwyg.file_usage.test\";i:2;s:30:\"tests/media_wysiwyg.macro.test\";i:3;s:45:\"tests/media_wysiwyg.paragraph_fix_filter.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_wysiwyg_settings/media_wysiwyg_settings.module','media_wysiwyg_settings','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"Media Wysiwyg Settings\";s:11:\"description\";s:123:\"If you are using the wysiwyg module with the ckeditor library and you want to embed media, enable this for working defaults\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User Interface\";s:7:\"version\";s:8:\"7.x-2.27\";s:12:\"dependencies\";a:4:{i:0;s:8:\"features\";i:1;s:6:\"filter\";i:2;s:13:\"media_wysiwyg\";i:3;s:7:\"wysiwyg\";}s:8:\"features\";a:3:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:6:\"filter\";a:2:{i:0;s:13:\"filtered_html\";i:1;s:9:\"full_html\";}s:7:\"wysiwyg\";a:2:{i:0;s:13:\"filtered_html\";i:1;s:9:\"full_html\";}}s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/modules/media_wysiwyg_view_mode/media_wysiwyg_view_mode.module','media_wysiwyg_view_mode','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:23:\"Media WYSIWYG View Mode\";s:11:\"description\";s:75:\"DEPRECATED, this folder is only here so that the module can be uninstalled.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media/tests/media_module_test.module','media_module_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Media test\";s:11:\"description\";s:54:\"Provides hooks for testing Media module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:28:\"includes/MediaModuleTest.inc\";}s:7:\"version\";s:8:\"7.x-2.27\";s:7:\"project\";s:5:\"media\";s:9:\"datestamp\";s:10:\"1617993403\";s:5:\"mtime\";i:1617993403;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media_youtube/media_youtube.module','media_youtube','module','',1,0,7204,0,_binary 'a:13:{s:4:\"name\";s:14:\"Media: YouTube\";s:11:\"description\";s:43:\"Adds YouTube as a supported media provider.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"media_internet\";}s:17:\"test_dependencies\";a:1:{i:0;s:20:\"media_internet (2.x)\";}s:5:\"files\";a:3:{i:0;s:18:\"media_youtube.test\";i:1;s:38:\"includes/MediaYouTubeStreamWrapper.inc\";i:2;s:40:\"includes/MediaInternetYouTubeHandler.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1609172349\";s:5:\"mtime\";i:1609152550;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/media_youtube/tests/media_youtube_test.module','media_youtube_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"Media YouTube Test\";s:11:\"description\";s:62:\"Provides hooks for testing Media YouTube module functionality.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"media_youtube\";}s:6:\"hidden\";b:1;s:5:\"files\";a:2:{i:0;s:42:\"includes/MediaYouTubeTestStreamWrapper.inc\";i:1;s:36:\"includes/MediaYouTubeTestHandler.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:13:\"media_youtube\";s:9:\"datestamp\";s:10:\"1609172349\";s:5:\"mtime\";i:1609152550;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/menu_clone/menu_clone.module','menu_clone','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"Menu Clone\";s:11:\"description\";s:44:\"Allows to clone a menu and all of its items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:3:\"php\";s:3:\"5.2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1341867157\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mimemail/mimemail.module','mimemail','module','',1,0,7002,0,_binary 'a:14:{s:4:\"name\";s:9:\"Mime Mail\";s:11:\"description\";s:62:\"Send MIME-encoded emails with embedded images and attachments.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"mailsystem\";i:1;s:15:\"system (>=7.24)\";}s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/mimemail\";s:5:\"files\";a:4:{i:0;s:26:\"includes/mimemail.mail.inc\";i:1;s:19:\"tests/mimemail.test\";i:2;s:25:\"tests/mimemail_rules.test\";i:3;s:28:\"tests/mimemail_compress.test\";}s:17:\"test_dependencies\";a:3:{i:0;s:5:\"rules\";i:1;s:6:\"entity\";i:2;s:12:\"entity_token\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mimemail/modules/mimemail_action/mimemail_action.module','mimemail_action','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"Mime Mail Action\";s:11:\"description\";s:30:\"Provide actions for Mime Mail.\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:2:{i:0;s:8:\"mimemail\";i:1;s:7:\"trigger\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mimemail/modules/mimemail_compress/mimemail_compress.module','mimemail_compress','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:24:\"Mime Mail CSS Compressor\";s:11:\"description\";s:83:\"Converts CSS to inline styles in an HTML message. (Requires the PHP DOM extension.)\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"mimemail_compress.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mimemail/modules/mimemail_example/mimemail_example.module','mimemail_example','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Mime Mail Example\";s:11:\"description\";s:43:\"Example of how to use the Mime Mail module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:7:\"package\";s:15:\"Example modules\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1539793390\";s:5:\"mtime\";i:1540160025;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/module_filter/module_filter.module','module_filter','module','',1,0,7201,0,_binary 'a:13:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Administration\";s:5:\"files\";a:8:{i:0;s:21:\"module_filter.install\";i:1;s:20:\"module_filter.module\";i:2;s:23:\"module_filter.admin.inc\";i:3;s:23:\"module_filter.theme.inc\";i:4;s:21:\"css/module_filter.css\";i:5;s:25:\"css/module_filter_tab.css\";i:6;s:19:\"js/module_filter.js\";i:7;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1553698385\";s:5:\"mtime\";i:1553766138;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/moopapi/moopapi.module','moopapi','module','',1,1,0,1,_binary 'a:12:{s:4:\"name\";s:38:\"Module Object Oriented Programming API\";s:11:\"description\";s:66:\"Makes pure OOP syntax modules possible within the Drupal framework\";s:7:\"version\";s:7:\"7.x-1.2\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:15:\"moopapi.install\";i:1;s:14:\"moopapi.module\";i:2;s:31:\"component/moopapi.component.inc\";i:3;s:38:\"component/decorator/moopapi.logger.inc\";}s:7:\"project\";s:7:\"moopapi\";s:9:\"datestamp\";s:10:\"1359731970\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/multiblock/multiblock.module','multiblock','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"MultiBlock\";s:11:\"description\";s:51:\"Allows the creation of multiple instances of blocks\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:22:\"drupal:system (>=7.40)\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:10:\"multiblock\";s:9:\"datestamp\";s:10:\"1538657887\";s:5:\"mtime\";i:1539236826;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/nice_menus/nice_menus.module','nice_menus','module','',1,0,6002,0,_binary 'a:13:{s:4:\"name\";s:10:\"Nice Menus\";s:11:\"description\";s:75:\"CSS/jQuery drop-down, drop-right and drop-left menus to be placed in blocks\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/user-interface/nice_menus\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:10:\"nice_menus\";s:9:\"datestamp\";s:10:\"1373943668\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/nodereference_url/nodereference_url.module','nodereference_url','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:25:\"Node Reference URL Widget\";s:11:\"description\";s:95:\"Adds an additional widget to the Node Reference field that prepopulates a reference by the URL.\";s:12:\"dependencies\";a:1:{i:0;s:14:\"node_reference\";}s:5:\"files\";a:1:{i:0;s:24:\"nodereference_url.module\";}s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:17:\"nodereference_url\";s:9:\"datestamp\";s:10:\"1316903507\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/options_element/options_element.module','options_element','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:15:\"Options element\";s:11:\"description\";s:86:\"A custom form element for entering the options in select lists, radios, or checkboxes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1397696072\";s:5:\"mtime\";i:1481349525;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pathauto/pathauto.module','pathauto','module','',1,0,7006,1,_binary 'a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"pathauto.migrate.inc\";i:1;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1444232655\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/payfast/uc_pfpayfast.module','uc_pfpayfast','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:7:\"Payfast\";s:11:\"description\";s:43:\"Processes payments using www.payfast.co.za.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:5:\"1.0.5\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1363942289\";s:5:\"mtime\";i:1481349523;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pdftk/pdftk.module','pdftk','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:5:\"PDFTK\";s:11:\"description\";s:29:\"PDF manipulation using PDFTK.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"token\";i:2;s:17:\"libraries (>=2.x)\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:5:\"pdftk\";s:9:\"datestamp\";s:10:\"1374148870\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pdf_security/pdfsecurity.module','pdfsecurity','module','',1,0,0,0,_binary 'a:11:{s:4:\"name\";s:12:\"PDF Security\";s:11:\"description\";s:52:\"Adds security features to a pdf document on download\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:20:\"pdfsecurity.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:31:\"admin/config/media/pdf-security\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/pdf_watermarks/pdfwatermark.module','pdfwatermark','module','',0,0,-1,0,_binary 'a:11:{s:4:\"name\";s:13:\"PDF Watermark\";s:11:\"description\";s:52:\"Adds watermarks to PDF files as they are downloaded.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:21:\"pdfwatermark.fpdf.inc\";i:1;s:25:\"addons/fpdf.rotations.inc\";i:2;s:28:\"addons/fpdf.transparency.inc\";}s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:9:\"configure\";s:32:\"admin/config/media/pdf-watermark\";s:5:\"mtime\";i:1481349525;s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print.module','print','module','',1,0,7203,0,_binary 'a:13:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:53:\"Generates a printer-friendly version of Drupal pages.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:5:\"files\";a:1:{i:0;s:27:\"print_join_page_counter.inc\";}s:12:\"dependencies\";a:1:{i:0;s:4:\"node\";}s:9:\"configure\";s:33:\"admin/config/user-interface/print\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_epub/lib_handlers/print_epub_phpepub/print_epub_phpepub.module','print_epub_phpepub','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:23:\"PHPePub library handler\";s:11:\"description\";s:38:\"EPUB generation library using PHPePub.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:10:\"print_epub\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_epub/print_epub.module','print_epub','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"EPUB version\";s:11:\"description\";s:104:\"Adds the capability to export pages as EPUB. Requires an EPUB library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:38:\"admin/config/user-interface/print/epub\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_mail/print_mail.module','print_mail','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Send by email\";s:11:\"description\";s:53:\"Provides the capability to send the web page by email\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:39:\"admin/config/user-interface/print/email\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_dompdf/print_pdf_dompdf.module','print_pdf_dompdf','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:22:\"dompdf library handler\";s:11:\"description\";s:36:\"PDF generation library using dompdf.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:9:\"configure\";s:44:\"admin/config/user-interface/print/pdf/dompdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_mpdf/print_pdf_mpdf.module','print_pdf_mpdf','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"mPDF library handler\";s:11:\"description\";s:34:\"PDF generation library using mPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_tcpdf/print_pdf_tcpdf.module','print_pdf_tcpdf','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:21:\"TCPDF library handler\";s:11:\"description\";s:35:\"PDF generation library using TCPDF.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:5:\"files\";a:1:{i:0;s:25:\"print_pdf_tcpdf.class.inc\";}s:9:\"configure\";s:43:\"admin/config/user-interface/print/pdf/tcpdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/lib_handlers/print_pdf_wkhtmltopdf/print_pdf_wkhtmltopdf.module','print_pdf_wkhtmltopdf','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:27:\"wkhtmltopdf library handler\";s:11:\"description\";s:41:\"PDF generation library using wkhtmltopdf.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:9:\"print_pdf\";}s:9:\"configure\";s:49:\"admin/config/user-interface/print/pdf/wkhtmltopdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_pdf/print_pdf.module','print_pdf','module','',1,0,7205,2,_binary 'a:13:{s:4:\"name\";s:11:\"PDF version\";s:11:\"description\";s:101:\"Adds the capability to export pages as PDF. Requires a PDF library and the respective handler module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:37:\"admin/config/user-interface/print/pdf\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/print/print_ui/print_ui.module','print_ui','module','',1,0,0,1,_binary 'a:13:{s:4:\"name\";s:25:\"Printer-friendly pages UI\";s:11:\"description\";s:114:\"Manages the printer-friendly versions link display conditions. Without this module, those links are not displayed.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:31:\"Printer, email and PDF versions\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:9:\"configure\";s:36:\"admin/config/user-interface/print/ui\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1538760185\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/profile2/contrib/profile2_i18n.module','profile2_i18n','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Profile2 translation\";s:11:\"description\";s:25:\"Translate profile2 types.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"profile2\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/profile2/contrib/profile2_og_access.module','profile2_og_access','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Profile2 group access\";s:11:\"description\";s:77:\"Adds Organic groups permissions to control profile access on the group level.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"profile2\";i:1;s:2:\"og\";}s:7:\"package\";s:14:\"Organic groups\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/profile2/contrib/profile2_page.module','profile2_page','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:14:\"Profile2 pages\";s:11:\"description\";s:53:\"Adds separate pages for viewing and editing profiles.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"profile2\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/profile2/profile2.module','profile2','module','',1,0,7104,0,_binary 'a:13:{s:4:\"name\";s:8:\"Profile2\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"profile2.admin.inc\";i:1;s:17:\"profile2.info.inc\";i:2;s:13:\"profile2.test\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:9:\"configure\";s:24:\"admin/structure/profiles\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:8:\"profile2\";s:9:\"datestamp\";s:10:\"1575811987\";s:5:\"mtime\";i:1575792188;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/psr0/psr0.module','psr0','module','',1,1,0,0,_binary 'a:12:{s:4:\"name\";s:4:\"PSR0\";s:11:\"description\";s:88:\"a PSR-0 and PSR-4 autoloader following the KISS principle with built-in early bootstrap.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.3\";s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:4:\"psr0\";s:9:\"datestamp\";s:10:\"1591460082\";s:5:\"mtime\";i:1591440282;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quicktabs/quicktabs.module','quicktabs','module','',1,0,7303,0,_binary 'a:13:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497632048;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module','quicktabs_tabstyles','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"Quicktabs Styles\";s:11:\"description\";s:65:\"Adds predefined tab styles to choose from per Quicktabs instance.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/structure/quicktabs/styles\";s:12:\"dependencies\";a:1:{i:0;s:9:\"quicktabs\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1497619449\";s:5:\"mtime\";i:1497632048;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/includes/ajax_quiz/ajax_quiz.module','ajax_quiz','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:9:\"AJAX Quiz\";s:11:\"description\";s:268:\"This module doesn\'t degrade gracefully, and we don\'t recommend using it until it does. This module attempts to provide an AJAX version of quiz. Successive quiz questions will be loaded in the same page without page reload, but it doesn\'t work flawlessly at the moment.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Quiz Addon\";s:5:\"files\";a:2:{i:0;s:19:\"ajax_quiz.admin.inc\";i:1;s:16:\"ajax_quiz.module\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/includes/quiz_stats/quiz_stats.module','quiz_stats','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Quiz Statistics\";s:11:\"description\";s:70:\"Creates a report to compare and analyse the results of quiz attendees.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Quiz Addon\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:5:\"chart\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/long_answer/long_answer.module','long_answer','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Long Answer\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:93:\"This provides long answer (essay, multi-paragraph) question types for use by the Quiz module.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"long_answer.classes.inc\";i:1;s:16:\"long_answer.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/matching/matching.module','matching','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Matching question\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:51:\"Provide a way to create matching type of questions.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:20:\"matching.classes.inc\";i:1;s:13:\"matching.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/multichoice/multichoice.module','multichoice','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:16:\"Quiz Multichoice\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:39:\"Multiple choice question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:1:\"5\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:23:\"multichoice.classes.inc\";i:1;s:16:\"multichoice.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/quiz_ddlines/quiz_ddlines.module','quiz_ddlines','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:33:\"Drag and drop with lines for Quiz\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:48:\"Drag and drop with lines question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:1:\"5\";s:12:\"dependencies\";a:3:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";i:2;s:5:\"image\";}s:5:\"files\";a:1:{i:0;s:24:\"quiz_ddlines.classes.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/quiz_directions/quiz_directions.module','quiz_directions','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:14:\"Quiz Direction\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:74:\"Provide a slot to add directions for a quiz or some sub-portion of a quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:1:{i:0;s:27:\"quiz_directions.classes.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/quiz_h5p/quiz_h5p.module','quiz_h5p','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"Quiz H5P Integration\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:457:\"<a href=\"http://h5p.org/fill-in-the-blanks\">Fill in the Blanks</a>, <a href=\"http://h5p.org/drag-the-words\">Drag the words</a>, <a href=\"http://h5p.org/mark-the-words\">Mark the Words</a>, <a href=\"http://h5p.org/interactive-video\">Adaptive Interactive Video</a> and 17 other interactive content types may be created using this module. NOTE: It is possible for computer savvy users to cheat and submit a full score for a test without actually doing the test.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";i:2;s:3:\"h5p\";i:3;s:9:\"h5peditor\";}s:5:\"files\";a:11:{i:0;s:25:\"QuizQuestionH5P.class.inc\";i:1;s:33:\"QuizQuestionH5PResponse.class.inc\";i:2;s:27:\"report/h5p-report.class.php\";i:3;s:37:\"report/h5p-report-xapi-data.class.php\";i:4;s:47:\"report/type-processors/type-processor.class.php\";i:5;s:51:\"report/type-processors/compound-processor.class.php\";i:6;s:50:\"report/type-processors/fill-in-processor.class.php\";i:7;s:53:\"report/type-processors/true-false-processor.class.php\";i:8;s:49:\"report/type-processors/choice-processor.class.php\";i:9;s:54:\"report/type-processors/long-choice-processor.class.php\";i:10;s:51:\"report/type-processors/matching-processor.class.php\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/quiz_question/quiz_question.module','quiz_question','module','',1,0,7402,0,_binary 'a:12:{s:4:\"name\";s:13:\"Quiz Question\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:41:\"Helper module for all quiz question types\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"quiz\";}s:5:\"files\";a:1:{i:0;s:22:\"quiz_question.core.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/scale/scale.module','scale','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:5:\"Scale\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:29:\"Scale question type for quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:17:\"scale.classes.inc\";i:1;s:10:\"scale.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/short_answer/short_answer.module','short_answer','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Short Answer\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:36:\"Short answer question type for Quiz.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:24:\"short_answer.classes.inc\";i:1;s:17:\"short_answer.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/question_types/truefalse/truefalse.module','truefalse','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:10:\"True False\";s:7:\"package\";s:13:\"Quiz Question\";s:11:\"description\";s:48:\"Module to create True or False Kind of Questions\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"quiz\";i:1;s:13:\"quiz_question\";}s:5:\"files\";a:2:{i:0;s:21:\"truefalse.classes.inc\";i:1;s:14:\"truefalse.test\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/quiz/quiz.module','quiz','module','',1,0,7412,0,_binary 'a:13:{s:4:\"name\";s:4:\"Quiz\";s:7:\"package\";s:9:\"Quiz Core\";s:11:\"description\";s:174:\"Create interactive, multipage quizzes. This module must have at least one question-type module enabled in order to function properly. If in doubt, use the Multichoice module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"quiz.css\";s:31:\"sites/all/modules/quiz/quiz.css\";}}s:5:\"files\";a:20:{i:0;s:29:\"includes/views/quiz.views.inc\";i:1;s:37:\"includes/views/quiz.views_default.inc\";i:2;s:45:\"includes/views/defaults/questions_by_quiz.inc\";i:3;s:53:\"includes/views/defaults/questions_by_quiz_version.inc\";i:4;s:42:\"includes/views/defaults/quiz_by_author.inc\";i:5;s:41:\"includes/views/defaults/quiz_by_taker.inc\";i:6;s:64:\"includes/views/handlers/quiz_views_handler_argument_quiz_nid.inc\";i:7;s:73:\"includes/views/handlers/quiz_views_handler_argument_user_uid_nullable.inc\";i:8;s:69:\"includes/views/handlers/quiz_views_handler_field_number_questions.inc\";i:9;s:68:\"includes/views/handlers/quiz_views_handler_field_question_status.inc\";i:10;s:68:\"includes/views/handlers/quiz_views_handler_field_score_aggregate.inc\";i:11;s:58:\"includes/views/handlers/quiz_views_handler_field_takes.inc\";i:12;s:67:\"includes/views/handlers/quiz_views_handler_field_node_link_take.inc\";i:13;s:57:\"includes/views/handlers/quiz_views_handler_field_time.inc\";i:14;s:68:\"includes/views/handlers/quiz_views_handler_field_user_quiz_state.inc\";i:15;s:69:\"includes/views/handlers/quiz_views_handler_filter_question_status.inc\";i:16;s:62:\"includes/views/handlers/quiz_views_handler_filter_quiz_nid.inc\";i:17;s:67:\"includes/views/handlers/quiz_views_handler_filter_user_nullable.inc\";i:18;s:69:\"includes/views/handlers/quiz_views_handler_filter_user_quiz_state.inc\";i:19;s:68:\"includes/views/handlers/quiz_views_handler_relationship_quiz_nid.inc\";}s:7:\"version\";s:12:\"7.x-4.0-rc11\";s:7:\"project\";s:4:\"quiz\";s:9:\"datestamp\";s:10:\"1552552392\";s:5:\"mtime\";i:1553003281;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/recaptcha/recaptcha.module','recaptcha','module','',0,0,7202,0,_binary 'a:13:{s:4:\"name\";s:9:\"reCAPTCHA\";s:11:\"description\";s:90:\"Protect your website from spam and abuse while letting real people pass through with ease.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:9:\"configure\";s:37:\"admin/config/people/captcha/recaptcha\";s:3:\"php\";s:3:\"5.5\";s:5:\"files\";a:9:{i:0;s:14:\"recaptcha.test\";i:1;s:41:\"recaptcha-php/src/ReCaptcha/ReCaptcha.php\";i:2;s:45:\"recaptcha-php/src/ReCaptcha/RequestMethod.php\";i:3;s:49:\"recaptcha-php/src/ReCaptcha/RequestParameters.php\";i:4;s:40:\"recaptcha-php/src/ReCaptcha/Response.php\";i:5;s:50:\"recaptcha-php/src/ReCaptcha/RequestMethod/Post.php\";i:6;s:52:\"recaptcha-php/src/ReCaptcha/RequestMethod/Socket.php\";i:7;s:56:\"recaptcha-php/src/ReCaptcha/RequestMethod/SocketPost.php\";i:8;s:43:\"src/ReCaptcha/RequestMethod/Drupal7Post.php\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";s:10:\"1548967989\";s:5:\"mtime\";i:1549626677;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/node_reference/node_reference.module','node_reference','module','',1,0,7000,0,_binary 'a:14:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:19:\"node_reference.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/references/references.module','references','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:10:\"References\";s:11:\"description\";s:67:\"Defines common base features for the various reference field types.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:5:{i:0;s:41:\"views/references_handler_relationship.inc\";i:1;s:37:\"views/references_handler_argument.inc\";i:2;s:35:\"views/references_plugin_display.inc\";i:3;s:33:\"views/references_plugin_style.inc\";i:4;s:38:\"views/references_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/references_uuid/references_uuid.module','references_uuid','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"References UUID\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:10:\"references\";i:1;s:4:\"uuid\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/references/user_reference/user_reference.module','user_reference','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"field\";i:1;s:10:\"references\";i:2;s:7:\"options\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"references\";s:9:\"datestamp\";s:10:\"1492534745\";s:5:\"mtime\";i:1492547344;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/registration/modules/registration_entity_access/registration_entity_access.module','registration_entity_access','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:26:\"Registration Entity Access\";s:11:\"description\";s:52:\"Provides per entity access control for registration.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/registration/modules/registration_views/registration_views.module','registration_views','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:18:\"Registration Views\";s:11:\"description\";s:37:\"Entity Registration Views integration\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"registration\";i:1;s:5:\"views\";}s:5:\"files\";a:9:{i:0;s:57:\"includes/registration_handler_field_registration_link.inc\";i:1;s:62:\"includes/registration_handler_field_registration_link_edit.inc\";i:2;s:64:\"includes/registration_handler_field_registration_link_delete.inc\";i:3;s:46:\"includes/registration_handler_relationship.inc\";i:4;s:60:\"includes/registration_handler_field_entity_capacity_used.inc\";i:5;s:61:\"includes/registration_handler_field_entity_capacity_total.inc\";i:6;s:55:\"includes/registration_handler_field_entity_datetime.inc\";i:7;s:60:\"includes/registration_handler_field_entity_settings_link.inc\";i:8;s:66:\"includes/registration_handler_field_entity_registration_status.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/registration/modules/registration_waitlist/registration_waitlist.module','registration_waitlist','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:22:\"Registration Wait list\";s:11:\"description\";s:63:\"Provides a special registration state that acts as a wait list.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:5:\"files\";a:1:{i:0;s:26:\"registration_waitlist.test\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/registration/registration.module','registration','module','',1,0,7108,0,_binary 'a:15:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:33:\"Entity based registration system.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/structure/registration\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:9:{i:0;s:23:\"tests/registration.test\";i:1;s:27:\"lib/registration.entity.inc\";i:2;s:29:\"lib/registration.metadata.inc\";i:3;s:37:\"lib/registration_state.controller.inc\";i:4;s:33:\"lib/registration_state.entity.inc\";i:5;s:40:\"lib/registration_state.ui_controller.inc\";i:6;s:36:\"lib/registration_type.controller.inc\";i:7;s:32:\"lib/registration_type.entity.inc\";i:8;s:39:\"lib/registration_type.ui_controller.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('sites/all/modules/registration/tests/registration_test_api/registration_test_api.module','registration_test_api','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Registration API Test\";s:11:\"description\";s:43:\"Support module for Registration API (Hooks)\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1550009596\";s:5:\"mtime\";i:1550750925;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules.module','rules','module','',1,1,7215,20,_binary 'a:13:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:20:{i:0;s:18:\"rules.features.inc\";i:1;s:18:\"includes/faces.inc\";i:2;s:23:\"includes/rules.core.inc\";i:3;s:24:\"includes/rules.event.inc\";i:4;s:28:\"includes/rules.processor.inc\";i:5;s:26:\"includes/rules.plugins.inc\";i:6;s:24:\"includes/rules.state.inc\";i:7;s:25:\"modules/comment.rules.inc\";i:8;s:21:\"modules/node.eval.inc\";i:9;s:22:\"modules/node.rules.inc\";i:10;s:20:\"modules/php.eval.inc\";i:11;s:27:\"modules/rules_core.eval.inc\";i:12;s:23:\"modules/system.eval.inc\";i:13;s:26:\"modules/taxonomy.rules.inc\";i:14;s:20:\"ui/ui.controller.inc\";i:15;s:14:\"ui/ui.core.inc\";i:16;s:14:\"ui/ui.data.inc\";i:17;s:17:\"ui/ui.plugins.inc\";i:18;s:16:\"tests/rules.test\";i:19;s:26:\"tests/rules_test.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}'),('sites/all/modules/rules/rules_admin/rules_admin.module','rules_admin','module','',1,0,0,0,_binary 'a:13:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:9:\"configure\";s:27:\"admin/config/workflow/rules\";s:5:\"files\";a:1:{i:0;s:22:\"tests/rules_admin.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_i18n/rules_i18n.module','rules_i18n','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:17:\"Rules translation\";s:11:\"description\";s:25:\"Allows translating rules.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rules\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"rules_i18n.i18n.inc\";i:1;s:20:\"rules_i18n.rules.inc\";i:2;s:15:\"rules_i18n.test\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/rules_scheduler/rules_scheduler.module','rules_scheduler','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Rules Scheduler\";s:11:\"description\";s:57:\"Schedule the execution of Rules components using actions.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:36:\"includes/rules_scheduler.handler.inc\";i:1;s:41:\"includes/rules_scheduler_views_filter.inc\";i:2;s:26:\"tests/rules_scheduler.test\";i:3;s:30:\"tests/rules_scheduler_test.inc\";}s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:36:\"admin/config/workflow/rules/schedule\";}'),('sites/all/modules/rules/rules_scheduler/tests/rules_scheduler_test.module','rules_scheduler_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Rules Scheduler Tests\";s:11:\"description\";s:45:\"Support module for the Rules Scheduler tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"rules_scheduler_test.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test.module','rules_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:11:\"Rules Tests\";s:11:\"description\";s:35:\"Support module for the Rules tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"rules_test.rules.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/rules/tests/rules_test_invocation.module','rules_test_invocation','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Rules Test invocation\";s:11:\"description\";s:40:\"Helper module to test Rules invocations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-2.12\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1548305586\";s:5:\"mtime\";i:1548404397;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/sandboxes/skinr_creator/skinr_creator.module','skinr_creator','module','',0,0,-1,0,_binary 'a:10:{s:4:\"name\";s:13:\"Skinr Creator\";s:11:\"description\";s:50:\"Provides tools to generate skin plugins for Skinr.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Skinr\";s:12:\"dependencies\";a:2:{i:0;s:5:\"skinr\";i:1;s:8:\"skinr_ui\";}s:5:\"mtime\";i:1481349525;s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/signup/modules/signup_confirm_email/signup_confirm_email.module','signup_confirm_email','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:21:\"Signup confirm e-mail\";s:11:\"description\";s:69:\"Adds a field to the signup form to confirm the user\'s e-mail address.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"signup_confirm_email.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/signup/modules/signup_roles/signup_roles.module','signup_roles','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Signup Roles\";s:11:\"description\";s:74:\"Allows the site to grant one or more roles to users who sign up for nodes.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/signup/signup.module','signup','module','',1,0,6005,0,_binary 'a:12:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:15:{i:0;s:11:\"signup.test\";i:1;s:58:\"views/handlers/signup_handler_argument_signup_user_uid.inc\";i:2;s:56:\"views/handlers/signup_handler_field_signup_edit_link.inc\";i:3;s:56:\"views/handlers/signup_handler_field_signup_node_link.inc\";i:4;s:64:\"views/handlers/signup_handler_field_signup_send_confirmation.inc\";i:5;s:53:\"views/handlers/signup_handler_field_signup_status.inc\";i:6;s:60:\"views/handlers/signup_handler_field_signup_user_attended.inc\";i:7;s:57:\"views/handlers/signup_handler_field_signup_user_email.inc\";i:8;s:61:\"views/handlers/signup_handler_field_signup_user_form_data.inc\";i:9;s:56:\"views/handlers/signup_handler_filter_signup_disabled.inc\";i:10;s:54:\"views/handlers/signup_handler_filter_signup_status.inc\";i:11;s:61:\"views/handlers/signup_handler_filter_signup_user_attended.inc\";i:12;s:66:\"views/handlers/signup_handler_filter_signup_user_authenticated.inc\";i:13;s:55:\"views/plugins/signup_plugin_access_user_signup_list.inc\";i:14;s:63:\"views/plugins/signup_plugin_argument_validate_signup_status.inc\";}s:7:\"version\";s:11:\"7.x-1.x-dev\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1390351105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/simplehtmldom/simplehtmldom.module','simplehtmldom','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:17:\"simplehtmldom API\";s:11:\"description\";s:69:\"A wrapper module around the simplehtmldom PHP library at sourceforge.\";s:7:\"package\";s:6:\"Filter\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-1.12\";s:7:\"project\";s:13:\"simplehtmldom\";s:9:\"datestamp\";s:10:\"1307968619\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skin/skin.module','skin','module','',1,1,7102,0,_binary 'a:13:{s:4:\"name\";s:4:\"Skin\";s:11:\"description\";s:47:\"Turns your theme into a flexible, offsite skin.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:17:\"admin/config/skin\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skin/tests/skin_test.module','skin_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Skin Tests\";s:11:\"description\";s:21:\"Test module for Skin.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:2:{i:0;s:4:\"skin\";i:1;s:10:\"simpletest\";}s:5:\"files\";a:1:{i:0;s:14:\"skin_test.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"skin\";s:9:\"datestamp\";s:10:\"1307467019\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr.module','skinr','module','',1,1,7201,0,_binary 'a:12:{s:4:\"name\";s:5:\"Skinr\";s:11:\"description\";s:71:\"Provides a way to define and/or skin bits of Drupal output from the UI.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"tests/skinr.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/skinr_context.module','skinr_context','module','',1,0,7200,0,_binary 'a:12:{s:4:\"name\";s:13:\"Skinr Context\";s:11:\"description\";s:40:\"Provides Skinr integration with Context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"context\";i:1;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:24:\"tests/skinr_context.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/skinr_context_ui.module','skinr_context_ui','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:16:\"Skinr Context UI\";s:11:\"description\";s:105:\"Administrative interface for Skinr Context. Without this module, you cannot edit your skins with context.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:10:\"context_ui\";i:1;s:13:\"skinr_context\";i:2;s:8:\"skinr_ui\";}s:5:\"files\";a:1:{i:0;s:27:\"tests/skinr_context_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/tests/skinr_context_test/skinr_context_test.module','skinr_context_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Skinr Context Testing\";s:11:\"description\";s:45:\"A test module used for testing Skinr Context.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default/skinr_context_test_default.module','skinr_context_test_default','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:29:\"Skinr Context Default Testing\";s:11:\"description\";s:84:\"A test module used for testing skin configuration defined in code for Skinr Context.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_context/tests/skinr_context_test_default_duplicate/skinr_context_test_default_duplicate.module','skinr_context_test_default_duplicate','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:39:\"Skinr Context Default Duplicate Testing\";s:11:\"description\";s:113:\"A test module used for testing skin configuration defined in code for Skinr Context where duplicates cause a bug.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:13:\"skinr_context\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_panels/skinr_panels.module','skinr_panels','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Skinr Panels\";s:11:\"description\";s:39:\"Provides Skinr integration with Panels.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"panels (>=3.4)\";}s:5:\"files\";a:1:{i:0;s:23:\"tests/skinr_panels.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_panels/tests/skinr_panels_test/skinr_panels_test.module','skinr_panels_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"Skinr Panels Testing\";s:11:\"description\";s:44:\"A test module used for testing Skinr Panels.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:12:\"skinr_panels\";i:1;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/skinr_ui.module','skinr_ui','module','',1,0,6001,-1,_binary 'a:13:{s:4:\"name\";s:8:\"Skinr UI\";s:11:\"description\";s:83:\"Administrative interface to skinr. Without this module, you cannot edit your skins.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/skinr\";s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:5:\"files\";a:1:{i:0;s:19:\"tests/skinr_ui.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_test/skinr_test.module','skinr_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"Skinr Testing\";s:11:\"description\";s:37:\"A test module used for testing Skinr.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_test_default/skinr_test_default.module','skinr_test_default','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"Skinr Default Testing\";s:11:\"description\";s:76:\"A test module used for testing skin configuration defined in code for Skinr.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:10:\"skinr_test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_test_default_duplicate/skinr_test_default_duplicate.module','skinr_test_default_duplicate','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:31:\"Skinr Default Duplicate Testing\";s:11:\"description\";s:105:\"A test module used for testing skin configuration defined in code for Skinr where duplicates cause a bug.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:10:\"skinr_test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_test_incompatible/skinr_test_incompatible.module','skinr_test_incompatible','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:26:\"Skinr Incompatible Testing\";s:11:\"description\";s:70:\"A test module used for testing incompatible Skinr API implementations.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"skinr\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_ui_test/skinr_ui_test.module','skinr_ui_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:16:\"Skinr UI Testing\";s:11:\"description\";s:40:\"A test module used for testing Skinr UI.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/skinr/tests/skinr_ui_test_skinable/skinr_ui_test_skinable.module','skinr_ui_test_skinable','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:25:\"Skinr UI Skinable Testing\";s:11:\"description\";s:81:\"A test module used for testing whether or not an element is skinable in Skinr UI.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"skinr_ui\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1405335528\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/smtp/smtp.module','smtp','module','',1,0,7103,0,_binary 'a:14:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:24:\"admin/config/system/smtp\";s:5:\"files\";a:4:{i:0;s:13:\"smtp.mail.inc\";i:1;s:18:\"smtp.phpmailer.inc\";i:2;s:18:\"smtp.transport.inc\";i:3;s:20:\"tests/smtp.unit.test\";}s:17:\"test_dependencies\";a:1:{i:0;s:7:\"maillog\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:5:\"mtime\";i:1498605846;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/smtp/tests/smtp_tests.module','smtp_tests','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"SMTP tests\";s:11:\"description\";s:41:\"Contains helper logic for the SMTP tests.\";s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";s:10:\"1498593247\";s:5:\"mtime\";i:1498605846;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/special_menu_items/special_menu_items.module','special_menu_items','module','',1,0,7000,0,_binary 'a:13:{s:4:\"name\";s:18:\"Special menu items\";s:11:\"description\";s:59:\"Allow users to add placeholder and/or separator menu items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:38:\"admin/config/system/special_menu_items\";s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"special_menu_items\";s:9:\"datestamp\";s:10:\"1563458074\";s:5:\"mtime\";i:1565355114;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/strongarm/strongarm.module','strongarm','module','',1,0,7201,-1000,_binary 'a:12:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:5:\"mtime\";i:1481349524;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/superfish/superfish.module','superfish','module','',1,0,7100,0,_binary 'a:13:{s:4:\"name\";s:9:\"Superfish\";s:11:\"description\";s:46:\"jQuery Superfish plugin for your Drupal menus.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:9:\"configure\";s:37:\"admin/config/user-interface/superfish\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:9:\"superfish\";s:9:\"datestamp\";s:10:\"1367054112\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/timeperiod/timeperiod.module','timeperiod','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:11:\"Time period\";s:11:\"description\";s:74:\"Defines time period widgets and formatters to be used with Integer fields.\";s:7:\"package\";s:5:\"Field\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:10:\"timeperiod\";s:9:\"datestamp\";s:10:\"1328723441\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/tests/token_test.module','token_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1614719852\";s:5:\"mtime\";i:1614719852;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/token/token.module','token','module','',1,0,7001,0,_binary 'a:12:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.23)\";}s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1614719852\";s:5:\"mtime\";i:1614719852;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_2checkout/uc_2checkout.module','uc_2checkout','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:9:\"2Checkout\";s:11:\"description\";s:39:\"Processes payments using 2Checkout.com.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_authorizenet/uc_authorizenet.module','uc_authorizenet','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:13:\"Authorize.net\";s:11:\"description\";s:61:\"Processes payments using Authorize.net. Supports AIM and ARB.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_credit/tests/test_gateway.module','test_gateway','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Test gateway\";s:11:\"description\";s:84:\"Adds a credit card gateway that simulates a successful payment for testing checkout.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_credit/uc_credit.module','uc_credit','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Credit card\";s:11:\"description\";s:53:\"Enables support for credit card payments at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"tests/uc_credit.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_cybersource/uc_cybersource.module','uc_cybersource','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"CyberSource\";s:11:\"description\";s:90:\"Processes payments using the CyberSource Silent Order POST and Hosted Order Page services.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:23:\"uc_cybersource.soap.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_google_checkout/uc_google_checkout.module','uc_google_checkout','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:15:\"Google Checkout\";s:11:\"description\";s:137:\"This module is obsolete and CANNOT be installed. Uninstall hooks remain so you can remove this module if you previously had it installed.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";i:2;s:8:\"uc_quote\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_payment/uc_payment.module','uc_payment','module','',1,0,7001,0,_binary 'a:13:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:41:\"Enables payments to be taken at checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"tests/uc_payment.test\";}s:9:\"configure\";s:28:\"admin/store/settings/payment\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_payment_pack/uc_payment_pack.module','uc_payment_pack','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:19:\"Payment method pack\";s:11:\"description\";s:65:\"Provides the check/money order, COD, and \'other\' payment methods.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/payment/uc_paypal/uc_paypal.module','uc_paypal','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:101:\"Processes payments using PayPal Website Payments Standard, Website Payments Pro and Express Checkout.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_flatrate/uc_flatrate.module','uc_flatrate','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:9:\"Flat rate\";s:11:\"description\";s:78:\"Assigns a flat shipping rate to an order, plus an optional amount per product.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_quote/uc_quote.module','uc_quote','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Shipping quotes\";s:11:\"description\";s:67:\"Enables shipping quotes to be calculated and displayed at checkout.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/store/settings/quotes\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_quote.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_shipping/uc_shipping.module','uc_shipping','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:8:\"Shipping\";s:11:\"description\";s:42:\"Gets products ready for physical shipment.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:47:\"views/uc_shipping_handler_field_shipment_id.inc\";i:1;s:50:\"views/uc_shipping_handler_field_package_weight.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_ups/uc_ups.module','uc_ups','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:3:\"UPS\";s:11:\"description\";s:70:\"Integrates UPS Rates and Services Selection and Shipping Online Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/store/settings/quotes/settings/ups\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_usps/uc_usps.module','uc_usps','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:19:\"U.S. Postal Service\";s:11:\"description\";s:69:\"Integrates USPS Rate Calculator and Mail Service Standards Web Tools.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:41:\"admin/store/settings/quotes/settings/usps\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/shipping/uc_weightquote/uc_weightquote.module','uc_weightquote','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:12:\"Weight quote\";s:11:\"description\";s:52:\"Assigns a shipping rate to products based on weight.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:35:\"admin/store/settings/quotes/methods\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_ajax_admin/uc_ajax_admin.module','uc_ajax_admin','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:28:\"Ubercart Ajax Administration\";s:11:\"description\";s:60:\"Administrative interface for ajax updates to Ubercart forms.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_attribute/uc_attribute.module','uc_attribute','module','',1,0,7003,0,_binary 'a:12:{s:4:\"name\";s:18:\"Product attributes\";s:11:\"description\";s:102:\"Extends product content types to support product variations that customers may select before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"tests/uc_attribute.test\";i:1;s:32:\"tests/uc_attribute_checkout.test\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_cart/tests/uc_cart_entity_test.module','uc_cart_entity_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:28:\"Cart item entity test module\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_cart/uc_cart.module','uc_cart','module','',1,0,7300,0,_binary 'a:13:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:82:\"REQUIRED. Controls the shopping cart and checkout for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:18:\"tests/uc_cart.test\";i:1;s:41:\"views/uc_cart_handler_field_cart_user.inc\";i:2;s:22:\"uc_cart.controller.inc\";}s:9:\"configure\";s:25:\"admin/store/settings/cart\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_cart_links/uc_cart_links.module','uc_cart_links','module','',1,0,6001,0,_binary 'a:13:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:47:\"Creates specialized links to purchase products.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"tests/uc_cart_links.test\";}s:9:\"configure\";s:31:\"admin/store/settings/cart-links\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_catalog/uc_catalog.module','uc_catalog','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:7:\"Catalog\";s:11:\"description\";s:55:\"Displays a hierarchical product catalog page and block.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"taxonomy\";i:2;s:10:\"uc_product\";i:3;s:5:\"views\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"classes/treenode.inc\";i:1;s:21:\"tests/uc_catalog.test\";}s:9:\"configure\";s:28:\"admin/store/settings/catalog\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_file/uc_file.module','uc_file','module','',1,0,7003,0,_binary 'a:14:{s:4:\"name\";s:14:\"File downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"tests/uc_file.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"uc_file.css\";s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";}}s:7:\"scripts\";a:1:{s:10:\"uc_file.js\";s:45:\"sites/all/modules/ubercart/uc_file/uc_file.js\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_googleanalytics/uc_googleanalytics.module','uc_googleanalytics','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:29:\"Google Analytics for Ubercart\";s:11:\"description\";s:56:\"Adds e-commerce tracking to the Google Analytics module.\";s:12:\"dependencies\";a:4:{i:0;s:27:\"googleanalytics (!=7.x-2.4)\";i:1;s:7:\"uc_cart\";i:2;s:8:\"uc_order\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_order/uc_order.module','uc_order','module','',1,0,7302,0,_binary 'a:14:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:59:\"REQUIRED. Receives and manages orders through your website.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"uc_product\";i:1;s:5:\"rules\";i:2;s:5:\"views\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:23:{i:0;s:15:\"uc_order.module\";i:1;s:19:\"tests/uc_order.test\";i:2;s:45:\"views/uc_order_handler_field_money_amount.inc\";i:3;s:44:\"views/uc_order_handler_field_money_total.inc\";i:4;s:45:\"views/uc_order_handler_field_weight_total.inc\";i:5;s:51:\"views/uc_order_handler_field_order_weight_total.inc\";i:6;s:46:\"views/uc_order_handler_field_order_actions.inc\";i:7;s:46:\"views/uc_order_handler_field_order_cc_data.inc\";i:8;s:43:\"views/uc_order_handler_field_order_cost.inc\";i:9;s:47:\"views/uc_order_handler_field_order_fullname.inc\";i:10;s:41:\"views/uc_order_handler_field_order_id.inc\";i:11;s:45:\"views/uc_order_handler_field_order_status.inc\";i:12;s:47:\"views/uc_order_handler_field_payment_method.inc\";i:13;s:41:\"views/uc_order_handler_filter_country.inc\";i:14;s:46:\"views/uc_order_handler_filter_order_status.inc\";i:15;s:48:\"views/uc_order_handler_filter_payment_method.inc\";i:16;s:38:\"views/uc_order_handler_filter_zone.inc\";i:17;s:39:\"views/uc_order_handler_filter_total.inc\";i:18;s:37:\"views/uc_order_handler_sort_total.inc\";i:19;s:53:\"views/uc_order_plugin_argument_validate_user_perm.inc\";i:20;s:37:\"views/uc_order_plugin_row_invoice.inc\";i:21;s:23:\"uc_order.controller.inc\";i:22;s:17:\"uc_order.info.inc\";}s:9:\"configure\";s:27:\"admin/store/settings/orders\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_order.css\";s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_product/uc_product.module','uc_product','module','',1,0,7300,0,_binary 'a:14:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:71:\"REQUIRED. Provides content types to represent items in an online store.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:21:\"tests/uc_product.test\";i:1;s:44:\"views/uc_product_handler_field_addtocart.inc\";i:2;s:43:\"views/uc_product_handler_field_buyitnow.inc\";i:3;s:48:\"views/uc_product_handler_field_display_price.inc\";i:4;s:41:\"views/uc_product_handler_field_length.inc\";i:5;s:40:\"views/uc_product_handler_field_price.inc\";i:6;s:41:\"views/uc_product_handler_field_weight.inc\";i:7;s:43:\"views/uc_product_handler_filter_product.inc\";}s:9:\"configure\";s:29:\"admin/store/settings/products\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"uc_product.css\";s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_product_kit/uc_product_kit.module','uc_product_kit','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Product kit\";s:11:\"description\";s:135:\"Provides a content type that groups two or more products together, allowing them to be purchased as a bundle with an optional discount.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:25:\"tests/uc_product_kit.test\";i:1;s:51:\"views/uc_product_kit_handler_filter_product_kit.inc\";i:2;s:56:\"views/uc_product_kit_handler_filter_product_kit_item.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_reports/uc_reports.module','uc_reports','module','',1,0,6000,0,_binary 'a:13:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:67:\"Provides reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:26:\"admin/store/settings/store\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_roles/uc_roles.module','uc_roles','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:64:\"Assigns permanent or expirable roles based on product purchases.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_roles.test\";i:1;s:36:\"views/uc_roles_handler_field_rid.inc\";}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_stock/uc_stock.module','uc_stock','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:5:\"Stock\";s:11:\"description\";s:38:\"Manages stock levels of your products.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"tests/uc_stock.test\";i:1;s:49:\"views/uc_stock_handler_filter_below_threshold.inc\";}s:9:\"configure\";s:26:\"admin/store/settings/stock\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_store/uc_store.module','uc_store','module','',1,0,7300,0,_binary 'a:14:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:70:\"REQUIRED. Handles store settings and management of your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:16:\"classes/mail.inc\";i:1;s:19:\"classes/address.inc\";i:2;s:19:\"classes/encrypt.inc\";i:3;s:19:\"tests/uc_store.test\";i:4;s:21:\"tests/uc_address.test\";i:5;s:18:\"tests/uc_ajax.test\";}s:9:\"configure\";s:26:\"admin/store/settings/store\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"uc_store.css\";s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";}}s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_taxes/uc_taxes.module','uc_taxes','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:5:\"Taxes\";s:11:\"description\";s:72:\"Defines tax rates for customers\' geographic locations and products sold.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:19:\"tests/uc_taxes.test\";}s:9:\"configure\";s:26:\"admin/store/settings/taxes\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ubercart/uc_tax_report/uc_tax_report.module','uc_tax_report','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:10:\"Tax report\";s:11:\"description\";s:51:\"Provides a report of sales tax your customers paid.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_reports\";i:1;s:8:\"uc_taxes\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.13\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1569942207\";s:5:\"mtime\";i:1570721648;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_bank_transfer/uc_bank_transfer.module','uc_bank_transfer','module','',1,0,7100,0,_binary 'a:12:{s:4:\"name\";s:13:\"Bank Transfer\";s:11:\"description\";s:42:\"Provides the Bank Transfer payment method.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:16:\"uc_bank_transfer\";s:9:\"datestamp\";s:10:\"1317896507\";s:5:\"mtime\";i:1481349525;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_coupon/uc_coupon.module','uc_coupon','module','',1,0,6006,0,_binary 'a:12:{s:4:\"name\";s:16:\"Discount Coupons\";s:11:\"description\";s:44:\"Allow administrators to manage store coupons\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:22:{i:0;s:19:\"uc_coupon.admin.inc\";i:1;s:16:\"uc_coupon.ca.inc\";i:2;s:17:\"uc_coupon.install\";i:3;s:16:\"uc_coupon.module\";i:4;s:21:\"uc_coupon.reports.inc\";i:5;s:35:\"theme/uc_coupon-certificate.tpl.php\";i:6;s:28:\"theme/uc_coupon-page.tpl.php\";i:7;s:25:\"views/uc_coupon.views.inc\";i:8;s:33:\"views/uc_coupon.views_default.inc\";i:9;s:41:\"views/uc_coupon_handler_field_actions.inc\";i:10;s:45:\"views/uc_coupon_handler_field_bulk_number.inc\";i:11;s:39:\"views/uc_coupon_handler_field_codes.inc\";i:12;s:46:\"views/uc_coupon_handler_field_product_type.inc\";i:13;s:39:\"views/uc_coupon_handler_field_value.inc\";i:14;s:47:\"views/uc_coupon_handler_filter_product_type.inc\";i:15;s:49:\"views/uc_coupon_handler_argument_product_type.inc\";i:16;s:50:\"views/uc_coupon_handler_field_all_orders_count.inc\";i:17;s:50:\"views/uc_coupon_handler_field_all_orders_total.inc\";i:18;s:50:\"views/uc_coupon_handler_field_all_orders_gross.inc\";i:19;s:50:\"views/uc_coupon_handler_field_all_orders_value.inc\";i:20;s:39:\"views/uc_coupon_handler_field_gross.inc\";i:21;s:40:\"views/uc_coupon_handler_filter_gross.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_coupon/uc_coupon_purchase/uc_coupon_purchase.module','uc_coupon_purchase','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:24:\"Discount Coupon Purchase\";s:11:\"description\";s:52:\"Allows coupons to be purchased as a product feature.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"uc_coupon\";i:1;s:5:\"rules\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:25:\"uc_coupon_purchase.ca.inc\";i:1;s:26:\"uc_coupon_purchase.install\";i:2;s:25:\"uc_coupon_purchase.module\";i:3;s:28:\"uc_coupon_purchase.pages.inc\";i:4;s:34:\"views/uc_coupon_purchase.views.inc\";i:5;s:52:\"views/uc_coupon_purchase_handler_field_base_name.inc\";}s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_coupon/uc_coupon_workflow/uc_coupon_workflow.module','uc_coupon_workflow','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:33:\"Discount Coupon Extended Workflow\";s:11:\"description\";s:61:\"Provides extended rules support for Ubercart Discount Coupons\";s:12:\"dependencies\";a:2:{i:0;s:9:\"uc_coupon\";i:1;s:5:\"rules\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:14:\"7.x-2.1-alpha7\";s:7:\"project\";s:9:\"uc_coupon\";s:9:\"datestamp\";s:10:\"1334511105\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uc_price_per_role/uc_price_per_role.module','uc_price_per_role','module','',1,0,7100,0,_binary 'a:13:{s:4:\"name\";s:14:\"Price per role\";s:11:\"description\";s:54:\"Allow Ubercart products to have role-specific pricing.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:9:\"configure\";s:35:\"admin/store/settings/price_per_role\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:17:\"uc_price_per_role\";s:9:\"datestamp\";s:10:\"1364359818\";s:5:\"mtime\";i:1481349524;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/users_export/users_export.module','users_export','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Users Export\";s:11:\"description\";s:50:\"Export your users to a flat file of various types.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:1:{i:0;s:15:\"loft_data_grids\";}s:7:\"project\";s:12:\"users_export\";s:9:\"datestamp\";s:10:\"1487278087\";s:5:\"mtime\";i:1487258288;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/user_register_notify/user_register_notify.module','user_register_notify','module','',1,0,7004,1002,_binary 'a:14:{s:4:\"name\";s:30:\"User Registration Notification\";s:11:\"description\";s:53:\"Notifies administrators about new user registrations.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:40:\"admin/config/people/user-register-notify\";s:5:\"files\";a:1:{i:0;s:25:\"user_register_notify.test\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:20:\"user_register_notify\";s:9:\"datestamp\";s:10:\"1492637346\";s:5:\"mtime\";i:1492637346;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uuid/uuid.module','uuid','module','',1,0,7103,0,_binary 'a:13:{s:4:\"name\";s:21:\"Universally Unique ID\";s:11:\"description\";s:85:\"Extends the entity functionality and adds support for universally unique identifiers.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:9:\"configure\";s:24:\"admin/config/system/uuid\";s:5:\"files\";a:1:{i:0;s:9:\"uuid.test\";}s:12:\"dependencies\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uuid/uuid_path/uuid_path.module','uuid_path','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:9:\"UUID Path\";s:11:\"description\";s:46:\"Provides export functionality for url aliases.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:12:\"dependencies\";a:1:{i:0;s:4:\"uuid\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uuid/uuid_services/uuid_services.module','uuid_services','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:13:\"UUID Services\";s:11:\"description\";s:84:\"Provides integration with the Services module, like exposing a UUID entity resource.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:20:\"Services - resources\";s:5:\"files\";a:1:{i:0;s:32:\"uuid_services.user_services.test\";}s:12:\"dependencies\";a:3:{i:0;s:8:\"services\";i:1;s:4:\"uuid\";i:2;s:6:\"entity\";}s:17:\"test_dependencies\";a:5:{i:0;s:8:\"services\";i:1;s:6:\"entity\";i:2;s:4:\"file\";i:3;s:5:\"field\";i:4;s:11:\"file_entity\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/uuid/uuid_services_example/uuid_services_example.module','uuid_services_example','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:21:\"UUID Services Example\";s:11:\"description\";s:90:\"Example feature of a UUID service. Works well with the Deploy Example feature as a client.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:4:{i:0;s:11:\"rest_server\";i:1;s:8:\"services\";i:2;s:4:\"uuid\";i:3;s:13:\"uuid_services\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:19:\"services:services:3\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:17:\"services_endpoint\";a:1:{i:0;s:21:\"uuid_services_example\";}}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1559150887\";s:5:\"mtime\";i:1559153565;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/tests/views_test.module','views_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views.module','views','module','',1,0,7302,10,_binary 'a:13:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:316:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:48:\"handlers/views_handler_field_ctools_dropdown.inc\";i:19;s:39:\"handlers/views_handler_field_custom.inc\";i:20;s:37:\"handlers/views_handler_field_date.inc\";i:21;s:39:\"handlers/views_handler_field_entity.inc\";i:22;s:38:\"handlers/views_handler_field_links.inc\";i:23;s:39:\"handlers/views_handler_field_markup.inc\";i:24;s:37:\"handlers/views_handler_field_math.inc\";i:25;s:40:\"handlers/views_handler_field_numeric.inc\";i:26;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:27;s:46:\"handlers/views_handler_field_time_interval.inc\";i:28;s:43:\"handlers/views_handler_field_serialized.inc\";i:29;s:45:\"handlers/views_handler_field_machine_name.inc\";i:30;s:36:\"handlers/views_handler_field_url.inc\";i:31;s:33:\"handlers/views_handler_filter.inc\";i:32;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:33;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:34;s:41:\"handlers/views_handler_filter_combine.inc\";i:35;s:38:\"handlers/views_handler_filter_date.inc\";i:36;s:42:\"handlers/views_handler_filter_equality.inc\";i:37;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:38;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:39;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:40;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:41;s:41:\"handlers/views_handler_filter_numeric.inc\";i:42;s:40:\"handlers/views_handler_filter_string.inc\";i:43;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:44;s:39:\"handlers/views_handler_relationship.inc\";i:45;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:46;s:31:\"handlers/views_handler_sort.inc\";i:47;s:36:\"handlers/views_handler_sort_date.inc\";i:48;s:39:\"handlers/views_handler_sort_formula.inc\";i:49;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:50;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:51;s:38:\"handlers/views_handler_sort_random.inc\";i:52;s:17:\"includes/base.inc\";i:53;s:21:\"includes/handlers.inc\";i:54;s:20:\"includes/plugins.inc\";i:55;s:17:\"includes/view.inc\";i:56;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:57;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:58;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:59;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:60;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:61;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:62;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:63;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:64;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:65;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:66;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:67;s:47:\"modules/comment/views_handler_field_comment.inc\";i:68;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:69;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:70;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:71;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:73;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:74;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:75;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:76;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:77;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:78;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:79;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:80;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:81;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:82;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:83;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:84;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:85;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:86;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:87;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:88;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:89;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:90;s:43:\"modules/field/views_handler_field_field.inc\";i:91;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:92;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:93;s:57:\"modules/field/views_handler_filter_field_list_boolean.inc\";i:94;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:95;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:96;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:97;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:98;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:99;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:100;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:101;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:102;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:103;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:104;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:105;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:106;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:107;s:51:\"modules/locale/views_handler_sort_node_language.inc\";i:108;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:109;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:110;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:111;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:112;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:113;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:114;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:115;s:41:\"modules/node/views_handler_field_node.inc\";i:116;s:46:\"modules/node/views_handler_field_node_link.inc\";i:117;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:118;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:119;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:120;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:121;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:122;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:123;s:46:\"modules/node/views_handler_field_node_path.inc\";i:124;s:46:\"modules/node/views_handler_field_node_type.inc\";i:125;s:55:\"modules/node/views_handler_field_node_version_count.inc\";i:126;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:127;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:128;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:129;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:130;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:131;s:56:\"modules/node/views_handler_filter_node_version_count.inc\";i:132;s:54:\"modules/node/views_handler_sort_node_version_count.inc\";i:133;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:134;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:135;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:136;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:137;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:138;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:139;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:140;s:48:\"modules/search/views_handler_argument_search.inc\";i:141;s:51:\"modules/search/views_handler_field_search_score.inc\";i:142;s:46:\"modules/search/views_handler_filter_search.inc\";i:143;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:144;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:145;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:146;s:65:\"modules/statistics/views_handler_field_node_counter_timestamp.inc\";i:147;s:61:\"modules/statistics/views_handler_field_statistics_numeric.inc\";i:148;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:149;s:43:\"modules/system/views_handler_field_file.inc\";i:150;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:151;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:152;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:153;s:50:\"modules/system/views_handler_field_file_status.inc\";i:154;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:155;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:156;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:157;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:158;s:68:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_join.inc\";i:159;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:160;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:161;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:162;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:163;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:164;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:165;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:166;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:167;s:66:\"modules/taxonomy/views_handler_filter_term_node_tid_depth_join.inc\";i:168;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:169;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:170;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:171;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:172;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:173;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:174;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:175;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:176;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:177;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:178;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:179;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:180;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:181;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:182;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:183;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:184;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:185;s:41:\"modules/user/views_handler_field_user.inc\";i:186;s:50:\"modules/user/views_handler_field_user_language.inc\";i:187;s:46:\"modules/user/views_handler_field_user_link.inc\";i:188;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:189;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:190;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:191;s:46:\"modules/user/views_handler_field_user_name.inc\";i:192;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:193;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:194;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:195;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:196;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:197;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:198;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:199;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:200;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:201;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:202;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:203;s:31:\"plugins/views_plugin_access.inc\";i:204;s:36:\"plugins/views_plugin_access_none.inc\";i:205;s:36:\"plugins/views_plugin_access_perm.inc\";i:206;s:36:\"plugins/views_plugin_access_role.inc\";i:207;s:41:\"plugins/views_plugin_argument_default.inc\";i:208;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:209;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:210;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:211;s:42:\"plugins/views_plugin_argument_validate.inc\";i:212;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:213;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:214;s:30:\"plugins/views_plugin_cache.inc\";i:215;s:35:\"plugins/views_plugin_cache_none.inc\";i:216;s:35:\"plugins/views_plugin_cache_time.inc\";i:217;s:32:\"plugins/views_plugin_display.inc\";i:218;s:43:\"plugins/views_plugin_display_attachment.inc\";i:219;s:38:\"plugins/views_plugin_display_block.inc\";i:220;s:40:\"plugins/views_plugin_display_default.inc\";i:221;s:38:\"plugins/views_plugin_display_embed.inc\";i:222;s:41:\"plugins/views_plugin_display_extender.inc\";i:223;s:37:\"plugins/views_plugin_display_feed.inc\";i:224;s:37:\"plugins/views_plugin_display_page.inc\";i:225;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:226;s:37:\"plugins/views_plugin_exposed_form.inc\";i:227;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:228;s:42:\"plugins/views_plugin_localization_core.inc\";i:229;s:37:\"plugins/views_plugin_localization.inc\";i:230;s:42:\"plugins/views_plugin_localization_none.inc\";i:231;s:30:\"plugins/views_plugin_pager.inc\";i:232;s:35:\"plugins/views_plugin_pager_full.inc\";i:233;s:35:\"plugins/views_plugin_pager_mini.inc\";i:234;s:35:\"plugins/views_plugin_pager_none.inc\";i:235;s:35:\"plugins/views_plugin_pager_some.inc\";i:236;s:30:\"plugins/views_plugin_query.inc\";i:237;s:38:\"plugins/views_plugin_query_default.inc\";i:238;s:28:\"plugins/views_plugin_row.inc\";i:239;s:35:\"plugins/views_plugin_row_fields.inc\";i:240;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:241;s:30:\"plugins/views_plugin_style.inc\";i:242;s:38:\"plugins/views_plugin_style_default.inc\";i:243;s:35:\"plugins/views_plugin_style_grid.inc\";i:244;s:35:\"plugins/views_plugin_style_list.inc\";i:245;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:246;s:38:\"plugins/views_plugin_style_mapping.inc\";i:247;s:34:\"plugins/views_plugin_style_rss.inc\";i:248;s:38:\"plugins/views_plugin_style_summary.inc\";i:249;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:250;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:251;s:36:\"plugins/views_plugin_style_table.inc\";i:252;s:34:\"tests/handlers/views_handlers.test\";i:253;s:43:\"tests/handlers/views_handler_area_text.test\";i:254;s:47:\"tests/handlers/views_handler_argument_null.test\";i:255;s:39:\"tests/handlers/views_handler_field.test\";i:256;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:257;s:46:\"tests/handlers/views_handler_field_custom.test\";i:258;s:47:\"tests/handlers/views_handler_field_counter.test\";i:259;s:44:\"tests/handlers/views_handler_field_date.test\";i:260;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:261;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:262;s:44:\"tests/handlers/views_handler_field_math.test\";i:263;s:43:\"tests/handlers/views_handler_field_url.test\";i:264;s:43:\"tests/handlers/views_handler_field_xss.test\";i:265;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:266;s:45:\"tests/handlers/views_handler_filter_date.test\";i:267;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:268;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:269;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:270;s:47:\"tests/handlers/views_handler_filter_string.test\";i:271;s:43:\"tests/handlers/views_handler_manytoone.test\";i:272;s:45:\"tests/handlers/views_handler_sort_random.test\";i:273;s:43:\"tests/handlers/views_handler_sort_date.test\";i:274;s:38:\"tests/handlers/views_handler_sort.test\";i:275;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:276;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:277;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:278;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:279;s:39:\"tests/plugins/views_plugin_display.test\";i:280;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:281;s:36:\"tests/styles/views_plugin_style.test\";i:282;s:41:\"tests/styles/views_plugin_style_base.test\";i:283;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:284;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:285;s:23:\"tests/views_access.test\";i:286;s:24:\"tests/views_analyze.test\";i:287;s:22:\"tests/views_basic.test\";i:288;s:21:\"tests/views_ajax.test\";i:289;s:33:\"tests/views_argument_default.test\";i:290;s:35:\"tests/views_argument_validator.test\";i:291;s:29:\"tests/views_exposed_form.test\";i:292;s:31:\"tests/field/views_fieldapi.test\";i:293;s:25:\"tests/views_glossary.test\";i:294;s:24:\"tests/views_groupby.test\";i:295;s:31:\"tests/views_handler_filter.test\";i:296;s:25:\"tests/views_handlers.test\";i:297;s:23:\"tests/views_module.test\";i:298;s:22:\"tests/views_pager.test\";i:299;s:40:\"tests/views_plugin_localization_test.inc\";i:300;s:29:\"tests/views_translatable.test\";i:301;s:22:\"tests/views_query.test\";i:302;s:24:\"tests/views_upgrade.test\";i:303;s:34:\"tests/views_test.views_default.inc\";i:304;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:305;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:306;s:45:\"tests/node/views_node_revision_relations.test\";i:307;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:308;s:45:\"tests/user/views_handler_field_user_name.test\";i:309;s:43:\"tests/user/views_user_argument_default.test\";i:310;s:44:\"tests/user/views_user_argument_validate.test\";i:311;s:26:\"tests/user/views_user.test\";i:312;s:22:\"tests/views_cache.test\";i:313;s:22:\"tests/views_clone.test\";i:314;s:21:\"tests/views_view.test\";i:315;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views_ui.module','views_ui','module','',1,0,0,0,_binary 'a:14:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:34:\"# @codingStandardsIgnoreLine\nfiles\";a:1:{i:0;s:15:\"views_ui.module\";}s:5:\"files\";a:1:{i:0;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:8:\"7.x-3.24\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1583615732\";s:5:\"mtime\";i:1583595932;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_bulk_operations/actions_permissions.module','actions_permissions','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:25:\"Actions permissions (VBO)\";s:11:\"description\";s:84:\"Provides permission-based access control for actions. Used by Views Bulk Operations.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:5:\"mtime\";i:1591176980;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_bulk_operations/views_bulk_operations.module','views_bulk_operations','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:14:\"views (>=3.12)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.9\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.6\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1591196779\";s:5:\"mtime\";i:1591176980;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_data_export/views_data_export.module','views_data_export','module','',1,0,7301,0,_binary 'a:12:{s:4:\"name\";s:17:\"Views Data Export\";s:11:\"description\";s:53:\"Plugin to export views data into various file formats\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:12:{i:0;s:51:\"plugins/views_data_export_plugin_display_export.inc\";i:1;s:49:\"plugins/views_data_export_plugin_style_export.inc\";i:2;s:53:\"plugins/views_data_export_plugin_style_export_csv.inc\";i:3;s:53:\"plugins/views_data_export_plugin_style_export_xml.inc\";i:4;s:15:\"tests/base.test\";i:5;s:17:\"tests/access.test\";i:6;s:28:\"tests/garbagecollection.test\";i:7;s:21:\"tests/csv_export.test\";i:8;s:21:\"tests/doc_export.test\";i:9;s:21:\"tests/txt_export.test\";i:10;s:21:\"tests/xls_export.test\";i:11;s:21:\"tests/xml_export.test\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1491379387\";s:5:\"mtime\";i:1491391986;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_pdf/modules/views_append/views_append.module','views_append','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:11:\"Append View\";s:11:\"description\";s:53:\"Views plugin to include (download) a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:36:\"views_append_handler_append_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_pdf/modules/views_view_field/views_view_field.module','views_view_field','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:11:\"Views Field\";s:11:\"description\";s:42:\"Views plugin to include a view as a field.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:41:\"views_view_field_handler_include_view.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_pdf/views_pdf.module','views_pdf','module','',1,0,7101,0,_binary 'a:12:{s:4:\"name\";s:17:\"Views PDF Display\";s:11:\"description\";s:44:\"Views plugin to export a view as a PDF file.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:13:\"jquery_update\";i:2;s:15:\"libraries (2.x)\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:28:\"views_pdf_plugin_display.inc\";i:1;s:32:\"views_pdf_plugin_style_table.inc\";i:2;s:38:\"views_pdf_plugin_style_unformatted.inc\";i:3;s:31:\"views_pdf_plugin_row_fields.inc\";i:4;s:47:\"field_plugins/views_pdf_handler_page_number.inc\";i:5;s:46:\"field_plugins/views_pdf_handler_page_break.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:9:\"views_pdf\";s:9:\"datestamp\";s:10:\"1484920085\";s:5:\"mtime\";i:1484932684;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/contrib/views_slideshow_cycle/views_slideshow_cycle.module','views_slideshow_cycle','module','',1,0,0,0,_binary 'a:12:{s:4:\"name\";s:22:\"Views Slideshow: Cycle\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:12:\"dependencies\";a:2:{i:0;s:15:\"views_slideshow\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/contrib/views_slideshow_simple_pager/views_slideshow_simple_pager.module','views_slideshow_simple_pager','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:28:\"Views Slideshow Simple Pager\";s:11:\"description\";s:44:\"Provides a simple pager for Views Slideshow.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"views_slideshow\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_slideshow/views_slideshow.module','views_slideshow','module','',1,0,7300,0,_binary 'a:12:{s:4:\"name\";s:15:\"Views Slideshow\";s:11:\"description\";s:155:\"Provides a View style that displays rows as a jQuery slideshow.  This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"views_slideshow_plugin_style_slideshow.inc\";}s:7:\"version\";s:8:\"7.x-3.10\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";s:10:\"1586783966\";s:5:\"mtime\";i:1586764166;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform/webform.module','webform','module','',1,0,7431,-1,_binary 'a:14:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:27:{i:0;s:40:\"includes/webform.webformconditionals.inc\";i:1;s:49:\"includes/exporters/webform_exporter_delimited.inc\";i:2;s:55:\"includes/exporters/webform_exporter_excel_delimited.inc\";i:3;s:50:\"includes/exporters/webform_exporter_excel_xlsx.inc\";i:4;s:39:\"includes/exporters/webform_exporter.inc\";i:5;s:43:\"views/webform_handler_area_result_pager.inc\";i:6;s:41:\"views/webform_handler_field_form_body.inc\";i:7;s:40:\"views/webform_handler_field_is_draft.inc\";i:8;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:9;s:49:\"views/webform_handler_field_node_link_results.inc\";i:10;s:48:\"views/webform_handler_field_submission_count.inc\";i:11;s:47:\"views/webform_handler_field_submission_data.inc\";i:12;s:47:\"views/webform_handler_field_submission_link.inc\";i:13;s:46:\"views/webform_handler_field_webform_status.inc\";i:14;s:41:\"views/webform_handler_filter_is_draft.inc\";i:15;s:48:\"views/webform_handler_filter_submission_data.inc\";i:16;s:47:\"views/webform_handler_filter_webform_status.inc\";i:17;s:38:\"views/webform_handler_numeric_data.inc\";i:18;s:54:\"views/webform_handler_relationship_submission_data.inc\";i:19;s:44:\"views/webform_plugin_row_submission_view.inc\";i:20;s:36:\"tests/WebformComponentsTestCase.test\";i:21;s:38:\"tests/WebformConditionalsTestCase.test\";i:22;s:33:\"tests/WebformGeneralTestCase.test\";i:23;s:37:\"tests/WebformPermissionsTestCase.test\";i:24;s:36:\"tests/WebformSubmissionTestCase.test\";i:25;s:26:\"tests/WebformTestCase.test\";i:26;s:30:\"tests/WebformUnitTestCase.test\";}s:7:\"version\";s:8:\"7.x-4.24\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1621619425\";s:5:\"mtime\";i:1621619425;s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform_ajax/webform_ajax.module','webform_ajax','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:12:\"Webform AJAX\";s:11:\"description\";s:29:\"Adds AJAX support to Webforms\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:12:\"dependencies\";a:2:{i:0;s:23:\"webform:webform (>=4.4)\";i:1;s:13:\"ctools:ctools\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:12:\"webform_ajax\";s:9:\"datestamp\";s:10:\"1582131594\";s:5:\"mtime\";i:1582131594;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/webform_rules/webform_rules.module','webform_rules','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:13:\"Webform Rules\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:47:\"Adds rules integration for webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:5:\"files\";a:2:{i:0;s:20:\"webform_rules.module\";i:1;s:23:\"webform_rules.rules.inc\";}s:12:\"dependencies\";a:2:{i:0;s:19:\"webform (>=7.x-3.x)\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-1.6\";s:7:\"project\";s:13:\"webform_rules\";s:9:\"datestamp\";s:10:\"1363428917\";s:5:\"mtime\";i:1530161457;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/wysiwyg/tests/wysiwyg_test.module','wysiwyg_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:15:\"Wysiwyg testing\";s:11:\"description\";s:50:\"Tests Wysiwyg module functionality. Do not enable.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:7:\"wysiwyg\";}s:5:\"files\";a:1:{i:0;s:19:\"wysiwyg_test.module\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1622245435\";s:5:\"mtime\";i:1622245435;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/wysiwyg/wysiwyg.module','wysiwyg','module','',1,0,7205,0,_binary 'a:13:{s:4:\"name\";s:7:\"Wysiwyg\";s:11:\"description\";s:48:\"Allows to edit content with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/content/wysiwyg\";s:5:\"files\";a:2:{i:0;s:14:\"wysiwyg.module\";i:1;s:18:\"tests/wysiwyg.test\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1622245435\";s:5:\"mtime\";i:1622245435;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap.module','xmlsitemap','module','',1,0,7203,1,_binary 'a:15:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:98:\"Creates an XML sitemap conforming to the <a href=\"http://sitemaps.org/\">sitemaps.org protocol</a>.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:25:\"xmlsitemap.xmlsitemap.inc\";i:1;s:15:\"xmlsitemap.test\";}s:10:\"recommends\";a:1:{i:0;s:9:\"robotstxt\";}s:9:\"configure\";s:30:\"admin/config/search/xmlsitemap\";s:17:\"test_dependencies\";a:1:{i:0;s:19:\"robotstxt:robotstxt\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_custom/xmlsitemap_custom.module','xmlsitemap_custom','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:18:\"XML sitemap custom\";s:11:\"description\";s:44:\"Adds user configurable links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:22:\"xmlsitemap_custom.test\";}s:9:\"configure\";s:37:\"admin/config/search/xmlsitemap/custom\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_engines/tests/xmlsitemap_engines_test.module','xmlsitemap_engines_test','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:24:\"XML sitemap engines test\";s:11:\"description\";s:47:\"Support module for XML sitemap engines testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.module','xmlsitemap_engines','module','',0,0,-1,0,_binary 'a:14:{s:4:\"name\";s:19:\"XML sitemap engines\";s:11:\"description\";s:37:\"Submit the sitemap to search engines.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:29:\"tests/xmlsitemap_engines.test\";}s:10:\"recommends\";a:1:{i:0;s:11:\"site_verify\";}s:9:\"configure\";s:38:\"admin/config/search/xmlsitemap/engines\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_i18n/xmlsitemap_i18n.module','xmlsitemap_i18n','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:32:\"XML sitemap internationalization\";s:11:\"description\";s:34:\"Enables multilingual XML sitemaps.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"i18n\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_i18n.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_menu/xmlsitemap_menu.module','xmlsitemap_menu','module','',1,0,6201,0,_binary 'a:12:{s:4:\"name\";s:16:\"XML sitemap menu\";s:11:\"description\";s:36:\"Adds menu item links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:4:\"menu\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_menu.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_modal/xmlsitemap_modal.module','xmlsitemap_modal','module','',0,0,-1,0,_binary 'a:13:{s:4:\"name\";s:20:\"XML sitemap modal UI\";s:11:\"description\";s:55:\"Provides an AJAX modal UI for common XML sitemap tasks.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_node/xmlsitemap_node.module','xmlsitemap_node','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"XML sitemap node\";s:11:\"description\";s:34:\"Adds content links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_node.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_taxonomy/xmlsitemap_taxonomy.module','xmlsitemap_taxonomy','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:20:\"XML sitemap taxonomy\";s:11:\"description\";s:39:\"Add taxonomy term links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:10:\"xmlsitemap\";i:1;s:8:\"taxonomy\";}s:5:\"files\";a:1:{i:0;s:24:\"xmlsitemap_taxonomy.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/xmlsitemap/xmlsitemap_user/xmlsitemap_user.module','xmlsitemap_user','module','',0,0,-1,0,_binary 'a:12:{s:4:\"name\";s:16:\"XML sitemap user\";s:11:\"description\";s:39:\"Adds user profile links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"xmlsitemap_user.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1539120486\";s:5:\"mtime\";i:1539236826;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/themes/omega/alpha/alpha.info','alpha','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:22:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:452:\"Alpha is the core basetheme for <a href=\"http://drupal.org/project/omega\">Omega</a> and all its subthemes. It includes the most basic features of the Omega theme framework. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/alpha/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:3:{s:15:\"alpha-reset.css\";a:3:{s:4:\"name\";s:5:\"Reset\";s:11:\"description\";s:78:\"Created by <a href=\"http://meyerweb.com/eric/tools/css/reset/\">Eric Meyer</a>.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:16:\"alpha-mobile.css\";a:3:{s:4:\"name\";s:6:\"Mobile\";s:11:\"description\";s:37:\"Default stylesheet for mobile styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}s:15:\"alpha-alpha.css\";a:3:{s:4:\"name\";s:5:\"Alpha\";s:11:\"description\";s:51:\"Default styles & resets for Alpha/Omega base theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:7:\"exclude\";a:24:{s:22:\"misc/vertical-tabs.css\";s:28:\"This requires a description.\";s:33:\"modules/aggregator/aggregator.css\";s:28:\"This requires a description.\";s:23:\"modules/block/block.css\";s:28:\"This requires a description.\";s:23:\"modules/dblog/dblog.css\";s:28:\"This requires a description.\";s:21:\"modules/file/file.css\";s:28:\"This requires a description.\";s:25:\"modules/filter/filter.css\";s:28:\"This requires a description.\";s:21:\"modules/help/help.css\";s:28:\"This requires a description.\";s:21:\"modules/menu/menu.css\";s:28:\"This requires a description.\";s:25:\"modules/openid/openid.css\";s:28:\"This requires a description.\";s:27:\"modules/profile/profile.css\";s:28:\"This requires a description.\";s:33:\"modules/statistics/statistics.css\";s:28:\"This requires a description.\";s:25:\"modules/syslog/syslog.css\";s:28:\"This requires a description.\";s:24:\"modules/system/admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/maintenance.css\";s:28:\"This requires a description.\";s:25:\"modules/system/system.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.admin.css\";s:28:\"This requires a description.\";s:30:\"modules/system/system.base.css\";s:28:\"This requires a description.\";s:37:\"modules/system/system.maintenance.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.menus.css\";s:28:\"This requires a description.\";s:34:\"modules/system/system.messages.css\";s:28:\"This requires a description.\";s:31:\"modules/system/system.theme.css\";s:28:\"This requires a description.\";s:29:\"modules/taxonomy/taxonomy.css\";s:28:\"This requires a description.\";s:27:\"modules/tracker/tracker.css\";s:28:\"This requires a description.\";s:25:\"modules/update/update.css\";s:28:\"This requires a description.\";}s:5:\"grids\";a:2:{s:13:\"alpha_default\";a:3:{s:4:\"name\";s:15:\"Default (960px)\";s:7:\"layouts\";a:4:{s:5:\"fluid\";s:5:\"Fluid\";s:6:\"narrow\";s:6:\"Narrow\";s:6:\"normal\";s:6:\"Normal\";s:4:\"wide\";s:4:\"Wide\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}s:11:\"alpha_fluid\";a:3:{s:4:\"name\";s:5:\"Fluid\";s:7:\"layouts\";a:1:{s:6:\"normal\";s:6:\"Normal\";}s:7:\"columns\";a:3:{i:12;s:10:\"12 Columns\";i:16;s:10:\"16 Columns\";i:24;s:10:\"24 Columns\";}}}s:8:\"settings\";a:119:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:3:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:0:\"\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/omega/omega/omega.info','omega','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,_binary 'a:23:{s:4:\"name\";s:5:\"Omega\";s:11:\"description\";s:437:\"<a href=\"http://drupal.org/project/omega\">Omega</a> extends the Omega theme framework with some additional features and makes them availabe to its subthemes. This theme should not be used directly, instead you should create a subtheme based on one of the Omega or Alpha starterkits. Learn more about <a href=\"http://drupal.org/node/819170\">Creating an Omega Subtheme</a> in the <a href=\"http://drupal.org/node/819164\">Omega Handbook</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:43:\"sites/all/themes/omega/omega/screenshot.png\";s:7:\"version\";s:7:\"7.x-3.1\";s:10:\"base theme\";s:5:\"alpha\";s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:5:{s:14:\"omega-text.css\";a:3:{s:4:\"name\";s:11:\"Text Styles\";s:11:\"description\";s:30:\"Default text styles for Omega.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:18:\"omega-branding.css\";a:3:{s:4:\"name\";s:15:\"Branding Styles\";s:11:\"description\";s:52:\"Provides positioning for the logo, title and slogan.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:14:\"omega-menu.css\";a:3:{s:4:\"name\";s:11:\"Menu Styles\";s:11:\"description\";s:66:\"Provides positoning and basic CSS for primary and secondary menus.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:15:\"omega-forms.css\";a:3:{s:4:\"name\";s:11:\"Form Styles\";s:11:\"description\";s:27:\"Provides basic form styles.\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}s:17:\"omega-visuals.css\";a:3:{s:4:\"name\";s:12:\"Omega Styles\";s:11:\"description\";s:53:\"Custom visual styles for Omega. (pagers, menus, etc.)\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-10\";}}}s:9:\"libraries\";a:3:{s:15:\"omega_formalize\";a:4:{s:4:\"name\";s:9:\"Formalize\";s:11:\"description\";s:159:\"Formalize is a framework by <a href=\"http://formalize.me/\" title=\"Formalize\">Nathan Smith</a> for neat looking cross-browser forms with extended functionality.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:19:\"jquery.formalize.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}s:3:\"css\";a:1:{i:0;a:2:{s:4:\"file\";s:13:\"formalize.css\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-20\";}}}}s:18:\"omega_mediaqueries\";a:3:{s:4:\"name\";s:13:\"Media queries\";s:11:\"description\";s:78:\"Provides a tiny JavaScript library that can be used in your custom JavaScript.\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-mediaqueries.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-19\";}}}}s:18:\"omega_equalheights\";a:3:{s:4:\"name\";s:13:\"Equal heights\";s:11:\"description\";s:221:\"Allows you to force all regions of a zone or all blocks of a region to be of equal size. <span class=\"marker\">This library reveals a corresponding checkbox on every region and zone configuration panel if activated.</span>\";s:2:\"js\";a:1:{i:0;a:2:{s:4:\"file\";s:21:\"omega-equalheights.js\";s:7:\"options\";a:1:{s:6:\"weight\";s:3:\"-18\";}}}}}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:14:\"panels/layouts\";}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/omega/starterkits/alpha-xhtml/starterkit_alpha_xhtml.info','starterkit_alpha_xhtml','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:23:{s:4:\"name\";s:22:\"Alpha XHTML Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Alpha</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/alpha-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"alpha\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:10:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:3:{s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:129:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:9:\"alpha_css\";a:4:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:0:\"\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:0:\"\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:23:\"alpha_zone_header_order\";s:1:\"0\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:0:\"\";s:24:\"alpha_zone_content_force\";s:0:\"\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:0:\"\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:0:\"\";s:24:\"alpha_zone_content_order\";s:1:\"0\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:0:\"\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:0:\"\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:23:\"alpha_zone_footer_order\";s:1:\"0\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:0:\"\";s:40:\"alpha_region_dashboard_inactive_position\";s:0:\"\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:0:\"\";s:39:\"alpha_region_dashboard_sidebar_position\";s:0:\"\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:0:\"\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:0:\"\";s:36:\"alpha_region_dashboard_main_position\";s:0:\"\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:25:\"alpha_region_header_force\";s:0:\"\";s:24:\"alpha_region_header_zone\";s:6:\"header\";s:26:\"alpha_region_header_prefix\";s:0:\"\";s:27:\"alpha_region_header_columns\";s:2:\"12\";s:26:\"alpha_region_header_suffix\";s:0:\"\";s:26:\"alpha_region_header_weight\";s:0:\"\";s:28:\"alpha_region_header_position\";s:1:\"1\";s:23:\"alpha_region_header_css\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"1\";s:29:\"alpha_region_content_position\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"2\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:25:\"alpha_region_footer_force\";s:0:\"\";s:24:\"alpha_region_footer_zone\";s:6:\"footer\";s:26:\"alpha_region_footer_prefix\";s:0:\"\";s:27:\"alpha_region_footer_columns\";s:2:\"12\";s:26:\"alpha_region_footer_suffix\";s:0:\"\";s:26:\"alpha_region_footer_weight\";s:1:\"1\";s:23:\"alpha_region_footer_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/omega/starterkits/omega-html5/starterkit_omega_html5.info','starterkit_omega_html5','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:23:{s:4:\"name\";s:22:\"Omega HTML5 Starterkit\";s:11:\"description\";s:246:\"Default starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-html5/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/omega/starterkits/omega-xhtml/starterkit_omega_xhtml.info','starterkit_omega_xhtml','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:23:{s:4:\"name\";s:23:\"Omega XHTML Starter Kit\";s:11:\"description\";s:253:\"Default XHTML starterkit for <a href=\"http://drupal.org/project/omega\">Omega</a>. You should not directly edit this starterkit, but make your own copy. Information on this can be found in the <a href=\"http://himer.us/omega-docs\">Omega Documentation</a>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:61:\"sites/all/themes/omega/starterkits/omega-xhtml/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"regions\";a:23:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:6:\"header\";s:6:\"Header\";s:7:\"preface\";s:7:\"Preface\";s:7:\"content\";s:7:\"Content\";s:10:\"postscript\";s:10:\"Postscript\";s:6:\"footer\";s:6:\"Footer\";}s:3:\"css\";a:1:{s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"10\";}}}s:8:\"settings\";a:301:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"12\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"12\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:5:\"omega\";s:9:\"datestamp\";s:10:\"1329681647\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('sites/all/themes/zufolo/zufolo.info','zufolo','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,_binary 'a:19:{s:4:\"name\";s:6:\"Zufolo\";s:11:\"description\";s:0:\"\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:38:\"sites/all/themes/zufolo/screenshot.png\";s:10:\"base theme\";s:5:\"omega\";s:7:\"regions\";a:27:{s:8:\"page_top\";s:8:\"Page Top\";s:11:\"page_bottom\";s:11:\"Page Bottom\";s:7:\"content\";s:7:\"Content\";s:20:\"content_bottom_first\";s:20:\"Content Bottom First\";s:21:\"content_bottom_second\";s:21:\"Content Bottom Second\";s:20:\"content_bottom_third\";s:20:\"Content Bottom Third\";s:10:\"user_first\";s:14:\"User Bar First\";s:11:\"user_second\";s:15:\"User Bar Second\";s:8:\"branding\";s:8:\"Branding\";s:15:\"branding_second\";s:15:\"Branding Second\";s:4:\"menu\";s:4:\"Menu\";s:13:\"sidebar_first\";s:13:\"Sidebar First\";s:14:\"sidebar_second\";s:14:\"Sidebar Second\";s:12:\"header_first\";s:12:\"Header First\";s:13:\"header_second\";s:13:\"Header Second\";s:13:\"preface_first\";s:13:\"Preface First\";s:14:\"preface_second\";s:14:\"Preface Second\";s:13:\"preface_third\";s:13:\"Preface Third\";s:16:\"postscript_first\";s:16:\"Postscript First\";s:17:\"postscript_second\";s:17:\"Postscript Second\";s:16:\"postscript_third\";s:16:\"Postscript Third\";s:17:\"postscript_fourth\";s:17:\"Postscript Fourth\";s:12:\"footer_first\";s:12:\"Footer First\";s:13:\"footer_second\";s:13:\"Footer Second\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:5:\"zones\";a:8:{s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:4:\"user\";s:4:\"User\";s:8:\"branding\";s:8:\"Branding\";s:4:\"menu\";s:4:\"Menu\";s:7:\"preface\";s:7:\"Preface\";s:10:\"postscript\";s:10:\"Postscript\";}s:3:\"css\";a:2:{s:16:\"zufolo-reset.css\";a:3:{s:4:\"name\";s:12:\"Reset styles\";s:11:\"description\";s:36:\"This file default CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"11\";}}s:10:\"global.css\";a:3:{s:4:\"name\";s:25:\"Your custom global styles\";s:11:\"description\";s:65:\"This file holds all the globally active custom CSS of your theme.\";s:7:\"options\";a:1:{s:6:\"weight\";s:2:\"12\";}}}s:8:\"settings\";a:310:{s:10:\"alpha_grid\";s:13:\"alpha_default\";s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:16:\"alpha_responsive\";s:1:\"1\";s:33:\"alpha_layouts_alpha_fluid_primary\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:35:\"alpha_layouts_alpha_default_primary\";s:6:\"normal\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";s:1:\"1\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:14:\"alpha_viewport\";s:1:\"1\";s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";s:0:\"\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_equalheights\";s:0:\"\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";}s:9:\"alpha_css\";a:9:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";}s:24:\"alpha_debug_block_toggle\";s:1:\"1\";s:24:\"alpha_debug_block_active\";s:1:\"1\";s:23:\"alpha_debug_grid_toggle\";s:1:\"1\";s:23:\"alpha_debug_grid_active\";s:1:\"1\";s:22:\"alpha_debug_grid_roles\";a:3:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";}s:21:\"alpha_toggle_messages\";s:1:\"1\";s:25:\"alpha_toggle_action_links\";s:1:\"1\";s:17:\"alpha_toggle_tabs\";s:1:\"1\";s:23:\"alpha_toggle_breadcrumb\";s:1:\"1\";s:23:\"alpha_toggle_page_title\";s:1:\"1\";s:23:\"alpha_toggle_feed_icons\";s:1:\"1\";s:18:\"alpha_hidden_title\";s:0:\"\";s:22:\"alpha_hidden_site_name\";s:0:\"\";s:24:\"alpha_hidden_site_slogan\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_user_wrapper\";s:1:\"1\";s:21:\"alpha_zone_user_force\";s:0:\"\";s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";s:0:\"\";s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";s:0:\"\";s:27:\"alpha_zone_branding_wrapper\";s:1:\"1\";s:25:\"alpha_zone_branding_force\";s:0:\"\";s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";s:0:\"\";s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";s:0:\"\";s:23:\"alpha_zone_menu_wrapper\";s:1:\"1\";s:21:\"alpha_zone_menu_force\";s:0:\"\";s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";s:0:\"\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_header_wrapper\";s:1:\"1\";s:23:\"alpha_zone_header_force\";s:0:\"\";s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"16\";s:25:\"alpha_zone_header_primary\";s:0:\"\";s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_preface_wrapper\";s:1:\"1\";s:24:\"alpha_zone_preface_force\";s:0:\"\";s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";s:0:\"\";s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";s:0:\"\";s:26:\"alpha_zone_content_wrapper\";s:1:\"1\";s:24:\"alpha_zone_content_force\";s:1:\"1\";s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";s:0:\"\";s:29:\"alpha_zone_postscript_wrapper\";s:1:\"1\";s:27:\"alpha_zone_postscript_force\";s:0:\"\";s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";s:0:\"\";s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";s:0:\"\";s:25:\"alpha_zone_footer_wrapper\";s:1:\"1\";s:23:\"alpha_zone_footer_force\";s:0:\"\";s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"16\";s:25:\"alpha_zone_footer_primary\";s:0:\"\";s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";s:0:\"\";s:36:\"alpha_region_dashboard_sidebar_force\";s:0:\"\";s:35:\"alpha_region_dashboard_sidebar_zone\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_prefix\";s:0:\"\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:0:\"\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:54:\"alpha_region_dashboard_inactive_equal_height_container\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";s:0:\"\";s:37:\"alpha_region_dashboard_inactive_force\";s:0:\"\";s:36:\"alpha_region_dashboard_inactive_zone\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_prefix\";s:0:\"\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:0:\"\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:50:\"alpha_region_dashboard_main_equal_height_container\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";s:0:\"\";s:33:\"alpha_region_dashboard_main_force\";s:0:\"\";s:32:\"alpha_region_dashboard_main_zone\";s:0:\"\";s:34:\"alpha_region_dashboard_main_prefix\";s:0:\"\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:0:\"\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:46:\"alpha_region_user_first_equal_height_container\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";s:0:\"\";s:29:\"alpha_region_user_first_force\";s:0:\"\";s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:0:\"\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:0:\"\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:47:\"alpha_region_user_second_equal_height_container\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";s:0:\"\";s:30:\"alpha_region_user_second_force\";s:0:\"\";s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:0:\"\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:0:\"\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:44:\"alpha_region_branding_equal_height_container\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";s:0:\"\";s:27:\"alpha_region_branding_force\";s:1:\"1\";s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:0:\"\";s:29:\"alpha_region_branding_columns\";s:1:\"5\";s:28:\"alpha_region_branding_suffix\";s:0:\"\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:51:\"alpha_region_branding_second_equal_height_container\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";s:0:\"\";s:34:\"alpha_region_branding_second_force\";s:1:\"1\";s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:0:\"\";s:36:\"alpha_region_branding_second_columns\";s:2:\"11\";s:35:\"alpha_region_branding_second_suffix\";s:0:\"\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:40:\"alpha_region_menu_equal_height_container\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";s:0:\"\";s:23:\"alpha_region_menu_force\";s:1:\"1\";s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:0:\"\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:0:\"\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:48:\"alpha_region_header_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_header_first_force\";s:0:\"\";s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:0:\"\";s:33:\"alpha_region_header_first_columns\";s:1:\"8\";s:32:\"alpha_region_header_first_suffix\";s:0:\"\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:49:\"alpha_region_header_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_header_second_force\";s:0:\"\";s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:0:\"\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:0:\"\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:49:\"alpha_region_preface_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_first_force\";s:0:\"\";s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:0:\"\";s:34:\"alpha_region_preface_first_columns\";s:1:\"5\";s:33:\"alpha_region_preface_first_suffix\";s:0:\"\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:50:\"alpha_region_preface_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_preface_second_force\";s:0:\"\";s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:0:\"\";s:35:\"alpha_region_preface_second_columns\";s:1:\"6\";s:34:\"alpha_region_preface_second_suffix\";s:0:\"\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:49:\"alpha_region_preface_third_equal_height_container\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";s:0:\"\";s:32:\"alpha_region_preface_third_force\";s:0:\"\";s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:0:\"\";s:34:\"alpha_region_preface_third_columns\";s:1:\"5\";s:33:\"alpha_region_preface_third_suffix\";s:0:\"\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:43:\"alpha_region_content_equal_height_container\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";s:0:\"\";s:26:\"alpha_region_content_force\";s:0:\"\";s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:0:\"\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:0:\"\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:24:\"alpha_region_content_css\";s:0:\"\";s:49:\"alpha_region_sidebar_first_equal_height_container\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";s:0:\"\";s:32:\"alpha_region_sidebar_first_force\";s:0:\"\";s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:0:\"\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:0:\"\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:50:\"alpha_region_sidebar_second_equal_height_container\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";s:0:\"\";s:33:\"alpha_region_sidebar_second_force\";s:0:\"\";s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:0:\"\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:0:\"\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_first_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_first_force\";s:0:\"\";s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:53:\"alpha_region_postscript_second_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_second_force\";s:0:\"\";s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:52:\"alpha_region_postscript_third_equal_height_container\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";s:0:\"\";s:35:\"alpha_region_postscript_third_force\";s:0:\"\";s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:0:\"\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:0:\"\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:53:\"alpha_region_postscript_fourth_equal_height_container\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";s:0:\"\";s:36:\"alpha_region_postscript_fourth_force\";s:0:\"\";s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:0:\"\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:0:\"\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:48:\"alpha_region_footer_first_equal_height_container\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";s:0:\"\";s:31:\"alpha_region_footer_first_force\";s:0:\"\";s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:0:\"\";s:33:\"alpha_region_footer_first_columns\";s:1:\"8\";s:32:\"alpha_region_footer_first_suffix\";s:0:\"\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:49:\"alpha_region_footer_second_equal_height_container\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";s:0:\"\";s:32:\"alpha_region_footer_second_force\";s:0:\"\";s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:0:\"\";s:34:\"alpha_region_footer_second_columns\";s:1:\"8\";s:33:\"alpha_region_footer_second_suffix\";s:0:\"\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";}s:7:\"version\";s:3:\"1.x\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:11:\"stylesheets\";a:0:{}s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1481349523;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:19:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:19:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,_binary 'a:19:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,_binary 'a:18:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.82\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1626883669\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:5:\"mtime\";i:1627459707;s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_index` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maintains denormalized information about node/term...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
INSERT INTO `taxonomy_index` VALUES (126,1,0,1339365600),(127,1,0,1345672800),(128,1,0,1341957600),(130,1,0,1334095200),(131,1,0,1329688800),(132,1,0,1350424800),(133,1,0,1309125600),(134,1,0,1267999200),(136,1,0,1263852000),(138,1,0,1275343200),(140,1,0,1272405600),(141,1,0,1271714400),(143,1,0,1268690400),(145,1,0,1266789600),(146,1,0,1266271200),(148,1,0,1263852000),(149,1,0,1263506400),(150,1,0,1263506400),(151,1,0,1250028000),(152,1,0,1258408800),(153,1,0,1256162400),(154,1,0,1255384800),(156,1,0,1252533600),(157,1,0,1251842400),(159,1,0,1250632800),(160,1,0,1250546400),(161,1,0,1250028000),(162,1,0,1248213600),(163,1,0,1248472800),(164,1,0,1245794400),(165,1,0,1245621600),(166,1,0,1244757600),(167,1,0,1245880800),(168,1,0,1241474400),(169,1,0,1236895200),(170,1,0,1235599200),(172,1,0,1233612000),(173,1,0,1232402400),(174,1,0,1227045600),(175,1,0,1225922400),(176,1,0,1225231200),(177,1,0,1225144800),(178,1,0,1224194400),(179,1,0,1221602400),(180,1,0,1219096800),(181,1,0,1218664800),(182,1,0,1217973600),(183,1,0,1217282400),(184,1,0,1215468000),(185,1,0,1215381600),(188,1,0,1213221600),(190,1,0,1205272800),(191,1,0,1202940000),(193,1,0,1199311200),(189,1,0,1210543200),(186,1,0,1215381600),(171,1,0,1235340000),(158,1,0,1251237600),(147,1,0,1266184800),(155,1,0,1255039200),(139,1,0,1274133600),(142,1,0,1268776800),(144,1,0,1267394400),(129,1,0,1354612427),(135,1,0,1279576800),(137,1,0,1277503200),(375,1,0,1421762702);
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`),
  KEY `uuid` (`uuid`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3 COMMENT='Stores term information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
INSERT INTO `taxonomy_term_data` VALUES (1,2,'ICE-SA Newsletter','ice-sa newsletter categories',NULL,0,'3ac2d15d-2f91-4fe6-8931-3fee501f38ca'),(2,3,'Uncategorized',NULL,NULL,0,'c7ab8311-40d1-43fc-b25c-3f8bfaac931a'),(3,3,'Online','<p>Online Events</p>\r\n','filtered_html',0,'000aa0eb-89c7-465f-bab2-d30cbd330f72'),(4,3,'Physical','<p>Physical Events</p>\r\n','filtered_html',0,'5354d05e-f8f0-4924-afc5-98c1e06dc255');
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term_hierarchy` (
  `tid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores the hierarchical relationship between terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_hierarchy`
--

LOCK TABLES `taxonomy_term_hierarchy` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` DISABLE KEYS */;
INSERT INTO `taxonomy_term_hierarchy` VALUES (1,0),(2,0),(3,0),(4,0);
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_vocabulary` (
  `vid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Stores vocabulary information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_vocabulary`
--

LOCK TABLES `taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `taxonomy_vocabulary` DISABLE KEYS */;
INSERT INTO `taxonomy_vocabulary` VALUES (1,'Tags','tags','Use tags to group articles on similar topics into categories.',0,'taxonomy',0),(2,'Newsletter','newsletter','Simplenews newsletter categories.',0,'simplenews',0),(3,'Categories','categories','General categorization of content',0,'taxonomy',0);
/*!40000 ALTER TABLE `taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trigger_assignments`
--

DROP TABLE IF EXISTS `trigger_assignments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `trigger_assignments` (
  `hook` varchar(78) NOT NULL DEFAULT '' COMMENT 'Primary Key: The name of the internal Drupal hook; for example, node_insert.',
  `aid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Action’s actions.aid.',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'The weight of the trigger assignment in relation to other triggers.',
  PRIMARY KEY (`hook`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps trigger to hook and operation assignments from...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trigger_assignments`
--

LOCK TABLES `trigger_assignments` WRITE;
/*!40000 ALTER TABLE `trigger_assignments` DISABLE KEYS */;
/*!40000 ALTER TABLE `trigger_assignments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_attribute_options`
--

DROP TABLE IF EXISTS `uc_attribute_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_attribute_options` (
  `aid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attributes.aid.',
  `oid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the option ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the option.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s cost with the chosen option.',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s price with the chosen option.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'The adjustment to a product’s physical weight with the chosen option.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Affects the list position of the options.',
  PRIMARY KEY (`oid`),
  KEY `aid` (`aid`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb3 COMMENT='The available choices for each attribute.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_attribute_options`
--

LOCK TABLES `uc_attribute_options` WRITE;
/*!40000 ALTER TABLE `uc_attribute_options` DISABLE KEYS */;
INSERT INTO `uc_attribute_options` VALUES (1,1,'Halaal',0.00000,0.00000,0,0),(1,2,'Vegetarian',0.00000,0.00000,0,0),(1,3,'Vegan',0.00000,0.00000,0,0),(1,4,'Kosher',0.00000,0.00000,0,0),(1,5,'Diabetic',0.00000,0.00000,0,0),(2,6,'Allergies',0.00000,0.00000,0,0),(1,8,'Other',0.00000,0.00000,0,0);
/*!40000 ALTER TABLE `uc_attribute_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_attributes`
--

DROP TABLE IF EXISTS `uc_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_attributes` (
  `aid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: attribute ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the attribute.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'Label to use when attribute is displayed.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Determines the list position of attributes.',
  `required` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Flag that, if set, requires a user response for attributes (disables default options).',
  `display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Display type of the attribute options: 0 => text fields, 1 => select box (default), 2 => radio buttons.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description of the attribute.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3 COMMENT='Attributes: the decisions that need to be made about...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_attributes`
--

LOCK TABLES `uc_attributes` WRITE;
/*!40000 ALTER TABLE `uc_attributes` DISABLE KEYS */;
INSERT INTO `uc_attributes` VALUES (1,'Meal Types','Meal Types',0,0,1,''),(2,'Allergies','Allergies',0,0,0,'Please let us know if you have any allergies we need to be aware of related to your meal option.');
/*!40000 ALTER TABLE `uc_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_cart_link_clicks`
--

DROP TABLE IF EXISTS `uc_cart_link_clicks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_cart_link_clicks` (
  `cart_link_id` varchar(32) NOT NULL DEFAULT '0' COMMENT 'The cart link identifier.',
  `clicks` int NOT NULL DEFAULT '0' COMMENT 'The number of times this cart link was clicked.',
  `last_click` int NOT NULL DEFAULT '0' COMMENT 'The time of the last click on this cart link, stored as a UNIX timestamp.',
  PRIMARY KEY (`cart_link_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information for cart links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_cart_link_clicks`
--

LOCK TABLES `uc_cart_link_clicks` WRITE;
/*!40000 ALTER TABLE `uc_cart_link_clicks` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_cart_link_clicks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_cart_products`
--

DROP TABLE IF EXISTS `uc_cart_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_cart_products` (
  `cart_item_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier for cart item.',
  `cart_id` varchar(255) NOT NULL DEFAULT '0' COMMENT 'A user-specific cart ID. For authenticated users, their users.uid. For anonymous users, a token.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product.',
  `qty` int unsigned NOT NULL DEFAULT '0' COMMENT 'The number of this product in the cart.',
  `changed` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating the time the product in the cart was changed.',
  `data` text COMMENT 'A serialized array of extra cart data for the product.',
  PRIMARY KEY (`cart_item_id`),
  KEY `cart_id` (`cart_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb3 COMMENT='Stores products placed in shopping carts.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_cart_products`
--

LOCK TABLES `uc_cart_products` WRITE;
/*!40000 ALTER TABLE `uc_cart_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_cart_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_class_attribute_options`
--

DROP TABLE IF EXISTS `uc_class_attribute_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_class_attribute_options` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the product node.type.',
  `oid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attribute_options.oid.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s cost with the chosen option.',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s price with the chosen option.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'The adjustment to a product’s physical weight with the chosen option.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Affects the list position of the options.',
  PRIMARY KEY (`pcid`,`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The available choices for each attribute.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_class_attribute_options`
--

LOCK TABLES `uc_class_attribute_options` WRITE;
/*!40000 ALTER TABLE `uc_class_attribute_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_class_attribute_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_class_attributes`
--

DROP TABLE IF EXISTS `uc_class_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_class_attributes` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the product node.type.',
  `aid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attributes.aid.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'Label to use when attribute is displayed.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Determines the list position of attributes.',
  `default_option` int unsigned NOT NULL DEFAULT '0' COMMENT 'The default value of the attribute field on the add to cart form.',
  `required` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'A flag indicating that, if set, requires a user response for attributes (disables default options).',
  `display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Display type of the attribute options: 0 => text fields, 1 => select box (default), 2 => radio buttons',
  PRIMARY KEY (`pcid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Attributes copied to a product of a certain class when it...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_class_attributes`
--

LOCK TABLES `uc_class_attributes` WRITE;
/*!40000 ALTER TABLE `uc_class_attributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_class_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_countries`
--

DROP TABLE IF EXISTS `uc_countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_countries` (
  `country_id` int unsigned NOT NULL COMMENT 'Primary key: numeric ISO country code.',
  `country_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The country name.',
  `country_iso_code_2` char(2) NOT NULL DEFAULT '' COMMENT 'The two-character ISO country code.',
  `country_iso_code_3` char(3) NOT NULL DEFAULT '' COMMENT 'The three-character ISO country code.',
  `version` smallint NOT NULL DEFAULT '0' COMMENT 'The version of the CIF that loaded the country information.',
  PRIMARY KEY (`country_id`),
  KEY `country_name` (`country_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores country information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_countries`
--

LOCK TABLES `uc_countries` WRITE;
/*!40000 ALTER TABLE `uc_countries` DISABLE KEYS */;
INSERT INTO `uc_countries` VALUES (124,'Canada','CA','CAN',-2),(710,'South Africa','ZA','ZAF',1),(826,'United Kingdom','GB','GBR',2),(840,'United States','US','USA',1);
/*!40000 ALTER TABLE `uc_countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_coupons`
--

DROP TABLE IF EXISTS `uc_coupons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_coupons` (
  `cid` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `code` varchar(100) NOT NULL DEFAULT '',
  `value` decimal(10,2) NOT NULL DEFAULT '0.00',
  `type` varchar(12) NOT NULL DEFAULT 'price',
  `status` tinyint NOT NULL DEFAULT '1',
  `valid_from` int DEFAULT NULL,
  `valid_until` int DEFAULT NULL,
  `max_uses` smallint NOT NULL DEFAULT '0',
  `minimum_order` decimal(10,2) NOT NULL DEFAULT '0.00',
  `data` text,
  `bulk` tinyint NOT NULL DEFAULT '0',
  `bulk_seed` char(32) NOT NULL DEFAULT '',
  `created` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Ubercart Coupons';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_coupons`
--

LOCK TABLES `uc_coupons` WRITE;
/*!40000 ALTER TABLE `uc_coupons` DISABLE KEYS */;
INSERT INTO `uc_coupons` VALUES (1,'Testing CESMM3','TESTCESMM3',500.00,'price',0,1603058400,1603058400,1,0.00,'a:3:{s:11:\"bulk_length\";s:1:\"8\";s:8:\"apply_to\";s:8:\"subtotal\";s:13:\"product_types\";a:2:{s:12:\"file_product\";s:12:\"file_product\";s:16:\"pdf_file_product\";s:16:\"pdf_file_product\";}}',0,'e17d79886653c305392a2e1a12456da6',1603087960);
/*!40000 ALTER TABLE `uc_coupons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_coupons_orders`
--

DROP TABLE IF EXISTS `uc_coupons_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_coupons_orders` (
  `cuid` int unsigned NOT NULL AUTO_INCREMENT,
  `cid` int unsigned NOT NULL DEFAULT '0',
  `oid` int unsigned NOT NULL DEFAULT '0',
  `value` decimal(10,2) NOT NULL DEFAULT '0.00',
  `code` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`cuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Ubercart Coupons used on Orders';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_coupons_orders`
--

LOCK TABLES `uc_coupons_orders` WRITE;
/*!40000 ALTER TABLE `uc_coupons_orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_coupons_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_file_products`
--

DROP TABLE IF EXISTS `uc_file_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_file_products` (
  `fpid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the ID for the file-product combination.',
  `pfid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_product_features.pfid.',
  `fid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_files.fid of the purchasable file.',
  `model` varchar(255) DEFAULT NULL COMMENT 'The product model.',
  `description` varchar(255) DEFAULT NULL COMMENT 'The description of the file.',
  `shippable` tinyint NOT NULL DEFAULT '0' COMMENT 'Is this file feature shippable? 1 => Yes. 0 => No.',
  `download_limit` int DEFAULT '-1' COMMENT 'The number of times the file may be downloaded by a user. -1 indicates the store default will be used.',
  `address_limit` int DEFAULT '-1' COMMENT 'The number of different IP addresses from which the file may be downloaded. -1 indicates the store default will be used.',
  `time_granularity` varchar(16) NOT NULL DEFAULT '-1' COMMENT 'The units of time for time_quantity. -1 indicates the store default will be used.',
  `time_quantity` int NOT NULL DEFAULT '-1' COMMENT 'With time_granularity, the amount of time the file will be available for download. -1 indicates the store default will be used.',
  PRIMARY KEY (`fpid`),
  KEY `pfid` (`pfid`),
  KEY `fid` (`fid`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3 COMMENT='Maps file product features to files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_file_products`
--

LOCK TABLES `uc_file_products` WRITE;
/*!40000 ALTER TABLE `uc_file_products` DISABLE KEYS */;
INSERT INTO `uc_file_products` VALUES (1,1,1,'1234','test',0,-1,-1,'-1',-1),(2,2,2,'test-pdf-prod1','CESMM3',1,-1,-1,'-1',-1),(3,3,3,'test-pdf-prod2','CESMM3 for Print',1,-1,-1,'-1',-1);
/*!40000 ALTER TABLE `uc_file_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_file_users`
--

DROP TABLE IF EXISTS `uc_file_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_file_users` (
  `fuid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the ID of the file-user combination.',
  `fid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_files.fid that was purchased.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who purchased the file.',
  `pfid` int unsigned DEFAULT NULL COMMENT 'The product feature ID of the product that was ordered, from uc_file_products.pfid.',
  `file_key` varchar(64) NOT NULL DEFAULT '' COMMENT 'A hash of the data in this row.',
  `granted` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the file was made available for download.',
  `expiration` int DEFAULT '0' COMMENT 'The Unix timestamp indicating when the file will no longer be available for download.',
  `accessed` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times the file has been downloaded by the user.',
  `addresses` text COMMENT 'The number of different IP addresses the user has used to download the file.',
  `download_limit` int DEFAULT NULL COMMENT 'The number of times the user may download the file.',
  `address_limit` int DEFAULT NULL COMMENT 'The number of different IP addresses the user may use to download the file.',
  PRIMARY KEY (`fuid`),
  KEY `fid_uid` (`fid`,`uid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb3 COMMENT='The customers and the files they have purchased.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_file_users`
--

LOCK TABLES `uc_file_users` WRITE;
/*!40000 ALTER TABLE `uc_file_users` DISABLE KEYS */;
INSERT INTO `uc_file_users` VALUES (1,1,1,1,'e5E4689aI84boC5aDL23lqOShQjY2oUaNxGb0o_dTpo',1379668054,0,10,'a:1:{i:0;s:13:\"41.87.215.138\";}',0,0),(2,3,1,3,'7K_XeSmb0BRyYZvbXBWN93VTXmI39N0V4T0NH0CcBLQ',1430823150,0,0,'a:0:{}',0,0),(3,2,1,2,'q2ULEwmv87sRnU9j45PIYhagaKctokMxC2vKoxTslBM',1430823150,0,0,'a:0:{}',0,0),(4,3,18,3,'IFE_9Ueqe9Hs4bYb-fX3H44Curv6NIdZcJqSy2XCtcg',1430896620,0,0,'a:0:{}',0,0),(5,2,18,2,'iPcU-kZxwOKCNrGm_uvCUVvDQZbgIjPW5VVfxDyuahU',1430897845,0,0,'a:0:{}',0,0),(6,3,4272,3,'DvNfIX6WpA21eTHfRaxv9P0-ac0TsjqCu3ghd9JYZ50',1600342332,0,0,'a:0:{}',0,0),(7,3,1979,3,'efeqqol_8Llg_LP8ESGNzOBjrMFQD053RXVe7HN4nQ0',1600408726,0,0,'a:0:{}',0,0),(8,2,1979,2,'rSP_yOTLnT3p9Q1dkl_pbc1T1flfHb6gzoDU_pPhH78',1603204825,0,0,'a:0:{}',0,0),(9,3,4900,3,'CGtSxYYkyHM8Evg9_vuj_18V6Q2zb-SH9aREPM3H7vg',1620208578,0,0,'a:0:{}',0,0),(10,3,4901,3,'u1kZuqsVpN8pJ_FCU3RywTqdk91DvMQ3DQUdc0JxX5Y',1621838156,0,0,'a:0:{}',0,0),(11,3,4929,3,'wYiH0FDwAWuoi76U8zDC2ccAmafk_pW8da8YTSIFnwk',1646516308,0,0,'a:0:{}',0,0),(12,3,4930,3,'ZGERhhu_ADc-lwJoWiA7Kh_F_YPm__BWtkrJpSwEa70',1646558332,0,0,'a:0:{}',0,0),(13,3,4931,3,'LvhuNnUcxpmWhAf9E6xMYiM5GxYWh9xM77W0ChixcSw',1646893183,0,0,'a:0:{}',0,0),(14,3,4932,3,'-Ik5B7RG_3n0ei6nx3YODc-Th4LBO1DwKfWwgf_SlAY',1647337236,0,0,'a:0:{}',0,0);
/*!40000 ALTER TABLE `uc_file_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_files`
--

DROP TABLE IF EXISTS `uc_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_files` (
  `fid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the file ID.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the file.',
  PRIMARY KEY (`fid`),
  KEY `filename` (`filename`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information on purchasable files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_files`
--

LOCK TABLES `uc_files` WRITE;
/*!40000 ALTER TABLE `uc_files` DISABLE KEYS */;
INSERT INTO `uc_files` VALUES (3,'CESMM3-base-print.pdf'),(2,'CESMM3-base_version.pdf'),(1,'original-document.pdf');
/*!40000 ALTER TABLE `uc_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_admin_comments`
--

DROP TABLE IF EXISTS `uc_order_admin_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_admin_comments` (
  `comment_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the comment ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id of the order.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The user.uid of the author of the comment.',
  `message` text COMMENT 'The comment body.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the comment was created.',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=144 DEFAULT CHARSET=utf8mb3 COMMENT='Comments on orders that only administrators can see.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_admin_comments`
--

LOCK TABLES `uc_order_admin_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_admin_comments` DISABLE KEYS */;
INSERT INTO `uc_order_admin_comments` VALUES (3,14,0,'Order created through website.',1375792379),(4,14,18,'Bryan Westcott has tried out the system, and came across a blank quiz. When he tried again, the quiz was once more blank. After the developer corrected the problem, we instructed Bryan Westcott to go through the EFT gateway, but not to make an actual payment. The order was processed on the ICE-SA website as completed. \r\nThis order was processed as an EFT, although no payment was received.',1375793613),(10,20,0,'Order created through website.',1421402608),(19,27,0,'Customer canceled this order from the checkout form.',1454063620),(20,30,0,'Order created through website.',1454931693),(21,31,0,'Order created through website.',1454934783),(24,37,0,'Order created through website.',1455013959),(25,38,0,'Order created through website.',1455022313),(28,41,0,'Customer canceled this order from the checkout form.',1455089738),(29,42,0,'Order created through website.',1455197696),(30,43,0,'Order created through website.',1455278532),(31,46,0,'Order created through website.',1455654934),(32,47,0,'Order created through website.',1455880025),(33,49,0,'Order created through website.',1455889296),(34,52,0,'Order created through website.',1462789939),(35,53,0,'Payment of  3,300.00 received',1463148978),(36,52,3782,'Event Cancelled - no payment received or taken.',1465481838),(37,54,0,'Payment of  250.00 received',1465996004),(38,59,0,'Order created through website.',1466495058),(39,64,0,'Payment of  250.00 received',1466576609),(40,65,0,'Order created through website.',1466609211),(41,66,0,'Order created through website.',1466677359),(42,68,0,'Order created through website.',1466755695),(43,69,0,'Payment of  250.00 received',1467017531),(44,71,0,'Order created through website.',1467032183),(45,74,0,'Order created through website.',1467119872),(46,75,0,'Customer canceled this order from the checkout form.',1467120533),(47,78,0,'Order created through website.',1467263370),(48,79,0,'Order created through website.',1467263531),(49,47,18,'Booking for Sydney Swanepoel',1476341649),(50,84,0,'Payment of  325.00 received',1476804673),(51,86,0,'Payment of  375.00 received',1476858930),(52,87,0,'Order created through website.',1476877161),(53,88,0,'Order created through website.',1476877870),(54,91,0,'Order created through website.',1476887255),(55,92,0,'Order created through website.',1476891020),(56,93,0,'Order created through website.',1476892420),(57,94,0,'Payment of  375.00 received',1476944298),(58,95,0,'Order created through website.',1476951340),(59,96,0,'Order created through website.',1476959239),(60,97,0,'Order created through website.',1476961129),(61,98,0,'Order created through website.',1476966959),(62,99,0,'Payment of  375.00 received',1476973779),(63,100,0,'Payment of  375.00 received',1476974226),(64,101,0,'Payment of  375.00 received',1476993241),(65,102,0,'Order created through website.',1477030227),(66,103,0,'Order created through website.',1477031062),(67,106,0,'Payment of  375.00 received',1477041365),(68,107,0,'Order created through website.',1477141122),(69,109,0,'Order created through website.',1477293179),(70,110,0,'Customer canceled this order from the checkout form.',1477293473),(71,111,0,'Order created through website.',1477293543),(72,113,0,'Payment of  100.00 received',1477301402),(73,114,0,'Payment of  100.00 received',1477301608),(74,115,0,'Payment of  375.00 received',1477397649),(75,116,0,'Order created through website.',1477400181),(76,117,0,'Order created through website.',1477405479),(77,118,0,'Payment of  375.00 received',1477465887),(78,120,0,'Order created through website.',1477468137),(79,121,0,'Payment of  375.00 received',1477476782),(80,122,0,'Order created through website.',1477477787),(81,123,0,'Order created through website.',1477903781),(82,125,0,'Payment of  325.00 received',1477976714),(83,126,0,'Order created through website.',1478498984),(84,127,0,'Payment of  375.00 received',1478510877),(85,129,0,'Order created through website.',1478688387),(86,132,0,'Payment of  375.00 received',1478712797),(87,133,0,'Order created through website.',1478789016),(88,135,0,'Order created through website.',1478848002),(89,138,0,'Order created through website.',1479070590),(90,140,0,'Order created through website.',1479131435),(91,141,0,'Payment of  100.00 received',1492783185),(92,142,0,'Order created through website.',1495441521),(93,144,0,'Customer canceled this order from the checkout form.',1495820097),(94,145,0,'Payment of  400.00 received',1496162545),(95,147,0,'Order created through website.',1496228263),(96,148,0,'Payment of  400.00 received',1496231618),(97,149,0,'Order created through website.',1496233602),(98,150,0,'Payment of  800.00 received',1496233949),(99,151,0,'Order created through website.',1496236149),(100,156,0,'Order created through website.',1496316597),(101,157,0,'Payment of  800.00 received',1496320405),(102,158,0,'Order created through website.',1496390436),(103,159,0,'Order created through website.',1496395788),(104,161,0,'Payment of  400.00 received',1496410736),(105,162,0,'Payment of  400.00 received',1496516262),(106,163,0,'Payment of  400.00 received',1496642586),(107,164,0,'Order created through website.',1496645326),(108,166,0,'Customer canceled this order from the checkout form.',1496653992),(109,165,0,'Payment of  400.00 received',1496654071),(110,167,0,'Order created through website.',1496654154),(111,168,0,'Payment of  400.00 received',1496654662),(112,169,0,'Payment of  400.00 received',1496655184),(113,170,0,'Order created through website.',1496662680),(114,172,0,'Order created through website.',1496734561),(115,173,0,'Order created through website.',1496734795),(116,174,0,'Order created through website.',1496734871),(117,175,0,'Order created through website.',1496735011),(118,176,0,'Order created through website.',1496735436),(119,177,0,'Order created through website.',1496738145),(120,178,0,'Payment of  400.00 received',1496752994),(121,179,0,'Order created through website.',1496757274),(122,181,0,'Order created through website.',1496848877),(123,184,0,'Order created through website.',1496907729),(124,186,0,'Order created through website.',1591261993),(125,187,0,'Customer canceled this order from the checkout form.',1599715073),(126,188,4272,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1600342332),(127,188,0,'Order created through website.',1600342334),(128,189,1979,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1600408726),(129,189,0,'Order created through website.',1600408727),(130,191,1979,'User can now download the file <em class=\"placeholder\">CESMM3-base_version.pdf</em>.',1603204825),(131,191,0,'Payment of  500.00 received',1603204825),(132,192,4900,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1620208578),(133,192,0,'Order created through website.',1620208586),(134,193,4901,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1621838156),(135,193,0,'Order created through website.',1621838164),(136,195,4929,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1646516308),(137,195,0,'Order created through website.',1646516317),(138,196,4930,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1646558332),(139,196,0,'Order created through website.',1646558339),(140,197,4931,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1646893183),(141,197,0,'Order created through website.',1646893192),(142,198,4932,'User can now download the file <em class=\"placeholder\">CESMM3-base-print.pdf</em>.',1647337236),(143,198,0,'Order created through website.',1647337242);
/*!40000 ALTER TABLE `uc_order_admin_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_comments`
--

DROP TABLE IF EXISTS `uc_order_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_comments` (
  `comment_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the comment ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id of the order.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who made the comment.',
  `order_status` varchar(32) NOT NULL DEFAULT '' COMMENT 'The status the order had when the comment was made, from uc_order_statuses.order_status_id.',
  `notified` tinyint NOT NULL DEFAULT '0' COMMENT 'A flag indicating whether the comment was emailed to the customer. 1 => Yes. 0 => No.',
  `message` text COMMENT 'The comment body.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the comment was created.',
  PRIMARY KEY (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb3 COMMENT='Comments on the order that the customer can see.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_comments`
--

LOCK TABLES `uc_order_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_comments` DISABLE KEYS */;
INSERT INTO `uc_order_comments` VALUES (4,20,1,'completed',0,'-',1421403170),(6,20,1,'abandoned',0,'-',1455076969),(7,56,0,'pending',1,'I WILL PAY AT THE DOOR ON THAT DAY',1466408042),(8,74,0,'pending',1,'Please confirm booking for Mr Kevin Reid and Mr Geoff Thompson.\r\nPlease send invoice to: (To effect payment via our accounts department (EFT to be effected tonight 28th June)\r\nStefanutti Stocks Civils KZN, \r\na division of Stefanutti Stocks (Pty) Ltd\r\nP O Box 1567, \r\nPinetown, 3600\r\n\r\nVAT Registration №:  4560254247\r\n',1467119859),(9,76,0,'pending',1,'I will be paying at the door-please confirm how do i go about with that.',1467121831),(11,102,0,'pending',1,'Cash payment to be made at the door.',1477030207),(13,108,0,'pending',1,'None.',1477292866),(14,119,0,'pending',1,'Dear Sir/Madam\r\n\r\nThe Western Cape Government: Department of Transport and Public Works: Roads Network Management will be sending a contingent to the breakfast.  However, in terms of our Supply Chain Policy, payment can only be made once proof of attendance (together with an invoice) has been made available.  Could you please allow us to reserve the seats with payment to follow accordingly.\r\n\r\nThanks for the fantastic opportunity.\r\nKeegan',1477466975),(16,151,0,'pending',1,'Steve Poorter and Mahomed Karrim',1496236138),(18,160,0,'pending',1,'is there any award after the lectures',1496401546),(19,164,0,'pending',1,'Book seats for Bashkaran Vandeyar & Nokuphumula Mkhwanazi',1496645314),(20,176,0,'pending',1,'Allan Kader; Khalil Amod; Deon Clarke; Shaun Naidoo; Des Anamalay; Siphiwe Mazibuko; Petri Laubscher and Jutta Dedekind',1496735412),(22,186,0,'pending',1,'Test ORDER',1591261986),(23,189,0,'pending',1,'Just checking to see how this PDF sale works.',1600408720),(26,191,0,'pending',1,'This is a test \"Purchase\" using the Sandbox setting in PayFast',1603204813);
/*!40000 ALTER TABLE `uc_order_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_line_items`
--

DROP TABLE IF EXISTS `uc_order_line_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_line_items` (
  `line_item_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the line item ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The line item type.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label of the line item.',
  `amount` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The amount of the line item in the store’s currency.',
  `weight` smallint NOT NULL DEFAULT '0' COMMENT 'The sort criteria of line items.',
  `data` text COMMENT 'A serialized array of extra data.',
  PRIMARY KEY (`line_item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COMMENT='Order line items other than products.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_line_items`
--

LOCK TABLES `uc_order_line_items` WRITE;
/*!40000 ALTER TABLE `uc_order_line_items` DISABLE KEYS */;
INSERT INTO `uc_order_line_items` VALUES (1,47,'generic','Booking for Sydney Swanepoel',0.00000,2,'N;');
/*!40000 ALTER TABLE `uc_order_line_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_log`
--

DROP TABLE IF EXISTS `uc_order_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_log` (
  `order_log_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the log entry ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who made the changes.',
  `changes` text COMMENT 'The description of what was changed.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the change was made.',
  PRIMARY KEY (`order_log_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=405 DEFAULT CHARSET=utf8mb3 COMMENT='Record of changes made to an order.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_log`
--

LOCK TABLES `uc_order_log` WRITE;
/*!40000 ALTER TABLE `uc_order_log` DISABLE KEYS */;
INSERT INTO `uc_order_log` VALUES (13,9,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1371654041),(14,10,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1375187195),(15,10,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1375187195),(16,11,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1375715347),(17,11,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1375715347),(26,14,2223,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1375792379),(27,14,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R100.00 entered.</li>\n</ul></div>',1375793475),(28,14,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1375793475),(29,14,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1375793475),(34,16,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1386056917),(35,17,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1386065553),(47,20,2538,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1421402608),(48,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R150.00 entered.</li>\n</ul></div>',1421402634),(49,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1421402634),(50,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1421402634),(51,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1421403170),(55,22,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1421640862),(56,23,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1426581925),(67,27,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1454159087),(68,28,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1454159087),(69,30,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1454931693),(70,31,3788,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1454934783),(71,29,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1454935204),(72,34,1,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to noel@sabeex.co.za.</li></ul></div>',1455005335),(75,37,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455013959),(76,38,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455022313),(77,20,1,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Completed</em> to <em class=\"placeholder\">Abandoned</em>.</li>\n</ul></div>',1455076969),(79,34,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455099065),(80,40,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455186586),(81,41,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455186586),(82,42,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455197696),(83,43,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455278532),(84,44,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455372148),(85,46,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455654934),(86,45,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455699282),(87,30,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to dennis.mokotedi@ump.ac.za.</li></ul></div>',1455801555),(88,30,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to treasurer@ice-sa.org.za.</li></ul></div>',1455801573),(89,31,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to dennis.mokotedi@ump.ac.za.</li></ul></div>',1455801644),(90,31,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to treasurer@ice-sa.org.za.</li></ul></div>',1455801656),(91,31,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to chairman@ice-sa.org.za.</li></ul></div>',1455804213),(92,47,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455880025),(93,49,3791,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1455889296),(94,48,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1455984554),(95,38,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to mandisa.ntwae@grinaker-lta.co.za.</li></ul></div>',1456231791),(96,42,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to neilg@zitholele.co.za.</li></ul></div>',1456231817),(97,43,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to mandisa.ntwae@grinaker-lta.co.za.</li></ul></div>',1456231839),(98,46,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to piet@engkon.co.za.</li></ul></div>',1456231869),(99,47,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to wilna.ivanov@stefstocks.com.</li></ul></div>',1456231905),(100,49,2483,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to mandisa.ntwae@grinaker-lta.co.za.</li></ul></div>',1456231937),(101,37,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to ueicker@grinaker-lta.co.za.</li></ul></div>',1460364332),(102,46,3782,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to ueicker@grinaker-lta.co.za.</li></ul></div>',1460364496),(103,50,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1460712857),(104,51,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1460723851),(105,52,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1462789939),(106,53,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R3,300.00 entered.</li></ul></div>',1463148978),(107,53,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1463148978),(108,53,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1463148978),(109,53,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1463148978),(110,52,3782,'<div class=\"item-list\"><ul><li class=\"first last\">delivery_zone changed from <em class=\"placeholder\">0</em> to <em class=\"placeholder\">0</em>.</li>\n</ul></div>',1465481838),(111,54,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R250.00 entered.</li></ul></div>',1465996004),(112,54,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1465996004),(113,54,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1465996004),(114,54,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1465996004),(115,55,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466260494),(116,59,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466495058),(117,56,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466501223),(118,64,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R250.00 entered.</li></ul></div>',1466576609),(119,64,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466576609),(120,64,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1466576609),(121,64,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1466576609),(122,57,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466577071),(123,58,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466587953),(124,60,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466587953),(125,61,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466598825),(126,65,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466609211),(127,62,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466609648),(128,63,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466609648),(129,66,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466677359),(130,68,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1466755695),(131,67,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1466783593),(132,69,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R250.00 entered.</li></ul></div>',1467017531),(133,69,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467017531),(134,69,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1467017531),(135,69,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1467017531),(136,71,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467032183),(137,74,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467119872),(138,70,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467120365),(139,72,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467186302),(140,73,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467207906),(141,75,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467207906),(142,76,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467218719),(143,78,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467263370),(144,79,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1467263531),(145,77,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467305701),(146,78,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to Shaun.Ramsarup@mottmac.com.</li></ul></div>',1467379049),(147,79,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to Kevin.Pillay@mottmac.com.</li></ul></div>',1467379096),(148,74,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to civilskzn@stefstocks.com.</li></ul></div>',1467379237),(149,65,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to jana.jooste@rhdhv.com.</li></ul></div>',1467379309),(150,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to marcos.leite@rhdhv.com.</li></ul></div>',1467379392),(151,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to anita.vanstaden@rhdhv.com.</li></ul></div>',1467379478),(152,69,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to ueicker@grinaker-lta.co.za.</li></ul></div>',1467381962),(153,69,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to ueicker@grinaker-lta.co.za.</li></ul></div>',1467381975),(154,80,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467447429),(155,81,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467469245),(156,82,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1467827879),(157,31,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R3,300.00 entered.</li>\n</ul></div>',1475240815),(158,31,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475240815),(159,31,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475240815),(160,30,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R3,300.00 entered.</li>\n</ul></div>',1475240873),(161,30,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475240873),(162,30,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475240873),(163,37,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R3,300.00 entered.</li>\n</ul></div>',1475241001),(164,37,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475241001),(165,37,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475241001),(166,59,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R250.00 entered.</li>\n</ul></div>',1475241611),(167,59,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475241611),(168,59,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475241611),(169,66,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R750.00 entered.</li>\n</ul></div>',1475242512),(170,66,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475242512),(171,66,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475242512),(172,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R250.00 entered.</li>\n</ul></div>',1475242686),(173,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475242686),(174,68,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475242686),(175,78,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R250.00 entered.</li>\n</ul></div>',1475242746),(176,78,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475242746),(177,78,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475242746),(178,71,18,'<div class=\"item-list\"><ul><li class=\"first last\">Bank Transfer payment for R250.00 entered.</li>\n</ul></div>',1475242827),(179,71,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li>\n</ul></div>',1475242827),(180,71,18,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li>\n</ul></div>',1475242827),(181,47,18,'<div class=\"item-list\"><ul><li class=\"first last\">delivery_zone changed from <em class=\"placeholder\">0</em> to <em class=\"placeholder\">0</em>.</li>\n</ul></div>',1476341649),(182,47,18,'<div class=\"item-list\"><ul><li class=\"first last\">delivery_zone changed from <em class=\"placeholder\">0</em> to <em class=\"placeholder\">0</em>.</li>\n</ul></div>',1476341692),(183,47,18,'<div class=\"item-list\"><ul><li class=\"first\">delivery_first_name changed from <em class=\"placeholder\"></em> to <em class=\"placeholder\">Sydney</em>.</li>\n<li>delivery_last_name changed from <em class=\"placeholder\"></em> to <em class=\"placeholder\">Swanepoel</em>.</li>\n<li>delivery_company changed from <em class=\"placeholder\"></em> to <em class=\"placeholder\">Stefanutti Stocks</em>.</li>\n<li class=\"last\">delivery_zone changed from <em class=\"placeholder\">0</em> to <em class=\"placeholder\">0</em>.</li>\n</ul></div>',1476341726),(184,47,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to secretary@ice-sa.org.za.</li></ul></div>',1476343488),(185,37,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to piet@engkon.co.za.</li></ul></div>',1476369942),(186,46,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to piet@engkon.co.za.</li></ul></div>',1476369985),(187,47,18,'<div class=\"item-list\"><ul><li class=\"first last\">Invoice e-mailed to wilna.ivanov@stefstocks.com.</li></ul></div>',1476370128),(188,84,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R325.00 entered.</li></ul></div>',1476804673),(189,84,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476804673),(190,84,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476804673),(191,84,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476804673),(192,86,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476858930),(193,86,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476858930),(194,86,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476858930),(195,86,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476858930),(196,87,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476877161),(197,88,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476877870),(198,91,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476887255),(199,92,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476891020),(200,93,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476892420),(201,83,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1476900872),(202,85,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1476900872),(203,94,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476944298),(204,94,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476944298),(205,94,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476944298),(206,94,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476944298),(207,95,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476951340),(208,96,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476959239),(209,97,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476961129),(210,98,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476966959),(211,99,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476973779),(212,99,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476973779),(213,99,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476973779),(214,99,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476973779),(215,100,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476974226),(216,100,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476974226),(217,100,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476974226),(218,100,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476974226),(219,89,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1476977412),(220,90,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1476977412),(221,101,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1476993241),(222,101,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1476993241),(223,101,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1476993241),(224,101,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1476993241),(225,102,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477030227),(226,103,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477031062),(227,104,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477037410),(228,106,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1477041365),(229,106,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477041365),(230,106,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477041365),(231,106,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477041365),(232,105,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477131855),(233,107,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477141122),(234,109,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477293179),(235,111,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477293543),(236,108,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477300612),(237,113,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R100.00 entered.</li></ul></div>',1477301402),(238,113,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477301402),(239,113,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477301402),(240,113,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477301402),(241,114,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R100.00 entered.</li></ul></div>',1477301608),(242,114,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477301608),(243,114,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477301608),(244,114,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477301608),(245,110,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477385313),(246,112,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477396309),(247,115,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1477397649),(248,115,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477397649),(249,115,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477397649),(250,115,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477397649),(251,116,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477400181),(252,117,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477405479),(253,118,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1477465887),(254,118,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477465887),(255,118,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477465887),(256,118,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477465887),(257,120,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477468137),(258,121,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1477476782),(259,121,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477476782),(260,121,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477476782),(261,121,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477476782),(262,122,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477477787),(263,119,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1477562077),(264,123,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477903781),(265,125,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R325.00 entered.</li></ul></div>',1477976714),(266,125,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1477976714),(267,125,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1477976714),(268,125,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1477976714),(269,124,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478069236),(270,126,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478498984),(271,127,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1478510877),(272,127,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478510877),(273,127,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1478510877),(274,127,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1478510877),(275,128,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478682793),(276,129,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478688387),(277,132,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R375.00 entered.</li></ul></div>',1478712797),(278,132,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478712797),(279,132,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1478712797),(280,132,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1478712797),(281,130,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478783254),(282,131,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478783254),(283,133,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478789016),(284,135,3755,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1478848002),(285,134,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478940305),(286,136,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478951151),(287,137,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1478962346),(288,138,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1479070590),(289,140,1808,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1479131435),(290,139,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1479226118),(291,141,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R100.00 entered.</li></ul></div>',1492783185),(292,141,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1492783185),(293,141,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1492783185),(294,141,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1492783185),(295,142,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1495441521),(296,143,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1495875060),(297,144,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1495908114),(298,145,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496162545),(299,145,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496162545),(300,145,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496162545),(301,145,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496162545),(302,147,4316,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496228263),(303,148,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496231618),(304,148,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496231618),(305,148,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496231618),(306,148,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496231618),(307,149,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496233602),(308,150,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R800.00 entered.</li></ul></div>',1496233949),(309,150,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496233949),(310,150,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496233949),(311,150,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496233949),(312,146,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496235854),(313,151,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496236149),(314,152,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496245318),(315,156,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496316597),(316,157,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R800.00 entered.</li></ul></div>',1496320405),(317,157,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496320405),(318,157,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496320405),(319,157,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496320405),(320,153,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496333499),(321,154,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496390207),(322,158,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496390436),(323,159,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496395788),(324,155,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496409981),(325,161,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496410736),(326,161,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496410736),(327,161,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496410736),(328,161,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496410736),(329,160,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496496870),(330,162,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496516262),(331,162,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496516262),(332,162,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496516262),(333,162,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496516262),(334,163,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496642586),(335,163,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496642586),(336,163,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496642586),(337,163,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496642586),(338,164,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496645326),(339,165,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496654071),(340,165,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496654071),(341,165,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496654071),(342,165,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496654071),(343,167,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496654154),(344,168,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496654662),(345,168,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496654662),(346,168,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496654662),(347,168,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496654662),(348,169,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496655184),(349,169,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496655184),(350,169,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496655184),(351,169,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496655184),(352,170,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496662680),(353,172,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496734561),(354,173,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496734795),(355,174,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496734871),(356,175,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496735011),(357,176,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496735436),(358,177,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496738145),(359,166,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496748559),(360,178,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R400.00 entered.</li></ul></div>',1496752994),(361,178,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496752994),(362,178,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1496752994),(363,178,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1496752994),(364,179,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496757274),(365,171,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496813665),(366,181,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496848877),(367,184,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1496907729),(368,180,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496912223),(369,182,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496945130),(370,183,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1496999513),(371,185,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1573042478),(372,186,4855,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1591261993),(373,187,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li>\n</ul></div>',1600341131),(374,188,4272,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1600342332),(375,188,4272,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1600342332),(376,188,4272,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1600342332),(377,188,4272,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1600342332),(378,189,1979,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1600408726),(379,189,1979,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1600408726),(380,189,1979,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1600408726),(381,189,1979,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Payment received</em> to <em class=\"placeholder\">Completed</em>.</li></ul></div>',1600408726),(382,190,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1603179063),(383,191,0,'<div class=\"item-list\"><ul><li class=\"first last\">Payfast payment for R500.00 entered.</li></ul></div>',1603204825),(384,191,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1603204825),(385,191,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1603204825),(386,192,0,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1620208578),(387,192,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1620208578),(388,192,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1620208578),(389,193,0,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1621838156),(390,193,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1621838156),(391,193,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1621838156),(392,194,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Abandoned</em>.</li></ul></div>',1644049315),(393,195,0,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1646516308),(394,195,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1646516308),(395,195,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1646516308),(396,196,0,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1646558332),(397,196,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1646558332),(398,196,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1646558332),(399,197,0,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1646893183),(400,197,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1646893183),(401,197,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1646893183),(402,198,0,'<div class=\"item-list\"><ul><li class=\"first last\">Free order payment for R0.00 entered.</li></ul></div>',1647337236),(403,198,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">In checkout</em> to <em class=\"placeholder\">Pending</em>.</li></ul></div>',1647337236),(404,198,0,'<div class=\"item-list\"><ul><li class=\"first last\">Order status changed from <em class=\"placeholder\">Pending</em> to <em class=\"placeholder\">Payment received</em>.</li></ul></div>',1647337236);
/*!40000 ALTER TABLE `uc_order_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_products`
--

DROP TABLE IF EXISTS `uc_order_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_products` (
  `order_product_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the ordered product ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The product title, from node.title.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'The product model/SKU, from uc_products.model.',
  `qty` int unsigned NOT NULL DEFAULT '0' COMMENT 'The number of the same product ordered.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The cost to the store for the product.',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The price paid for the ordered product.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'The physical weight.',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb' COMMENT 'Unit of measure for the weight field.',
  `data` text COMMENT 'A serialized array of extra data.',
  PRIMARY KEY (`order_product_id`),
  KEY `order_id` (`order_id`),
  KEY `qty` (`qty`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=214 DEFAULT CHARSET=utf8mb3 COMMENT='The products that have been ordered.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_products`
--

LOCK TABLES `uc_order_products` WRITE;
/*!40000 ALTER TABLE `uc_order_products` DISABLE KEYS */;
INSERT INTO `uc_order_products` VALUES (9,9,319,'Purchase Quiz','123456',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(10,10,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(11,11,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(14,14,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(16,16,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(17,17,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(20,20,363,'Purchase Test Online Event','123-431',1,0.00000,150.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(22,22,370,'Purchase Test Online Event','ASDF-1234',1,0.00000,150.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(23,23,404,'BIM and the Infrastructure Challenge','ICE-SA002',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(29,27,478,'Test Physical Event Product','12341234',1,0.00000,4500.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(30,28,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(31,29,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(32,30,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(33,31,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(36,34,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(39,37,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(40,38,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',2,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(42,40,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(43,41,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(44,42,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(45,43,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(46,44,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(47,45,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,2780.00000,0,'kg','a:3:{s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(48,46,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(49,47,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:2:{s:12:\"Meal Options\";a:1:{i:8;s:5:\"Other\";}s:5:\"Other\";a:1:{i:0;s:0:\"\";}}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(50,48,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:2:{s:12:\"Meal Options\";a:1:{i:8;s:5:\"Other\";}s:5:\"Other\";a:1:{i:0;s:13:\"no Allergies \";}}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(51,49,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:2:{s:12:\"Meal Options\";a:1:{i:8;s:5:\"Other\";}s:5:\"Other\";a:1:{i:0;s:13:\"no Allergies \";}}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(52,50,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(53,51,479,'Overview of the NEC3 Contracts for Works, Services and Supply','NECUG-Mod1A',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(54,52,485,'Drafting an ECC3 Contract from Tender to Award','NECUG-Mod2',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(55,53,480,'Introduction to the Engineering & Construction Contract (ECC3)','NECUG-Mod1b',1,0.00000,3300.00000,0,'kg','a:4:{s:10:\"attributes\";a:2:{s:12:\"Meal Options\";a:1:{i:8;s:5:\"Other\";}s:5:\"Other\";a:1:{i:0;s:24:\"No specific requirements\";}}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(56,54,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(57,55,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(59,56,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(60,57,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(61,58,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(62,59,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(63,60,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(64,61,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',3,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(65,62,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(66,63,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',3,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(67,64,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(68,65,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(69,66,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',3,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(70,67,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(71,68,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(72,69,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(74,70,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(75,71,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(76,72,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(77,73,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(78,74,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(80,75,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',2,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(81,76,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(82,77,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(83,78,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(84,79,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(85,80,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(86,81,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(87,82,486,'NEC User Group of SA - Breakfast Lecture - 4 July 2016','NEC-UG-Breakfast#001',1,0.00000,250.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(88,83,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(89,84,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,325.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(90,85,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(91,86,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(92,87,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(93,88,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(94,89,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(96,90,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',3,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(97,91,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(98,92,490,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(99,93,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(100,94,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(101,95,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(102,96,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(103,97,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(104,98,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(105,99,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(106,100,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(107,101,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(108,102,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(109,103,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(110,104,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',3,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(111,105,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',3,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(112,106,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(113,107,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(114,108,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(115,109,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',2,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(116,110,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',2,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(117,111,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',2,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(118,112,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(119,113,458,'ICE-SA 2015 BRUNEL LECTURE','SAICEot15/01660/16',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(120,114,404,'BIM and the Infrastructure Challenge','ICE-SA002',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(121,115,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(122,116,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(123,117,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(124,118,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(125,119,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(126,120,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(127,121,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(128,122,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(129,123,489,'ICE-SA Breakfast Lecture: Adjudication Demystified - Cape Town ','NEC-UG-Breakfast#002',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(130,124,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(131,125,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,325.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(132,126,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(133,127,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(134,128,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(135,129,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(136,130,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(137,131,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(138,132,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(139,133,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(140,134,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(141,135,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,325.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(142,136,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(143,137,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(144,138,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(145,139,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,375.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(146,140,490,'ICE-SA Breakfast Lecture: Adjudication Demystified - Johannesburg','NEC-UG-Breakfast#003',1,0.00000,325.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(147,141,327,'London Underground: Geotechnical Challenges and Solutions','CPD-PendingNumber',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(148,142,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(149,143,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(150,144,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(151,145,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(152,146,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(153,147,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(154,148,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(156,149,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(157,150,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(159,151,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(160,152,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(161,153,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(162,154,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(163,155,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(164,156,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(165,157,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(166,158,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(167,159,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(168,160,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(169,161,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(170,162,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(171,163,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(172,164,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(173,165,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(174,166,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(175,167,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(176,168,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(177,169,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(178,170,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(179,171,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(181,172,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(182,173,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(183,174,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(184,175,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(185,176,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',8,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(186,177,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(187,178,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(189,179,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(190,180,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(191,181,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',2,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(192,182,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(193,183,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(195,184,514,'ICE-SA BREAKFAST LECTURE: ADJUDICATION DEMYSTIFIED - DURBAN','NEC-UG-Breakfast#004',1,0.00000,400.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:22:\"physical_event_product\";s:6:\"module\";s:10:\"uc_product\";}'),(196,185,458,'ICE-SA 2015 BRUNEL LECTURE','SAICEot17/02118/18',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(197,186,551,'Lorem ipsum quiz','Lorem-ipsum-quiz',1,5.00000,20.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(198,187,458,'ICE-SA 2015 BRUNEL LECTURE','SAICEot17/02118/18',1,0.00000,100.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:12:\"quiz_product\";s:6:\"module\";s:10:\"uc_product\";}'),(199,188,430,'Test PDF File Product for Print','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(200,189,430,'Test PDF File Product for Print','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"0\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(202,190,429,'Test PDF File Product','test-pdf-prod1',1,500.00000,500.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(205,191,429,'Test PDF File Product','test-pdf-prod1',1,500.00000,500.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(206,192,430,'CESMM3-SA (PrintVersion)','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(207,193,430,'CESMM3-SA (PrintVersion)','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(208,194,430,'CESMM3-SA (PrintVersion)','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(209,195,430,'CESMM3-SA (PrintVersion)','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(211,196,430,'CESMM3-SA (PrintVersion)','test-pdf-prod2',2,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(212,197,430,'CESMM3-SA (PrintVersion)','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}'),(213,198,430,'CESMM3-SA (PrintVersion)','test-pdf-prod2',1,0.00000,0.00000,0,'kg','a:4:{s:10:\"attributes\";a:0:{}s:9:\"shippable\";s:1:\"1\";s:4:\"type\";s:16:\"pdf_file_product\";s:6:\"module\";s:10:\"uc_product\";}');
/*!40000 ALTER TABLE `uc_order_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_statuses`
--

DROP TABLE IF EXISTS `uc_order_statuses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_order_statuses` (
  `order_status_id` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key: the order status ID.',
  `title` varchar(48) NOT NULL DEFAULT '' COMMENT 'The status title.',
  `state` varchar(32) NOT NULL DEFAULT '' COMMENT 'The base order state with which the status is associated.',
  `weight` smallint NOT NULL DEFAULT '0' COMMENT 'The sort criteria for statuses.',
  `locked` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'A flag indicating whether users can delete the status. 0 => Yes. 1 => No.',
  PRIMARY KEY (`order_status_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Statuses the order can have during its lifecycle.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_order_statuses`
--

LOCK TABLES `uc_order_statuses` WRITE;
/*!40000 ALTER TABLE `uc_order_statuses` DISABLE KEYS */;
INSERT INTO `uc_order_statuses` VALUES ('abandoned','Abandoned','canceled',-30,1),('canceled','Canceled','canceled',-20,1),('completed','Completed','completed',20,1),('in_checkout','In checkout','in_checkout',-10,1),('payment_received','Payment received','payment_received',10,1),('pending','Pending','post_checkout',0,1),('processing','Processing','post_checkout',5,1);
/*!40000 ALTER TABLE `uc_order_statuses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_orders`
--

DROP TABLE IF EXISTS `uc_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_orders` (
  `order_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the order ID.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The user.uid of the customer that placed the order.',
  `order_status` varchar(32) NOT NULL DEFAULT '' COMMENT 'The uc_order_statuses.order_status_id indicating the order status.',
  `order_total` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The total amount to be paid for the order.',
  `product_count` int unsigned NOT NULL DEFAULT '0' COMMENT 'The total product quantity of the order.',
  `primary_email` varchar(96) NOT NULL DEFAULT '' COMMENT 'The email address of the customer.',
  `delivery_first_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The first name of the person receiving shipment.',
  `delivery_last_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The last name of the person receiving shipment.',
  `delivery_phone` varchar(255) NOT NULL DEFAULT '' COMMENT 'The phone number at the delivery location.',
  `delivery_company` varchar(255) NOT NULL DEFAULT '' COMMENT 'The company at the delivery location.',
  `delivery_street1` varchar(255) NOT NULL DEFAULT '' COMMENT 'The street address of the delivery location.',
  `delivery_street2` varchar(255) NOT NULL DEFAULT '' COMMENT 'The second line of the street address.',
  `delivery_city` varchar(255) NOT NULL DEFAULT '' COMMENT 'The city of the delivery location.',
  `delivery_zone` mediumint unsigned NOT NULL DEFAULT '0' COMMENT 'The state/zone/province id of the delivery location.',
  `delivery_postal_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'The postal code of the delivery location.',
  `delivery_country` mediumint unsigned NOT NULL DEFAULT '0' COMMENT 'The country ID of the delivery location.',
  `billing_first_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The first name of the person paying for the order.',
  `billing_last_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The last name of the person paying for the order.',
  `billing_phone` varchar(255) NOT NULL DEFAULT '' COMMENT 'The phone number for the billing address.',
  `billing_company` varchar(255) NOT NULL DEFAULT '' COMMENT 'The company of the billing address.',
  `billing_street1` varchar(255) NOT NULL DEFAULT '' COMMENT 'The street address where the bill will be sent.',
  `billing_street2` varchar(255) NOT NULL DEFAULT '' COMMENT 'The second line of the street address.',
  `billing_city` varchar(255) NOT NULL DEFAULT '' COMMENT 'The city where the bill will be sent.',
  `billing_zone` mediumint unsigned NOT NULL DEFAULT '0' COMMENT 'The state/zone/province ID where the bill will be sent.',
  `billing_postal_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'The postal code where the bill will be sent.',
  `billing_country` mediumint unsigned NOT NULL DEFAULT '0' COMMENT 'The country ID where the bill will be sent.',
  `payment_method` varchar(32) NOT NULL DEFAULT '' COMMENT 'The method of payment.',
  `data` text COMMENT 'A serialized array of extra data.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the order was created.',
  `modified` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the order was last modified.',
  `host` varchar(255) NOT NULL DEFAULT '' COMMENT 'Host IP address of the person paying for the order.',
  `currency` char(3) NOT NULL DEFAULT '' COMMENT 'The ISO currency code for the order.',
  PRIMARY KEY (`order_id`),
  KEY `uid` (`uid`),
  KEY `order_status` (`order_status`)
) ENGINE=InnoDB AUTO_INCREMENT=199 DEFAULT CHARSET=utf8mb3 COMMENT='Stores Ubercart order information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_orders`
--

LOCK TABLES `uc_orders` WRITE;
/*!40000 ALTER TABLE `uc_orders` DISABLE KEYS */;
INSERT INTO `uc_orders` VALUES (9,20,'abandoned',100.00000,1,'noe.lstarbright@gmail.com','','','','','','','',0,'',710,'','','','','','','',0,'',710,'netcash','a:0:{}',1371648408,1371654041,'41.133.232.151','ZAR'),(10,2223,'completed',100.00000,1,'bjw@icon.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'netcash','a:1:{s:13:\"complete_sale\";s:9:\"logged_in\";}',1375186918,1375187195,'105.226.121.76','ZAR'),(11,2223,'completed',100.00000,1,'bjw@icon.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'netcash','a:1:{s:13:\"complete_sale\";s:9:\"logged_in\";}',1375715164,1375715347,'105.225.59.188','ZAR'),(14,2223,'completed',100.00000,1,'bjw@icon.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:13:\"complete_sale\";s:9:\"logged_in\";}',1375792305,1375793475,'105.225.59.188','ZAR'),(16,1,'abandoned',100.00000,1,'dev@starbright.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'netcash','a:0:{}',1386054674,1386056917,'41.87.215.138','ZAR'),(17,1,'abandoned',100.00000,1,'dev@starbright.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:0:{}',1386056917,1386065553,'41.87.215.138','ZAR'),(20,2538,'abandoned',150.00000,1,'noeljyoung@gmail.com','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:13:\"complete_sale\";s:9:\"logged_in\";}',1421402602,1455076969,'127.0.0.1','ZAR'),(22,2538,'abandoned',150.00000,1,'noeljyoung@gmail.com','','','','','','','',0,'',710,'','','','','','','',0,'',710,'sagepaynow','a:0:{}',1421409692,1421640862,'127.0.0.1','ZAR'),(23,1979,'abandoned',100.00000,1,'alain@jacquet.co.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:0:{}',1426490315,1426581925,'105.237.13.36','ZAR'),(27,1,'abandoned',4500.00000,1,'noel@sabeex.co.za','','','','','','','',0,'',710,'Noel','young','','','1234','','Pre',81,'0132',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1454063559,1454159087,'41.146.9.44','ZAR'),(28,3782,'abandoned',100.00000,1,'chair@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1454068339,1454159087,'169.1.208.19','ZAR'),(29,1,'abandoned',3300.00000,1,'noel@sabeex.co.za','','','','','','','',0,'',710,'Noel','young','','','1234','','Pre',81,'0132',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1454930202,1454935204,'41.146.2.106','ZAR'),(30,3788,'completed',3300.00000,1,'dennis.mokotedi@ump.ac.za','','','','','','','',0,'',710,'dennis','mokotedi','0829414643','ump','Corner R40 and D725 RD','Riverside ','Mbombela ',84,'x11283',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1454931072,1475240873,'196.21.175.1','ZAR'),(31,3788,'completed',3300.00000,1,'dennis.mokotedi@ump.ac.za','','','','','','','',0,'',710,'Dennis','Mokotedi','0829414643','UMP','Corner R40 and D725 RD','Riverside ','Mbombela ',84,'1200',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1454934339,1475240815,'196.21.175.1','ZAR'),(34,1,'abandoned',3300.00000,1,'noel@sabeex.co.za','','','','','','','',0,'',710,'Noel','young','','','1234','','Pre',81,'0132',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1455004201,1455099065,'197.228.61.123','ZAR'),(37,3790,'completed',3300.00000,1,'piet@engkon.co.za','','','','','','','',0,'',710,'Piet','Engelbrecht','0832278771','Engkon Construction','1442 Breyer Avenue','Waverley','Pretoria',81,'0186',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:4:\"piet\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1455013487,1475241001,'169.0.68.19','ZAR'),(38,3791,'pending',6600.00000,2,'mandisa.ntwae@grinaker-lta.co.za','','','','','','','',0,'',710,'Mandisa ','Ntwae','0119235470','Aveng Grinaker lta','Aveng Park ','Jurgens Street cnr Jet Park Road ','Boksburg ',81,'1459',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"mandisa.ntwae\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1455022070,1455022313,'41.0.14.196','ZAR'),(40,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1455089189,1455186586,'197.245.147.238','ZAR'),(41,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1455089557,1455186586,'41.0.14.196','ZAR'),(42,3792,'pending',3300.00000,1,'neilg@zitholele.co.za','','','','','','','',0,'',710,'Neil ','Govender','0112072060','Zitholele Consulting','Magwa Crescent West','Waterfall City','Johannesburg',82,'1685',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"neilg\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1455197461,1455197696,'41.160.102.181','ZAR'),(43,3791,'pending',3300.00000,1,'mandisa.ntwae@grinaker-lta.co.za','','','','','','','',0,'',710,'Mandisa','Ntwae','0119235470','Aveng Grinaker lta','Aveng Park','Jurgens Street cnr Jet Park Road','Boksburg',81,'1459',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1455278493,1455278532,'41.0.14.196','ZAR'),(44,0,'abandoned',3300.00000,1,'andile.mndzebele@misa.gov.za','','','','','','','',0,'',710,'Andile ','Mndzebele','0128485355','MISA','1303 Heuwel Avenue','Centurion','Centurion ',81,'0046',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1455283962,1455372148,'164.151.131.82','ZAR'),(45,0,'abandoned',2780.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1455611489,1455699282,'154.69.56.203','ZAR'),(46,3790,'pending',3300.00000,1,'piet@engkon.co.za','','','','','','','',0,'',710,'Piet ','Engelbrecht','0832278771','Engkon','1442 Breyer Avenue','Waverley','Pretoria',81,'0186',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1455654737,1455654934,'169.0.68.19','ZAR'),(47,3805,'pending',3300.00000,1,'wilna.ivanov@stefstocks.com','Sydney','Swanepoel','','Stefanutti Stocks','','','',0,'',710,'Wilna','Ivanov','011 552 4200','Stefanutti Stocks Roads & Earthworks','Protec Park','c/o Zuurfontein and Oranjerivier drive','Chloorkop',81,'1630',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"wilna.ivanov\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1455879777,1476341726,'41.160.88.180','ZAR'),(48,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1455888869,1455984554,'41.0.14.196','ZAR'),(49,3791,'pending',3300.00000,1,'mandisa.ntwae@grinaker-lta.co.za','','','','','','','',0,'',710,'Mandisa ','Ntwae','0119235470','Aveng Grinaker lta','Aveng Park ','Jurgens Street cnr Jet Park Road ','Boksburg ',81,'1459',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1455889145,1455889296,'41.0.14.196','ZAR'),(50,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1460623540,1460712857,'41.180.8.66','ZAR'),(51,0,'abandoned',3300.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1460631376,1460723851,'146.141.1.80','ZAR'),(52,3788,'pending',3300.00000,1,'dennis.mokotedi@ump.ac.za','','','','','','','',0,'',710,'Mpako Dennis ','Mokotedi','082 941 4643','University of Mpumalanga','corner 40 & D725 rd','Riverside ','Mbombela ',84,'1200',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1462789520,1465481838,'169.1.208.102','ZAR'),(53,3816,'completed',3300.00000,1,'nicolette.calasse@gayns.co.za','','','','','','','',0,'',710,'Nicolette','Calasse','0713723203','GAYNS Project Services (Pty) Ltd','6A Oakwood Link Road','Formain','Johannesburg',81,'2090',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:17:\"nicolette.calasse\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1463148517,1463148978,'105.184.99.52','ZAR'),(54,3817,'completed',250.00000,1,'ahrahres@mweb.co.za','','','','','','','',0,'',710,'Richard','Stone','0836009415','Precogn Project Management','22 Highcliff Ave','Cashan Ext 19','Rustenburg',86,'0299',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"ahrahres\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1465995810,1465996004,'41.170.4.35','ZAR'),(55,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466165470,1466260494,'169.1.208.227','ZAR'),(56,0,'abandoned',500.00000,2,'motsamaib212@gmail.com','','','','','','','',0,'',710,'BUTI PIET','MOTSAMAI','0826400221','BP MOTSAMAI ENTERPRISE AND TRADING','189 MMAMAHABANE','MMAMAHABANE','VENTERSBURG',80,'9450',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1466407750,1466501223,'41.13.16.151','ZAR'),(57,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466486824,1466577071,'196.37.222.233','ZAR'),(58,0,'abandoned',500.00000,2,'Robert.Stone@Nakogroup.com','','','','','','','',0,'',710,'Robert','Stone','012 685 0900','ILISO Consulting t/a Nako ILISO','203 Witch-Hazel Avenue','Highveld Techno-Park','Centurion',81,'0169',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1466493962,1466587953,'197.97.198.127','ZAR'),(59,3818,'completed',250.00000,1,'thompson@icon.co.za','','','','','','','',0,'',710,'Hubert','Thompson','0837871707','Thompson & Thompson','PO Box 912 494','','Silverton',81,'0127',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"thompson\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1466494409,1475241611,'197.88.153.116','ZAR'),(60,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466494584,1466587953,'196.23.152.105','ZAR'),(61,3782,'abandoned',750.00000,3,'chair@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466507141,1466598825,'169.1.208.136','ZAR'),(62,0,'abandoned',250.00000,1,'k.mungofa@gmail.com','','','','','','','',0,'',710,'kudzai','mungofa','0734969448','smec','267 kent avenue','ferndale','randburg',81,'2194',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1466518204,1466609648,'197.231.160.190','ZAR'),(63,0,'abandoned',750.00000,3,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1466519165,1466609648,'197.88.14.119','ZAR'),(64,3820,'completed',250.00000,1,'jely@groupfive.co.za','','','','','','','',0,'',710,'Jonathan','Ely','083 626 8794','Group Five Construction','9 Country Estate Drive','Waterfall Business Estate','Sunninghill',81,'2157',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:4:\"jely\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1466576358,1466576609,'196.37.222.233','ZAR'),(65,3821,'pending',250.00000,1,'jana.jooste@rhdhv.com','','','','','','','',0,'',710,'Jana','Jooste','0123675800','Royal HaskoningDHV','78 Kalkoen Street','Monument Park','Pretoria',81,'0181',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:11:\"jana.jooste\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1466609045,1466609211,'196.23.147.205','ZAR'),(66,3819,'completed',750.00000,3,'lilliann@groupengineering.co.za','','','','','','','',0,'',710,'Lillian','Ntjatje','0113261680','calliper Consulting Engineers','114 Main Street, Bordeaux','Randburg','Johannesburg',81,'2194',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1466677087,1475242512,'197.88.13.157','ZAR'),(67,0,'abandoned',500.00000,2,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1466687591,1466783593,'197.88.13.157','ZAR'),(68,3822,'completed',250.00000,1,'marcos.leite@rhdhv.com','','','','','','','',0,'',710,'Marcos','Leite','0823705688','Royal HaskoningDHV (Pty) Ltd','Fountain Square','78 Kalkoen Street','Monument Park Pretoria',81,'0181',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"marcos.leite\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1466755388,1475242686,'196.23.147.205','ZAR'),(69,3823,'completed',250.00000,1,'frikkie@safcec.org.za','','','','','','','',0,'',710,'Frederik','Oosthuizen','011 409 0900','SAFCEC','12 Skeen Boulavrd','','Bedfordview',81,'2008',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"frikkie\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467017076,1467017531,'196.213.204.164','ZAR'),(70,0,'abandoned',500.00000,2,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467024301,1467120365,'41.160.88.180','ZAR'),(71,3824,'completed',250.00000,1,'gernotc@sivest.co.za','','','','','','','',0,'',710,'Crystal','Archer','0117980600','SiVEST SA (Pty) Ltd','51 Wessels Road','Rivonia','Johannesburg',81,'2128',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"gernotc\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467032011,1475242827,'196.23.147.204','ZAR'),(72,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467091178,1467186302,'197.82.199.151','ZAR'),(73,0,'abandoned',500.00000,2,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1467119289,1467207906,'105.22.32.98','ZAR'),(74,3826,'pending',500.00000,2,'civilskzn@stefstocks.com','','','','','','','',0,'',710,'Kevin','Reid','0317001416','Stefanutti Stocks Civils KZN','14 Circuit Road','Westmead','Durban',82,'3610',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:9:\"civilskzn\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467119718,1467119872,'196.22.218.66','ZAR'),(75,18,'abandoned',500.00000,2,'secretary@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1467120365,1467207906,'41.160.88.180','ZAR'),(76,0,'abandoned',250.00000,1,'ngandiwa@phumaf.co.za','','','','','','','',0,'',710,'Ngoni','Gandiwa','0737242117','Phumelela Consulting Engineers','356 Pretoria Avenue','Randburg','Johannesburg',81,'2194',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1467121537,1467218719,'41.169.31.90','ZAR'),(77,3782,'abandoned',250.00000,1,'chair@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1467212253,1467305701,'169.1.208.136','ZAR'),(78,3827,'completed',250.00000,1,'Shaun.Ramsarup@mottmac.com','','','','','','','',0,'',710,'Shaun','Ramsarup','0110521000','Mott MacDonald Africa (Pty) Ltd','25 Scott Street','Waverley','Johannesburg',81,'2090',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:14:\"Shaun.Ramsarup\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467263179,1475242746,'196.23.147.114','ZAR'),(79,3828,'pending',250.00000,1,'Kevin.Pillay@mottmac.com','','','','','','','',0,'',710,'Kevin','Pillay','0110521000','Mott MacDonald Africa (Pty) Ltd','25 Scott Street','Waverley','Johannesburg',81,'2090',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"Kevin.Pillay\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1467263425,1467263531,'196.23.147.114','ZAR'),(80,18,'abandoned',250.00000,1,'secretary@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467358015,1467447429,'41.160.88.180','ZAR'),(81,3782,'abandoned',250.00000,1,'chair@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467374926,1467469245,'169.1.208.136','ZAR'),(82,0,'abandoned',250.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1467733421,1467827879,'169.1.208.136','ZAR'),(83,0,'abandoned',375.00000,1,'richard@rhesq.co.za','','','','','','','',0,'',710,'Richard','Whittaker','0836335553','RHESQ',' Protea Close','','PINELANDS',87,'7405',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1476803477,1476900872,'105.229.109.99','ZAR'),(84,3732,'completed',325.00000,1,'richard@rhesq.co.za','','','','','','','',0,'',710,'Richard','Whittaker','0836335553','RHESQ',' 15 Protea Close','','PINELANDS',87,'7405',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1476804323,1476804673,'105.229.109.99','ZAR'),(85,0,'abandoned',375.00000,1,'rubas@iafrica.com','','','','','','','',0,'',710,'Rudolph','Basson','+27(0)636856020','Mott MacDonald','PO Box 490','Broederstroom','Broederstroom',86,'0240',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1476814236,1476900872,'197.89.220.172','ZAR'),(86,4045,'completed',375.00000,1,'palmers5@absamail.co.za','','','','','','','',0,'',710,'Ivor','Palmer','0711489978','Royal Haskoning DHV','Bldg No. 5 Country Club Estate','21 Woodlands Drive','Woodmead',81,'2191',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"palmers5\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476858574,1476858930,'197.97.114.50','ZAR'),(87,4047,'pending',375.00000,1,'andrew@ibbotson.co.za','','','','','','','',0,'',710,'Andrew','Ibbotson','0834614274','Smart Civils Construction','Tijger Park 3','Willie van Schoor Ave','Bellville',87,'7750',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"andrew\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476877004,1476877161,'41.164.21.66','ZAR'),(88,4048,'pending',375.00000,1,'samantha@omnigro.co','','','','','','','',0,'',710,'Gert','Heunis','0219142616','OMNIGRO (Pty) Ltd','8th Floor, The Edge','3 Howick Close, Tyger Falls','Bellville',87,'7530',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"samantha\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476877745,1476877870,'129.205.129.170','ZAR'),(89,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1476880623,1476977412,'105.228.119.69','ZAR'),(90,0,'abandoned',1125.00000,3,'charlesthesen@gmail.com','','','','','','','',0,'',710,'charles','thesen','0214613618','charles thesen and associates','29 virginia avenue ','vredehoek','cape town',87,'8001',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1476883402,1476977412,'197.89.23.69','ZAR'),(91,4050,'pending',375.00000,1,'fthwala@yahoo.com','','','','','','','',0,'',710,'Lucky','Howe','+26876022992','Howe Masuku Nsibande Attorneys','Lot 429 CNR Ben Dunn & Lomadvokola','street','Mbabane',81,'h100',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"fthwala\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476886862,1476887255,'41.84.233.152','ZAR'),(92,4051,'pending',375.00000,1,'mwasd@iafrica.com','','','','','','','',0,'',710,'Tony','Dellas','0114527132','','P. O. Box 905','','Edenvale',81,'1610',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"mwasd\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476890870,1476891020,'197.93.134.213','ZAR'),(93,4052,'pending',375.00000,1,'ivan.vos2@gmail.com','','','','','','','',0,'',710,'Ivan','Vos','+27 83 647 0822','Ivan Vos & Associates ','30 Duignam Road','Kalk Bay','Cape Town',87,'7990',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:9:\"ivan.vos2\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476891903,1476892420,'197.93.169.238','ZAR'),(94,4053,'completed',375.00000,1,'willied@dbsa.org','','','','','','','',0,'',710,'Willie','du Plessis','0836543698','DBSA','Lever Rd','Midrand','Johannesburg',81,'2000',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"willied\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476943759,1476944298,'196.38.112.6','ZAR'),(95,4055,'pending',375.00000,1,'deon.vangarderen@drivertrett.com','','','','','','','',0,'',710,'Deon','van Garderen','','Driver Trett','Unit 1, Tybalt Place, York House, ','Waterfall Park, Bekker Road','Midrand',81,'1685',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:16:\"deon.vangarderen\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476950962,1476951340,'41.189.79.89','ZAR'),(96,4057,'pending',375.00000,1,'alan.shelly@aurecongroup.com','','','','','','','',0,'',710,'ALAN','SHELLY','0832310382','AURECON','6 RAVENSTEYN ROAD','CAMPS BAY','CAPE TOWN',87,'8005',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:11:\"alan.shelly\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476958908,1476959239,'197.245.44.167','ZAR'),(97,2495,'pending',375.00000,1,'emeka@gosiame.co.za','','','','','','','',0,'',710,'Emeka','Ogbugo','0721600693','Gosiame Development Consultants','Building 33, CSIR','Meiring Naude Road','Pretoria',81,'0040',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1476960929,1476961129,'196.210.16.152','ZAR'),(98,1868,'pending',375.00000,1,'sihaam@hho.co.za','','','','','','','',0,'',710,'Evan ','Bredekamp','0214252870','HHO Africa','14 Bree Street','','Cape Town',87,'8001',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1476966790,1476966959,'41.77.152.226','ZAR'),(99,4059,'completed',375.00000,1,'charlesthesen@gmail.com','','','','','','','',0,'',710,'charles','thesen','0214613618','cta','29 virginia avenue ','vredehoek','cape town',87,'8001',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"charlesthesen\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476973562,1476973779,'197.89.23.69','ZAR'),(100,4060,'completed',375.00000,1,'Lmboweni@lawcircle.co.za','','','','','','','',0,'',710,'Lisle','Mboweni','0825744320','Advocate ','272 alpine way','Hillside Village','Pretoria',81,'0082',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"Lmboweni\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476973727,1476974226,'41.13.100.202','ZAR'),(101,4065,'completed',375.00000,1,'ellie.vanderhoven@dpw.gov.za','','','','','','','',0,'',710,'Ellie','van der Hoven','082-5631788','Department Public Works','Customs Building','Lower Heerengracht','Cape Town',87,'8001',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:17:\"ellie.vanderhoven\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1476992751,1476993241,'41.177.123.124','ZAR'),(102,4067,'pending',375.00000,1,'vollenhovenk@jgafrika.com','','','','','','','',0,'',710,'Harold','Tiganis','021 530 1800','JG Afrika (Pty) Ltd','14 Central Square','Pinelands','Cape Town',87,'7405',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"vollenhovenk\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477029503,1477030227,'127.0.0.1','ZAR'),(103,4069,'pending',375.00000,1,'wclaassen@intekom.co.za','','','','','','','',0,'',710,'Willem','Claassen','0446981392','','100 Malva Rd','Danabaai','Mosselbaai',87,'6510',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:9:\"wclaassen\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477030484,1477031062,'105.229.31.64','ZAR'),(104,0,'abandoned',1125.00000,3,'celial@liviero.com','','','','','','','',0,'',710,'Celia','Louw','+27114662644','Liviero Building (Pty) Ltd','cnr Dytchley and Marcius R','Barbeque Downs','Midrand',81,'1684',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477030688,1477037410,'165.255.71.49','ZAR'),(105,0,'abandoned',1125.00000,3,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1477037438,1477131855,'197.86.209.178','ZAR'),(106,2234,'completed',375.00000,1,'julia.kearns@smec.com','','','','','','','',0,'',710,'Julia','Kearns','','','64 Dean Street','','Cape Town',87,'7700',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477041080,1477041365,'197.231.160.190','ZAR'),(107,4076,'pending',375.00000,1,'yolanda@adept.co.za','','','','','','','',0,'',710,'Yolanda','Van Der Vyver','(082) 8219259','Yolanda  van der Vyver Architects','Menlo Park','PO Box 36033','Pretoria',81,'0102',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"yolanda\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477141005,1477141122,'196.223.89.106','ZAR'),(108,0,'abandoned',375.00000,1,'kushinga@napd.co.za','','','','','','','',0,'',710,'Kushinga','Kambarami','011 326 4632','NAP Designs (Pty) Ltd','260 Kent Avenue','Randburg','Johannesburg',81,'2194',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477292584,1477300612,'196.212.150.186','ZAR'),(109,4082,'pending',750.00000,2,'dienkie@vzagroup.com','','','','','','','',0,'',710,'Theunis','van Zyl','0834619669','CFG Project CC ta Van Zyl & Associates','5 Arauna Way','Brackenfell','Brackenfell',87,'7560',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"dienkie\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477293091,1477293179,'105.228.34.208','ZAR'),(110,0,'abandoned',750.00000,2,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1477293315,1477385313,'105.228.34.208','ZAR'),(111,4082,'pending',750.00000,2,'dienkie@vzagroup.com','','','','','','','',0,'',710,'Theunis','van Zyl','834619669','CFG Project CC ta Van Zyl & Associates','5 Arauna Way','Brackenfell','Brackenfell',87,'7560',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477293478,1477293543,'105.228.34.208','ZAR'),(112,0,'abandoned',375.00000,1,'reception@napd.co.za','','','','','','','',0,'',710,'Chivimbiso Lynnette','Masango','0113264632','NAP Designs (Pty) Ltd','P.O. Box 700','Witkoppen','Johannesburg',81,'2194',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477300612,1477396309,'196.212.150.186','ZAR'),(113,3829,'completed',100.00000,1,'Gerhard.Rossouw@isgroup.co.za','','','','','','','',0,'',710,'Gerhard','Rossouw','0832557262','Rocla (Pty) Ltd','C/o Main Reef Road ','& Houtkapper Street','Roodepoort',81,'1725',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1477301078,1477301402,'197.96.188.94','ZAR'),(114,3829,'completed',100.00000,1,'Gerhard.Rossouw@isgroup.co.za','','','','','','','',0,'',710,'Gerhard','Rossouw','0832557262','Rocla (Pty) Ltd','C/o Main Reef Road ','& Houtkapper Street','Roodepoort',81,'1725',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1477301497,1477301608,'197.96.188.94','ZAR'),(115,2030,'completed',375.00000,1,'bufflix@telkomsa.net','','','','','','','',0,'',710,'Elizabeth','Marsden','0833083779','','27 Grey St','','Rawsonville',87,'6845',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477397412,1477397649,'105.184.41.131','ZAR'),(116,4084,'pending',375.00000,1,'xoliswa@mmqs.co.za','','','','','','','',0,'',710,'Mandla','Mlangeni','011 243 1900','MMQSMace Consultancy (Pty) Ltd','Kaya House, 195 Jan Smuts Avenue','Parktown North','Johannesburg',81,'2193',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"xoliswa\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477400070,1477400181,'41.180.13.38','ZAR'),(117,3817,'pending',375.00000,1,'ahrahres@mweb.co.za','','','','','','','',0,'',710,'Richard','Stone','0836009415','M Civils (Pty) Ltd','Portion 413','Farm Waterkloof','Rustenburg',86,'0299',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477405329,1477405479,'41.170.4.35','ZAR'),(118,2000,'completed',375.00000,1,'dermot.knight@asconafrica.com','','','','','','','',0,'',710,'Dermot','Knight','0823865143','Ascon Africa Group','Ken Forrester Winery','1 Winery Road','Stellenbosch',87,'7130',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477465492,1477465887,'105.228.108.111','ZAR'),(119,0,'abandoned',375.00000,1,'keegan.dewaal@westerncape.gov.za','','','','','','','',0,'',710,'Keegan','De Waal','021 483 6231','Western Cape Government','Room 204, 2nd Floor','9 Dorp Street','Capte Town',87,'8000',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477466719,1477562077,'10.0.108.167','ZAR'),(120,4088,'pending',375.00000,1,'sharon@nssolving.com','','','','','','','',0,'',710,'Nigel','Sessions','0214182260','NS Solving (Pty) Ltd','MSK House Suite 401','4th Floor, 13 Buitengragt Street','Cape Town',87,'8001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"sharon\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477468011,1477468137,'197.83.239.86','ZAR'),(121,1981,'completed',375.00000,1,'david@bca.co.za','','','','','','','',0,'',710,'David','Jamieson','0216891540','Binnington Copeland & Associates','PO Box 278','Newlands','Cape Town',87,'7725',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1477476035,1477476782,'196.210.31.148','ZAR'),(122,4089,'pending',375.00000,1,'fspies@basilread.co.za','','','','','','','',0,'',710,'francois','Spies','082 338 7379','Pvt (Basil Read)','No 982 little st','Little falls','Roodepoort',81,'1724',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"fspies\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477477584,1477477787,'41.193.38.130','ZAR'),(123,4105,'pending',375.00000,1,'terry@brown-adr.co.za','','','','','','','',0,'',710,'Terry ','Brown ','0824457448','Brown & Associates ','186 Millennium Business Park ','Century City ','Cape Town ',87,'7441',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"terry\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1477903479,1477903781,'105.227.139.162','ZAR'),(124,0,'abandoned',375.00000,1,'m.warken@senet.co.za','','','','','','','',0,'',710,'Mark','Warken','011 409 1300','SENET','Building 12, Greenstone Hill office park','Emerald Boulevard, Greenstone','Modderfontein',81,'1609',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1477975341,1478069236,'41.77.55.241','ZAR'),(125,3889,'completed',325.00000,1,'m.warken@senet.co.za','','','','','','','',0,'',710,'Mark','Warken','011 409 1300','SENET (PTY) LTD','Building 12, Greestone Hill office park, Emerald Boulevard,','Greenstone ','Modderfontein',81,'1609',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1477976410,1477976714,'41.77.55.241','ZAR'),(126,2494,'pending',375.00000,1,'nigel.andrews@aurecongroup.com','','','','','','','',0,'',710,'Nigel','Andrews','08260226565','Aurecon','36 Wierda Rd West Sandton','','Johabbesburg',81,'2010',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1478497572,1478498984,'57.82.20.1','ZAR'),(127,4128,'completed',375.00000,1,'deon.ferreira@evraconsulting.com','','','','','','','',0,'',710,'Deon','Ferreira ','0780995622','Private ','29 Circuit Street ','','Boksburg ',81,'1460',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"deon.ferreira\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1478510428,1478510877,'197.76.197.60','ZAR'),(128,0,'abandoned',375.00000,1,'robert.stone@nakogroup.com','','','','','','','',0,'',710,'Robert ','Stone','0837999845','','3 St Helena Rd ','Risidale','Johannesburg',81,'2195',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1478590067,1478682793,'154.0.11.117','ZAR'),(129,3818,'pending',375.00000,1,'thompson@icon.co.za','','','','','','','',0,'',710,'Hubert','Thompson','0837871707','','PO Box 912 494','','Silverton',81,'0127',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1478688138,1478688387,'197.83.197.75','ZAR'),(130,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1478689047,1478783254,'197.83.197.75','ZAR'),(131,0,'abandoned',375.00000,1,'igwevans@iafrica.com','','','','','','','',0,'',710,'Ivor','Evans','082 559 7421','Private','76 Elm Park Village, Suzanne','Crescent,       Northclif','Johanesburg',81,'2195',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1478691250,1478783254,'197.82.201.192','ZAR'),(132,4135,'completed',375.00000,1,'ntlanga.ngandi@khawuta.co.za','','','','','','','',0,'',710,'Ntlanga','Ngandi','0822972717','Khawuta Consulting','2946b Goshauk Street','','Centurion',81,'0157',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:14:\"ntlanga.ngandi\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1478712376,1478712797,'213.19.192.86','ZAR'),(133,4139,'pending',375.00000,1,'ralf.straszim@siemens.com','','','','','','','',0,'',710,'Ralf','Straszim','0824669794','Siemens','300 Janadal Avenue','','Midrand',81,'1685',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"ralf.straszim\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1478788816,1478789016,'57.98.127.70','ZAR'),(134,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1478847605,1478940305,'41.13.14.47','ZAR'),(135,3755,'pending',325.00000,1,'reg@metaskills.co.za','','','','','','','',0,'',710,'Reginald','Reynolds','0824157960','Zephyr Skills CC','4 Lake Forest, Ebury Ave, ','Bryanston','Johannesburg',81,'2191',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1478847665,1478848002,'41.13.14.47','ZAR'),(136,0,'abandoned',375.00000,1,'zwonaka.mogale@siemens.com','','','','','','','',0,'',710,'Zwonaka','Mogale','','Siemens','300 Janadel Avenue','Halfway House','Midrand',81,'1686',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1478859022,1478951151,'57.98.127.70','ZAR'),(137,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1478865584,1478962346,'196.36.226.3','ZAR'),(138,4150,'pending',375.00000,1,'mzwonaka@yahoo.com','','','','','','','',0,'',710,'Zwonaka','Mogale','','Siemens','300 Janadel Avenue','Halfway House','Midrand',81,'1685',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"mzwonaka\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1479070430,1479070590,'41.13.32.113','ZAR'),(139,0,'abandoned',375.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1479131042,1479226118,'197.245.58.120','ZAR'),(140,1808,'pending',325.00000,1,'andrew@ecs.co.za','','','','','','','',0,'',710,'Andrew','Baird','0118033008','ECS','Sunninghill Village Shopping Centre','Sunninghill','Johannesburg',81,'2175',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1479131223,1479131435,'197.245.58.120','ZAR'),(141,3829,'completed',100.00000,1,'Gerhard.Rossouw@isgroup.co.za','','','','','','','',0,'',710,'Gerhard','Rossouw','0832557262','Rocla (Pty) Ltd','C/o Main Reef Road ','& Houtkapper Street','Roodepoort',81,'1725',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1492782991,1492783185,'196.23.147.204','ZAR'),(142,4315,'pending',400.00000,1,'simonj@sivest.co.za','','','','','','','',0,'',710,'Simon','Joubert','0828278055','SiVEST','170 Peter Brown Drive','','Montrose',82,'3201',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"simonj\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1495441435,1495441521,'196.23.147.204','ZAR'),(143,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1495781800,1495875060,'196.23.154.76','ZAR'),(144,18,'abandoned',400.00000,1,'secretary@ice-sa.org.za','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1495820086,1495908114,'197.89.223.81','ZAR'),(145,2601,'completed',400.00000,1,'peter.fischer@rhdhv.com','','','','','','','',0,'',710,'Peter','Fischer','0835989515','Royal HaskoningDHV','19 Park Lane, The Boulevard','Umhlanga Rocks','Durban',82,'4319',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496162201,1496162545,'196.23.154.77','ZAR'),(146,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496219656,1496235854,'41.162.38.250','ZAR'),(147,4316,'pending',400.00000,1,'morag@nrbgroup.co.za','','','','','','','',0,'',710,'Morag ','Meyer','0357511132','Maswidi Construction CC ','135C Alumina Alee','Alton ','Richards Bay',82,'3900',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1496228185,1496228263,'165.255.165.172','ZAR'),(148,4317,'completed',400.00000,1,'carmen@dormac.net','','','','','','','',0,'',710,'Craig','Samuel','0312741500','Dormac','1 Belfast Road','Bayhead','Durban',82,'4001',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"carmen\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496231443,1496231618,'105.30.240.250','ZAR'),(149,4318,'pending',800.00000,2,'johan@sbtcivils.co.za','','','','','','','',0,'',710,'Johan','Botha','','','11 Acacia Drive','Simbithi Eco Estate','Ballito',82,'4420',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"johan\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496232883,1496233602,'197.89.218.113','ZAR'),(150,4319,'completed',800.00000,2,'patricia@globagroup.co.za','','','','','','','',0,'',710,'Patricia','Moodley','076042726','Globacon (Pty) Ltd','27 Lothian Road','Red Hill','Durban',82,'4051',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"patricia\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496233706,1496233949,'169.1.163.139','ZAR'),(151,4320,'pending',800.00000,2,'spoorter@gibb.co.za','','','','','','','',0,'',710,'Steve','Poorter','0833070172','GIBB Engineering','54 Norfolk Terrace','','Westville',82,'3630',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"spoorter\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496235854,1496236149,'41.162.38.250','ZAR'),(152,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496237181,1496245318,'41.115.62.138','ZAR'),(153,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496245318,1496333499,'105.228.252.139','ZAR'),(154,0,'abandoned',400.00000,1,'clive.wilson@wilsonpass.com','','','','','','','',0,'',710,'Clive','Wilson','082 4646157','Wilson & Pass Inc','60 Kirtlington','Inanda road','Hillcrest',82,'3626',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1496307707,1496390207,'105.228.203.65','ZAR'),(155,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1496314856,1496409981,'41.160.88.180','ZAR'),(156,4321,'pending',400.00000,1,'ashleenm@eyethu.co.za','','','','','','','',0,'',710,'Cassian','Bodley','031 303 7630','Eyethu Engineers (Pty) Ltd','135 Musgrave Road, 8th Floor','Berea','Durban',82,'4001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:8:\"ashleenm\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496316037,1496316597,'197.245.248.194','ZAR'),(157,4322,'completed',800.00000,2,'callum.burns@aquatransport.co.za','','','','','','','',0,'',710,'Callum','Burns','0823066275','Aqua Transport & Plant Hire','13 Le Mans Place','Westmead','Pinetown',82,'3610',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"callum.burns\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496320011,1496320405,'197.229.165.20','ZAR'),(158,4323,'pending',400.00000,1,'clive.wilson@wilsonpass.com','','','','','','','',0,'',710,'Clive','Wilson','082 4646157','Wilson & Pass inc','60 Kirtlington','Hillcrest','Durban',83,'3626',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"clive.wilson\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496390207,1496390436,'105.228.203.65','ZAR'),(159,4324,'pending',400.00000,1,'suepillay@icloud.com','','','','','','','',0,'',710,'Sue','Pillay','0833013888','','16 Celtic Road','Greenwood Park','Durban',82,'4051',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:9:\"suepillay\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496395615,1496395788,'105.227.148.220','ZAR'),(160,0,'abandoned',400.00000,1,'dicamag777@gmail.com','','','','','','','',0,'',710,'dicker','magara','813796202','Denzag Projects Associates','43 Umkhondo Wesizwe Nazreth Pinetown 3610','43','Durban',82,'3610',710,'payfast','a:1:{s:7:\"coupons\";a:0:{}}',1496401377,1496496870,'105.228.223.6','ZAR'),(161,1863,'completed',400.00000,1,'cornisht@mweb.co.za','','','','','','','',0,'',710,'Timothy','Cornish','0836607229','Umgeni Water','310 Burger St','','Pietermaritzburg',82,'3201',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496410039,1496410736,'196.38.205.45','ZAR'),(162,4327,'completed',400.00000,1,'waynej@keyprojects.co.za','','','','','','','',0,'',710,'Wayne','Jordaan','0828081737','Key Projects','P.O. Box 944','Umhlanga Rocks','Durban',82,'4320',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"waynej\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496515963,1496516262,'155.93.204.189','ZAR'),(163,3842,'completed',400.00000,1,'renwickd50@gmail.com','','','','','','','',0,'',710,'Dave','Renwick','0832591165','','5 Sydney Drive','','Westville',82,'3629',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496642336,1496642586,'105.229.140.20','ZAR'),(164,4328,'pending',800.00000,2,'ndeochuran@gibb.co.za','','','','','','','',0,'',710,'Stephen David ','Poorter','0312678571','GIBB (Pty) Ltd','54 Norfolk Terrace, 1st Floor','Norfolk Terrrace','Westville',82,'3630',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:10:\"ndeochuran\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496645146,1496645326,'41.162.38.250','ZAR'),(165,4329,'completed',400.00000,1,'gary.swart@rhdhv.com','','','','','','','',0,'',710,'Gary ','Swart','0828936955','RoyalHaskoning DHV','30 Montrose Blvd','Montrose','Pietermaritzburg',82,'3201',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:10:\"gary.swart\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496653702,1496654071,'196.23.154.76','ZAR'),(166,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496653937,1496748559,'196.215.206.223','ZAR'),(167,4330,'pending',400.00000,1,'DAVE@SMALLPROPADMIN.CO.ZA','','','','','','','',0,'',710,'DAVE','JAMES','0825583216','SMALL PROP ADMIN','113 MUSGRAVE PARK ','18 MUSGRAVE RD','dURBAN',82,'4001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:4:\"DAVE\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496654003,1496654154,'196.215.206.223','ZAR'),(168,4331,'completed',400.00000,1,'vernon.volker@rhdhv.com','','','','','','','',0,'',710,'Vernon','Volker','0825603411','Royal HaskoningDHV','30 Montrose Park Boulevard','Montrose','Pietermaritzburg',82,'3201',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"vernon.volker\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496654362,1496654662,'196.23.154.76','ZAR'),(169,4332,'completed',400.00000,1,'mervyn.bosworthsmith@rhdhv.com','','','','','','','',0,'',710,'Mervyn','Bosworth Smith','0828518999','Royal HaskoningDHV','30 Montrose Park Boulovard','Victoria Country Clu Estate','Pietermaritzburg',82,'3201',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:20:\"mervyn.bosworthsmith\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496654880,1496655184,'196.23.154.76','ZAR'),(170,4333,'pending',400.00000,1,'rob@yands.co.za','','','','','','','',0,'',710,'Robert','Young','083 626 1410','Young and Satharia','78 Julia Road','Overport','Durban',82,'4001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:3:\"rob\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496662308,1496662680,'165.255.62.2','ZAR'),(171,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496727145,1496813665,'41.180.82.134','ZAR'),(172,4334,'pending',400.00000,1,'lianne@buildsa.co.za','','','','','','','',0,'',710,'AJ (Tony)','Smith','0317655990','AJ Smith and Associates','2 Lucas Drive, Hilldene','Hillcrest','Durban',82,'3610',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"lianne\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496733861,1496734561,'41.160.88.180','ZAR'),(173,4335,'pending',400.00000,1,'sharona@notts.co.za','','','','','','','',0,'',710,'Christopher','Nott','0825757753','Notts Projects','99 Pentrich Road','Campsdrift','Pietermaritzburg',82,'3201',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:7:\"sharona\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496734610,1496734795,'41.160.88.180','ZAR'),(174,4335,'pending',400.00000,1,'sharona@notts.co.za','','','','','','','',0,'',710,'Suhail','Shaikjee','0794507253','Notts Projects','99 Pentrich Road','Campsdrift','Pietermaritzburg',82,'3201',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496734811,1496734871,'41.160.88.180','ZAR'),(175,4335,'pending',400.00000,1,'sharona@notts.co.za','','','','','','','',0,'',710,'Thabang','Mnisi','0796111360','Notts Projects','99 Pentrich Road','Campsdrift','Pietermaritzburg',82,'3201',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496734952,1496735011,'41.160.88.180','ZAR'),(176,4336,'pending',3200.00000,8,'razia@wkcsa.co.za','','','','','','','',0,'',710,'Razia ','Khan','0317054831','WK Construction South Africa','21 Otto Volek','New Germany','Durban',82,'3610',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:5:\"razia\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496735063,1496735436,'41.160.88.180','ZAR'),(177,4337,'pending',400.00000,1,'agithl@nedlan.co.za','','','','','','','',0,'',710,'Agith','Larknath','0314591714','','199 Umhlanga Rocks Drive','umhlanga','Durban',82,'4001',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"agithl\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496738015,1496738145,'41.160.88.180','ZAR'),(178,4338,'completed',400.00000,1,'barrybselect@gmail.com','','','','','','','',0,'',710,'Barry','Bredenkamp','0823365961','Naidu Consulting','PO BOX 42','Umdloti bEACH','Durban',82,'4350',710,'payfast','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:12:\"barrybselect\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496752648,1496752994,'105.184.199.141','ZAR'),(179,4339,'pending',400.00000,1,'sonita@subtech.co.za','','','','','','','',0,'',710,'Declan','Weyers','0312062073','Subtech Group','PO Box 18897','Dalbridge','Durban',82,'4014',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:6:\"sonita\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496755790,1496757274,'41.160.88.180','ZAR'),(180,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496823194,1496912223,'41.13.136.48','ZAR'),(181,4340,'pending',800.00000,2,'rob@masefane.com','','','','','','','',0,'',710,'NJUMBANE R','MAGAGULA','0824762516','MASEFANE TRADING CC','6 AURORA DRIVE','','UMHLANGA',82,'4320',710,'bank_transfer','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:4:\"rob3\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1496848016,1496848877,'105.226.192.6','ZAR'),(182,0,'abandoned',400.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1496849309,1496945130,'105.226.192.6','ZAR'),(183,0,'abandoned',400.00000,1,'jackson@ibhongo.co.za','','','','','','','',0,'',710,'jackson','marange','+27313242200','Ibhongo Consulting','71 Fifth Avenue, Morningside, Durban, 4001','','Durban',82,'4001',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1496903525,1496999513,'197.89.221.247','ZAR'),(184,2028,'pending',400.00000,1,'jackmarange@yahoo.com','','','','','','','',0,'',710,'Jackson','Marange','','','PO Box 4693','','Durban',82,'4000',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:13:\"existing_user\";}',1496906849,1496907729,'41.160.88.180','ZAR'),(185,0,'abandoned',100.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1572948851,1573042478,'117.215.43.9','ZAR'),(186,4855,'pending',20.00000,1,'testecuk@joshics.in','','','','','','','',0,'',710,'Test','User','','Joshi Consultancy Services','Hariharchowk','','Rajkot',80,'0002',710,'bank_transfer','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1591261835,1591261993,'49.34.116.152','ZAR'),(187,0,'abandoned',100.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1599715009,1600341131,'49.34.8.128','ZAR'),(188,4272,'completed',0.00000,1,'bhavinjoshi@joshics.in','','','','','','','',0,'',710,'Bhavin','Joshi','','Joshi Consultancy Services','Rajkot','','Rajkot',79,'121212',710,'free_order','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1600342260,1600342332,'157.32.158.130','ZAR'),(189,1979,'completed',0.00000,1,'alain@jacquet.co.za','','','','','','','',0,'',710,'Alain ','Jacquet','','','129 Ivy Road ','','Norwood',81,'2192',710,'free_order','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1600408673,1600408726,'102.132.164.164','ZAR'),(190,1979,'abandoned',500.00000,1,'alain@jacquet.co.za','','','','','','','',0,'',710,'Alain ','Jacquet','','','129 Ivy Road ','','Norwood',81,'2192',710,'bank_transfer','a:1:{s:7:\"coupons\";a:0:{}}',1603087984,1603179063,'102.132.165.91','ZAR'),(191,1979,'payment_received',500.00000,1,'alain@jacquet.co.za','','','','','','','',0,'',710,'Alain ','Jacquet','','','129 Ivy Road ','','Norwood',81,'2192',710,'payfast','a:2:{s:7:\"coupons\";a:0:{}s:13:\"complete_sale\";s:9:\"logged_in\";}',1603203759,1603204825,'102.132.165.91','ZAR'),(192,4900,'payment_received',0.00000,1,'laferin330@87708b.com','','','','','','','',0,'',710,'Test','Test','','','Test Addess','','Johannesburg',81,'1100',710,'free_order','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:10:\"laferin330\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1620208302,1620208578,'154.0.4.100','ZAR'),(193,4901,'payment_received',0.00000,1,'este@ekcon.co.za','','','','','','','',0,'',710,'Este','Coetzee','','Ekcon','163 Uys Krige Drive','Loevenstein','Cape Town',87,'7530',710,'free_order','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:4:\"este\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1621838101,1621838156,'165.90.232.1','ZAR'),(194,0,'abandoned',0.00000,1,'','','','','','','','',0,'',710,'','','','','','','',0,'',710,'','a:1:{s:7:\"coupons\";a:0:{}}',1643955281,1644049315,'41.169.86.245','ZAR'),(195,4929,'payment_received',0.00000,1,'out21again@yahoo.com','','','','','','','',0,'',710,'Rob','Miller','','','5 Jones','','Pretoria',81,'001',710,'free_order','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:10:\"out21again\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1646516225,1646516308,'197.89.155.135','ZAR'),(196,4930,'payment_received',0.00000,2,'cohenrhode416@gmail.com','','','','','','','',0,'',710,'Cohen','Rhode','0678035228','','45 Arctotis Way','','Cape Town',87,'7507',710,'free_order','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:13:\"cohenrhode416\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1646558082,1646558332,'197.229.7.92','ZAR'),(197,4931,'payment_received',0.00000,1,'bongsfreeafreeka@gmail.com','','','','','','','',0,'',710,'Bongani','Nkomombini','0659888474','','114 Oxford Street','Richmond Estate','Goodwood',87,'7460',710,'free_order','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:16:\"bongsfreeafreeka\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1646892927,1646893183,'41.13.204.106','ZAR'),(198,4932,'payment_received',0.00000,1,'hennie.duplessis@lesedins.co.za','','','','','','','',0,'',710,'Hennie','du Plessis','0826002506','Lesedi Nuclear Services','262 Rose Ave','Doringkloof','Centurion',81,'0157',710,'free_order','a:3:{s:7:\"coupons\";a:0:{}s:8:\"new_user\";a:1:{s:4:\"name\";s:16:\"hennie.duplessis\";}s:13:\"complete_sale\";s:8:\"new_user\";}',1647337084,1647337236,'196.36.190.114','ZAR');
/*!40000 ALTER TABLE `uc_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_payment_bank_transfer`
--

DROP TABLE IF EXISTS `uc_payment_bank_transfer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_payment_bank_transfer` (
  `bank_transfer_id` int unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int unsigned NOT NULL DEFAULT '0',
  `clear_date` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`bank_transfer_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb3 COMMENT='Stores bank transfer payment information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_payment_bank_transfer`
--

LOCK TABLES `uc_payment_bank_transfer` WRITE;
/*!40000 ALTER TABLE `uc_payment_bank_transfer` DISABLE KEYS */;
INSERT INTO `uc_payment_bank_transfer` VALUES (1,1,1363255200),(2,3,1368007200),(3,12,1375783200),(4,13,1375783200),(5,14,1375783200),(6,15,1379671200),(7,18,1421402400),(8,20,1421402400),(9,31,1458036000),(10,30,1458036000),(11,37,1455530400),(12,59,1466676000),(13,66,1467021600),(14,68,1467626400),(15,78,1467626400),(16,71,1467626400);
/*!40000 ALTER TABLE `uc_payment_bank_transfer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_payment_receipts`
--

DROP TABLE IF EXISTS `uc_payment_receipts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_payment_receipts` (
  `receipt_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the payment receipt ID.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_orders.order_id.',
  `method` varchar(32) NOT NULL DEFAULT '' COMMENT 'The payment method.',
  `amount` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The payment amount in the store default currency.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid who collected the payment.',
  `data` text COMMENT 'A serialized array of extra payment data.',
  `comment` text COMMENT 'A comment made on the payment.',
  `received` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp indicating when the payment was received.',
  PRIMARY KEY (`receipt_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8mb3 COMMENT='Stores completed payments.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_payment_receipts`
--

LOCK TABLES `uc_payment_receipts` WRITE;
/*!40000 ALTER TABLE `uc_payment_receipts` DISABLE KEYS */;
INSERT INTO `uc_payment_receipts` VALUES (3,14,'Bank Transfer',100.00000,18,'','EFT for Bryan Westcott - not a real receipt- BJW has already paid be CCard.',1375793475),(7,20,'Bank Transfer',150.00000,1,'','234',1421402634),(8,53,'Payfast',3300.00000,0,NULL,NULL,1463148978),(9,54,'Payfast',250.00000,0,NULL,NULL,1465996004),(10,64,'Payfast',250.00000,0,NULL,NULL,1466576609),(11,69,'Payfast',250.00000,0,NULL,NULL,1467017531),(12,31,'Bank Transfer',3300.00000,18,'','Received 15 March 2016',1475240815),(13,30,'Bank Transfer',3300.00000,18,'','Received 15 March 2016',1475240873),(14,37,'Bank Transfer',3300.00000,18,'','Received 15 February 2016',1475241001),(15,59,'Bank Transfer',250.00000,18,'','Received 23 June 2016',1475241611),(16,66,'Bank Transfer',750.00000,18,'','Received 27 June 2016',1475242512),(17,68,'Bank Transfer',250.00000,18,'','Paid cash 4 July',1475242686),(18,78,'Bank Transfer',250.00000,18,'','Paid cash 4 July',1475242746),(19,71,'Bank Transfer',250.00000,18,'','Paid cash 4 July',1475242827),(20,84,'Payfast',325.00000,3732,NULL,NULL,1476804673),(21,86,'Payfast',375.00000,0,NULL,NULL,1476858930),(22,94,'Payfast',375.00000,0,NULL,NULL,1476944298),(23,99,'Payfast',375.00000,0,NULL,NULL,1476973779),(24,100,'Payfast',375.00000,0,NULL,NULL,1476974226),(25,101,'Payfast',375.00000,0,NULL,NULL,1476993241),(26,106,'Payfast',375.00000,0,NULL,NULL,1477041365),(27,113,'Payfast',100.00000,3829,NULL,NULL,1477301402),(28,114,'Payfast',100.00000,3829,NULL,NULL,1477301608),(29,115,'Payfast',375.00000,0,NULL,NULL,1477397649),(30,118,'Payfast',375.00000,0,NULL,NULL,1477465887),(31,121,'Payfast',375.00000,0,NULL,NULL,1477476782),(32,125,'Payfast',325.00000,3889,NULL,NULL,1477976714),(33,127,'Payfast',375.00000,0,NULL,NULL,1478510877),(34,132,'Payfast',375.00000,0,NULL,NULL,1478712797),(35,141,'Payfast',100.00000,3829,NULL,NULL,1492783185),(36,145,'Payfast',400.00000,0,NULL,NULL,1496162545),(37,148,'Payfast',400.00000,0,NULL,NULL,1496231618),(38,150,'Payfast',800.00000,0,NULL,NULL,1496233949),(39,157,'Payfast',800.00000,0,NULL,NULL,1496320405),(40,161,'Payfast',400.00000,0,NULL,NULL,1496410736),(41,162,'Payfast',400.00000,0,NULL,NULL,1496516262),(42,163,'Payfast',400.00000,0,NULL,NULL,1496642586),(43,165,'Payfast',400.00000,0,NULL,NULL,1496654071),(44,168,'Payfast',400.00000,0,NULL,NULL,1496654662),(45,169,'Payfast',400.00000,0,NULL,NULL,1496655184),(46,178,'Payfast',400.00000,0,NULL,NULL,1496752994),(47,188,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1600342332),(48,189,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1600408726),(49,191,'Payfast',500.00000,1979,NULL,NULL,1603204825),(50,192,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1620208578),(51,193,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1621838156),(52,195,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1646516308),(53,196,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1646558332),(54,197,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1646893183),(55,198,'Free order',0.00000,0,NULL,'Checkout completed for a free order.',1647337236);
/*!40000 ALTER TABLE `uc_payment_receipts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_pfpayfast_itn`
--

DROP TABLE IF EXISTS `uc_pfpayfast_itn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_pfpayfast_itn` (
  `itn_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Serial numeric ID of the ITN in the local database.',
  `pf_payment_id` varchar(255) NOT NULL DEFAULT '' COMMENT 'The PayFast payment ID.',
  `merchant_id` varchar(255) NOT NULL DEFAULT '' COMMENT 'The merchant_id of the payment receiever.',
  `email_address` varchar(255) DEFAULT '' COMMENT 'The e-mail of the payer.',
  `order_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The order ID the payment belongs to.',
  `transaction_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The payment transaction ID the payment belongs to.',
  `amount_gross` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'The gross payment amount.',
  `amount_fee` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'The amount of fees collected by PayFast for this payment.',
  `payment_status` varchar(255) NOT NULL DEFAULT '' COMMENT 'The status of the payment at PayFast.',
  `server` varchar(255) NOT NULL DEFAULT '' COMMENT 'The server used to process the payment.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the ITN was received.',
  `changed` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the ITN was last updated.',
  PRIMARY KEY (`itn_id`),
  KEY `pf_payment_id` (`pf_payment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores processed ITNs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_pfpayfast_itn`
--

LOCK TABLES `uc_pfpayfast_itn` WRITE;
/*!40000 ALTER TABLE `uc_pfpayfast_itn` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_pfpayfast_itn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_price_per_role_option_prices`
--

DROP TABLE IF EXISTS `uc_price_per_role_option_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_price_per_role_option_prices` (
  `opid` int unsigned NOT NULL AUTO_INCREMENT,
  `nid` int unsigned NOT NULL DEFAULT '0',
  `oid` int unsigned NOT NULL DEFAULT '0',
  `rid` int unsigned NOT NULL DEFAULT '0',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000',
  PRIMARY KEY (`opid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Ubercart price per role option prices';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_price_per_role_option_prices`
--

LOCK TABLES `uc_price_per_role_option_prices` WRITE;
/*!40000 ALTER TABLE `uc_price_per_role_option_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_price_per_role_option_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_price_per_role_prices`
--

DROP TABLE IF EXISTS `uc_price_per_role_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_price_per_role_prices` (
  `rpid` int unsigned NOT NULL AUTO_INCREMENT,
  `vid` int unsigned NOT NULL DEFAULT '0',
  `nid` int unsigned NOT NULL DEFAULT '0',
  `rid` int unsigned NOT NULL DEFAULT '0',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000',
  PRIMARY KEY (`rpid`)
) ENGINE=InnoDB AUTO_INCREMENT=109 DEFAULT CHARSET=utf8mb3 COMMENT='Ubercart price per role';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_price_per_role_prices`
--

LOCK TABLES `uc_price_per_role_prices` WRITE;
/*!40000 ALTER TABLE `uc_price_per_role_prices` DISABLE KEYS */;
INSERT INTO `uc_price_per_role_prices` VALUES (21,527,480,6,2870.00000),(22,527,480,8,2870.00000),(41,532,479,6,2900.00000),(42,532,479,8,2900.00000),(53,534,485,6,2900.00000),(54,534,485,8,2900.00000),(55,533,480,6,2900.00000),(56,533,480,8,2900.00000),(63,535,486,6,250.00000),(64,535,486,8,250.00000),(73,538,489,6,325.00000),(74,538,489,8,325.00000),(75,539,490,6,325.00000),(76,539,490,8,325.00000),(87,567,514,6,375.00000),(88,567,514,8,375.00000),(89,505,458,6,100.00000),(90,505,458,8,100.00000),(91,608,551,6,17.00000),(92,608,551,8,18.00000),(95,617,560,6,18.00000),(96,617,560,8,19.00000),(105,477,430,6,0.00000),(106,477,430,8,0.00000),(107,476,429,6,500.00000),(108,476,429,8,500.00000);
/*!40000 ALTER TABLE `uc_price_per_role_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_adjustments`
--

DROP TABLE IF EXISTS `uc_product_adjustments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_adjustments` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The product node.nid.',
  `combination` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array whose keys are attribute IDs and values are option IDs.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'The SKU representing the product with the combination of options.',
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Changes to a product’s SKU based on the possible...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_adjustments`
--

LOCK TABLES `uc_product_adjustments` WRITE;
/*!40000 ALTER TABLE `uc_product_adjustments` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_product_adjustments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_attributes`
--

DROP TABLE IF EXISTS `uc_product_attributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_attributes` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The product node.nid.',
  `aid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attributes.aid.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'Label to use when attribute is displayed',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Determines the list position of attributes.',
  `default_option` int unsigned NOT NULL DEFAULT '0' COMMENT 'The default value of the attribute field on the add to cart form.',
  `required` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Flag that, if set, requires a user response for attributes (disables default options).',
  `display` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Display type of the attribute options: 0 -- text fields, 1 -- select box (default), 2 -- radio buttons',
  PRIMARY KEY (`nid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Attributes copied to a product.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_attributes`
--

LOCK TABLES `uc_product_attributes` WRITE;
/*!40000 ALTER TABLE `uc_product_attributes` DISABLE KEYS */;
INSERT INTO `uc_product_attributes` VALUES (480,1,'Meal Options',-25,5,1,1),(480,2,'Other',-24,6,0,0);
/*!40000 ALTER TABLE `uc_product_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_classes`
--

DROP TABLE IF EXISTS `uc_product_classes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_classes` (
  `pcid` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node type identifier.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name.',
  `description` text COMMENT 'The description of the node type.',
  PRIMARY KEY (`pcid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The list of product node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_classes`
--

LOCK TABLES `uc_product_classes` WRITE;
/*!40000 ALTER TABLE `uc_product_classes` DISABLE KEYS */;
INSERT INTO `uc_product_classes` VALUES ('file_product','File Product','This content type is used to create PDF documents as products.'),('pdf_file_product','PDF File Product','Content type for adding PDF downloads.'),('physical_event_product','Physical Event Product','A way for users to purchase access to a paid physical event.'),('quiz_product','Quiz Product','A product class for selling quiz content on the website.');
/*!40000 ALTER TABLE `uc_product_classes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_features`
--

DROP TABLE IF EXISTS `uc_product_features`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_features` (
  `pfid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the product feature id.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product that has this feature.',
  `fid` varchar(32) NOT NULL DEFAULT '' COMMENT 'The type of feature.',
  `description` text COMMENT 'The description of the feature.',
  PRIMARY KEY (`pfid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3 COMMENT='Stores information of features added to products.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_features`
--

LOCK TABLES `uc_product_features` WRITE;
/*!40000 ALTER TABLE `uc_product_features` DISABLE KEYS */;
INSERT INTO `uc_product_features` VALUES (1,344,'file','<strong>SKU:</strong> 1234<br /><strong>File:</strong> original-document.pdf<br /><strong>Shippable:</strong> No'),(2,429,'file','<strong>SKU:</strong> test-pdf-prod1<br /><strong>File:</strong> CESMM3-base_version.pdf<br /><strong>Shippable:</strong> Yes'),(3,430,'file','<strong>SKU:</strong> test-pdf-prod2<br /><strong>File:</strong> CESMM3-base-print.pdf<br /><strong>Shippable:</strong> Yes');
/*!40000 ALTER TABLE `uc_product_features` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_options`
--

DROP TABLE IF EXISTS `uc_product_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_product_options` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The product node.nid.',
  `oid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_attribute_options.oid.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s cost with the chosen option.',
  `price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The adjustment to a product’s price with the chosen option.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'The adjustment to a product’s physical weight with the chosen option.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'Affects the list position of the options.',
  PRIMARY KEY (`nid`,`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The available choices for each attribute.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_product_options`
--

LOCK TABLES `uc_product_options` WRITE;
/*!40000 ALTER TABLE `uc_product_options` DISABLE KEYS */;
INSERT INTO `uc_product_options` VALUES (480,1,0.00000,0.00000,0,-49),(480,2,0.00000,0.00000,0,-46),(480,3,0.00000,0.00000,0,-47),(480,4,0.00000,0.00000,0,-48),(480,5,0.00000,0.00000,0,-50),(480,6,0.00000,0.00000,0,0),(480,8,0.00000,0.00000,0,-45);
/*!40000 ALTER TABLE `uc_product_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_products`
--

DROP TABLE IF EXISTS `uc_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_products` (
  `vid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.vid of the product.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the product.',
  `model` varchar(255) NOT NULL DEFAULT '' COMMENT 'SKU or model number.',
  `list_price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'Suggested retail price.',
  `cost` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The amount the store pays to sell the product.',
  `sell_price` decimal(16,5) NOT NULL DEFAULT '0.00000' COMMENT 'The amount the customer pays for the product.',
  `weight` float NOT NULL DEFAULT '0' COMMENT 'Physical weight.',
  `weight_units` varchar(255) NOT NULL DEFAULT 'lb' COMMENT 'Unit of measure for the weight field.',
  `length` float NOT NULL DEFAULT '0' COMMENT 'Physical length of the product or its packaging.',
  `width` float NOT NULL DEFAULT '0' COMMENT 'Physical width of the product or its packaging.',
  `height` float NOT NULL DEFAULT '0' COMMENT 'Physical height of the product or its packaging.',
  `length_units` varchar(255) NOT NULL DEFAULT 'in' COMMENT 'Unit of measure for the length, width, and height.',
  `pkg_qty` smallint unsigned NOT NULL DEFAULT '1' COMMENT 'The number of this product that fit in one package.',
  `default_qty` smallint unsigned NOT NULL DEFAULT '1' COMMENT 'The default value for the quantity field in the `Add to Cart` form.',
  `ordering` tinyint NOT NULL DEFAULT '0' COMMENT 'The sort criteria for products.',
  `shippable` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Boolean flag signifying that the product can be shipped.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Product information for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_products`
--

LOCK TABLES `uc_products` WRITE;
/*!40000 ALTER TABLE `uc_products` DISABLE KEYS */;
INSERT INTO `uc_products` VALUES (369,327,'SAICEgeo17/02116/18',0.00000,0.00000,100.00000,0,'kg',0,0,0,'cm',1,1,0,0),(389,344,'1234',0.00000,0.00000,100.00000,0,'kg',0,0,0,'cm',1,1,0,0),(451,404,'SAICEcon17/02120/18',0.00000,0.00000,100.00000,0,'kg',0,0,0,'cm',1,1,0,0),(476,429,'test-pdf-prod1',500.00000,500.00000,500.00000,0,'kg',0,0,0,'cm',1,1,0,1),(477,430,'test-pdf-prod2',0.00000,0.00000,0.00000,0,'kg',0,0,0,'cm',1,1,0,1),(505,458,'SAICEot17/02118/18',0.00000,0.00000,100.00000,0,'kg',0,0,0,'cm',1,1,0,0),(526,479,'NECUG-Mod1A',0.00000,0.00000,2780.00000,0,'kg',0,0,0,'cm',1,1,0,0),(527,480,'NECUG-Mod1b',0.00000,0.00000,3300.00000,0,'kg',0,0,0,'cm',1,1,0,0),(532,479,'NECUG-Mod1A',3300.00000,0.00000,3300.00000,0,'kg',0,0,0,'cm',1,1,0,0),(533,480,'NECUG-Mod1b',3300.00000,0.00000,3300.00000,0,'kg',0,0,0,'cm',1,1,2,0),(534,485,'NECUG-Mod2',3300.00000,0.00000,3300.00000,0,'kg',0,0,0,'cm',1,1,3,0),(535,486,'NEC-UG-Breakfast#001',250.00000,0.00000,250.00000,0,'kg',0,0,0,'cm',10,1,0,0),(538,489,'NEC-UG-Breakfast#002',375.00000,0.00000,375.00000,0,'kg',0,0,0,'cm',1,1,0,0),(539,490,'NEC-UG-Breakfast#003',375.00000,0.00000,375.00000,0,'kg',0,0,0,'cm',1,1,0,0),(567,514,'NEC-UG-Breakfast#004',400.00000,0.00000,400.00000,0,'kg',0,0,0,'cm',1,1,0,0),(608,551,'Lorem-ipsum-quiz',15.00000,5.00000,20.00000,0,'kg',0,0,0,'cm',1,1,0,0),(617,560,'Lorem-ipsum-test-event',15.00000,5.00000,20.00000,0,'kg',0,0,0,'cm',1,1,0,0);
/*!40000 ALTER TABLE `uc_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_zones`
--

DROP TABLE IF EXISTS `uc_zones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uc_zones` (
  `zone_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key: the unique zone id.',
  `zone_country_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The uc_countries.country_id to which this zone belongs.',
  `zone_code` varchar(32) NOT NULL DEFAULT '' COMMENT 'Standard abbreviation of the zone name.',
  `zone_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The zone name.',
  PRIMARY KEY (`zone_id`),
  KEY `zone_code` (`zone_code`),
  KEY `zone_country_id` (`zone_country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=199 DEFAULT CHARSET=utf8mb3 COMMENT='Stores state/province information within a country.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uc_zones`
--

LOCK TABLES `uc_zones` WRITE;
/*!40000 ALTER TABLE `uc_zones` DISABLE KEYS */;
INSERT INTO `uc_zones` VALUES (1,840,'AL','Alabama'),(2,840,'AK','Alaska'),(3,840,'AS','American Samoa'),(4,840,'AZ','Arizona'),(5,840,'AR','Arkansas'),(6,840,'AF','Armed Forces Africa'),(7,840,'AA','Armed Forces Americas'),(8,840,'AC','Armed Forces Canada'),(9,840,'AE','Armed Forces Europe'),(10,840,'AM','Armed Forces Middle East'),(11,840,'AP','Armed Forces Pacific'),(12,840,'CA','California'),(13,840,'CO','Colorado'),(14,840,'CT','Connecticut'),(15,840,'DE','Delaware'),(16,840,'DC','District of Columbia'),(17,840,'FM','Federated States Of Micronesia'),(18,840,'FL','Florida'),(19,840,'GA','Georgia'),(20,840,'GU','Guam'),(21,840,'HI','Hawaii'),(22,840,'ID','Idaho'),(23,840,'IL','Illinois'),(24,840,'IN','Indiana'),(25,840,'IA','Iowa'),(26,840,'KS','Kansas'),(27,840,'KY','Kentucky'),(28,840,'LA','Louisiana'),(29,840,'ME','Maine'),(30,840,'MH','Marshall Islands'),(31,840,'MD','Maryland'),(32,840,'MA','Massachusetts'),(33,840,'MI','Michigan'),(34,840,'MN','Minnesota'),(35,840,'MS','Mississippi'),(36,840,'MO','Missouri'),(37,840,'MT','Montana'),(38,840,'NE','Nebraska'),(39,840,'NV','Nevada'),(40,840,'NH','New Hampshire'),(41,840,'NJ','New Jersey'),(42,840,'NM','New Mexico'),(43,840,'NY','New York'),(44,840,'NC','North Carolina'),(45,840,'ND','North Dakota'),(46,840,'MP','Northern Mariana Islands'),(47,840,'OH','Ohio'),(48,840,'OK','Oklahoma'),(49,840,'OR','Oregon'),(50,840,'PW','Palau'),(51,840,'PA','Pennsylvania'),(52,840,'PR','Puerto Rico'),(53,840,'RI','Rhode Island'),(54,840,'SC','South Carolina'),(55,840,'SD','South Dakota'),(56,840,'TN','Tennessee'),(57,840,'TX','Texas'),(58,840,'UT','Utah'),(59,840,'VT','Vermont'),(60,840,'VI','Virgin Islands'),(61,840,'VA','Virginia'),(62,840,'WA','Washington'),(63,840,'WV','West Virginia'),(64,840,'WI','Wisconsin'),(65,840,'WY','Wyoming'),(66,124,'AB','Alberta'),(67,124,'BC','British Columbia'),(68,124,'MB','Manitoba'),(69,124,'NL','Newfoundland and Labrador'),(70,124,'NB','New Brunswick'),(71,124,'NS','Nova Scotia'),(72,124,'NT','Northwest Territories'),(73,124,'NU','Nunavut'),(74,124,'ON','Ontario'),(75,124,'PE','Prince Edward Island'),(76,124,'QC','Quebec'),(77,124,'SK','Saskatchewan'),(78,124,'YT','Yukon Territory'),(79,710,'EC','Eastern Cape'),(80,710,'FS','Free State'),(81,710,'GT','Gauteng'),(82,710,'KZN','KwaZulu-Natal'),(83,710,'LP','Limpopo'),(84,710,'MP','Mpumalanga'),(85,710,'NC','Northern Cape'),(86,710,'NW','North West'),(87,710,'WC','Western Cape'),(88,826,'ABN','Aberdeen'),(89,826,'ABNS','Aberdeenshire'),(90,826,'ANG','Anglesey'),(91,826,'AGS','Angus'),(92,826,'ARY','Argyll and Bute'),(93,826,'AVON','Avon'),(94,826,'BEDS','Bedfordshire'),(95,826,'BERKS','Berkshire'),(96,826,'BLA','Blaenau Gwent'),(97,826,'BRI','Bridgend'),(98,826,'BSTL','Bristol'),(99,826,'BUCKS','Buckinghamshire'),(100,826,'CAE','Caerphilly'),(101,826,'CAMBS','Cambridgeshire'),(102,826,'CDF','Cardiff'),(103,826,'CARM','Carmarthenshire'),(104,826,'CDGN','Ceredigion'),(105,826,'CHES','Cheshire'),(106,826,'CLACK','Clackmannanshire'),(107,826,'CLVD','Cleveland'),(108,826,'CON','Conwy'),(109,826,'CORN','Cornwall'),(110,826,'COAN','County Antrim'),(111,826,'COAR','County Armagh'),(112,826,'CODN','County Down'),(113,826,'COFE','County Fermanagh'),(114,826,'COLO','County Londonderry'),(115,826,'COTY','County Tyrone'),(116,826,'CMA','Cumbria'),(117,826,'DNBG','Denbighshire'),(118,826,'DERBY','Derbyshire'),(119,826,'DVN','Devon'),(120,826,'DOR','Dorset'),(121,826,'DGL','Dumfries and Galloway'),(122,826,'DUND','Dundee'),(123,826,'DHM','Durham'),(124,826,'ARYE','East Ayrshire'),(125,826,'DUNBE','East Dunbartonshire'),(126,826,'LOTE','East Lothian'),(127,826,'RENE','East Renfrewshire'),(128,826,'ERYS','East Riding of Yorkshire'),(129,826,'SXE','East Sussex'),(130,826,'EDIN','Edinburgh'),(131,826,'ESX','Essex'),(132,826,'FALK','Falkirk'),(133,826,'FFE','Fife'),(134,826,'FLINT','Flintshire'),(135,826,'GLAS','Glasgow'),(136,826,'GLOS','Gloucestershire'),(137,826,'MAN','Greater Manchester'),(138,826,'GDD','Gwynedd'),(139,826,'HANTS','Hampshire'),(140,826,'HWR','Herefordshire'),(141,826,'HERTS','Hertfordshire'),(142,826,'HLD','Highlands'),(143,826,'IVER','Inverclyde'),(144,826,'IOW','Isle of Wight'),(145,826,'IOS','Isles of Scilly'),(146,826,'KNT','Kent'),(147,826,'LANCS','Lancashire'),(148,826,'LEICS','Leicestershire'),(149,826,'LINCS','Lincolnshire'),(150,826,'LDN','London'),(151,826,'MSY','Merseyside'),(152,826,'MERT','Merthyr Tydfil'),(153,826,'MIDDX','Middlesex'),(154,826,'MLOT','Midlothian'),(155,826,'MMOUTH','Monmouthshire'),(156,826,'MORAY','Moray'),(157,826,'NPRTAL','Neath Port Talbot'),(158,826,'NEWPT','Newport'),(159,826,'NOR','Norfolk'),(160,826,'ARYN','North Ayrshire'),(161,826,'LANN','North Lanarkshire'),(162,826,'YSN','North Yorkshire'),(163,826,'NHM','Northamptonshire'),(164,826,'NLD','Northumberland'),(165,826,'NOT','Nottinghamshire'),(166,826,'ORK','Orkney Islands'),(167,826,'OFE','Oxfordshire'),(168,826,'PEM','Pembrokeshire'),(169,826,'PERTH','Perth and Kinross'),(170,826,'PWS','Powys'),(171,826,'REN','Renfrewshire'),(172,826,'RHON','Rhondda Cynon Taff'),(173,826,'RUT','Rutland'),(174,826,'BOR','Scottish Borders'),(175,826,'SHET','Shetland Islands'),(176,826,'SPE','Shropshire'),(177,826,'SOM','Somerset'),(178,826,'ARYS','South Ayrshire'),(179,826,'LANS','South Lanarkshire'),(180,826,'YSS','South Yorkshire'),(181,826,'SFD','Staffordshire'),(182,826,'STIR','Stirling'),(183,826,'SFK','Suffolk'),(184,826,'SRY','Surrey'),(185,826,'SWAN','Swansea'),(186,826,'TORF','Torfaen'),(187,826,'TWR','Tyne and Wear'),(188,826,'VGLAM','Vale of Glamorgan'),(189,826,'WARKS','Warwickshire'),(190,826,'WDUN','West Dunbartonshire'),(191,826,'WLOT','West Lothian'),(192,826,'WMD','West Midlands'),(193,826,'SXW','West Sussex'),(194,826,'YSW','West Yorkshire'),(195,826,'WIL','Western Isles'),(196,826,'WLT','Wiltshire'),(197,826,'WORCS','Worcestershire'),(198,826,'WRX','Wrexham');
/*!40000 ALTER TABLE `uc_zones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `url_alias` (
  `pid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=23475 DEFAULT CHARSET=utf8mb3 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
INSERT INTO `url_alias` VALUES (1,'node/1','about','und'),(2,'node/2','mission','und'),(3,'node/3','who','und'),(4,'node/5','membership','und'),(5,'node/66','index.html','und'),(8,'node/4','what-are-functions','und'),(9,'node/6','ice-sa-membership','und'),(10,'node/7','ice-membership','und'),(11,'node/8','benefits-ice-membership','und'),(12,'node/9','ice-categories-rates','und'),(13,'node/10','becoming-ice-member-south-africa','und'),(14,'node/11','saice-membership','und'),(15,'node/12','benefits-saice-membership','und'),(16,'node/13','saice-categories-rates','und'),(17,'node/14','accords-between-engineering-bodies','und'),(18,'node/15','mutual-exemption-agreement','und'),(19,'node/16','application-forms','und'),(20,'node/17','news','und'),(22,'node/19','communications-archive','und'),(23,'node/21','2010-events','und'),(24,'node/22','cpsl-events','und'),(25,'node/23','2nd-ice-mea-convention-15-january-2010','und'),(26,'node/24','gallery','und'),(27,'node/25','ice-presidents-apprentices-scheme-2010','und'),(28,'node/26','3-6-november-2009-london','und'),(29,'node/27','16-20-january-2010-–-durban','und'),(30,'node/28','1-3-may-2010-–-paris','und'),(31,'node/29','2009-events','und'),(32,'node/30','ice-brunel-international-lecture','und'),(33,'node/31','getting-grips-nec-engineering-construction-contract','und'),(34,'node/32','project-management-profession-adding-value','und'),(35,'node/33','site-visit-soccer-city-09-october-2009','und'),(36,'node/34','soccer-city-site-visit-photos','und'),(37,'node/35','2008-events','und'),(38,'node/37','smeaton-lecture','und'),(39,'node/38','knowledge-base','und'),(40,'node/39','construction-procurement','und'),(41,'node/40','measurement-and-payment','und'),(42,'node/41','cesmm3-sa','und'),(43,'node/42','poverty-reduction-responses','und'),(45,'node/45','sabs-standards-matters','und'),(46,'node/46','nec-contracts','und'),(47,'node/47','nec-user-group','und'),(48,'node/48','adjudication','und'),(49,'node/49','what-adjudication','und'),(50,'node/50','nec3-adjudication-procedure','und'),(51,'node/51','appointment-adjudicator','und'),(52,'node/52','ice-sa-panel-adjudicators','und'),(53,'node/53','using-panel','und'),(54,'node/54','preparing-contract-data-option1','und'),(55,'node/55','preparing-contract-data-option2','und'),(56,'node/56','admission-criteria','und'),(57,'node/57','application-admission','und'),(58,'node/58','annual-returns','und'),(59,'node/59','adjudicator’s-contract','und'),(60,'node/60','nomination-adjudicator-Form','und'),(61,'node/61','forms-admission','und'),(62,'node/62','fees','und'),(63,'node/63','view-ice-sa-panel-nec-adjudicators','und'),(64,'node/64','contact-us','und'),(65,'node/65','links','und'),(66,'node/68','gallery-0','und'),(67,'node/69','gallery-1','und'),(68,'node/70','gallery-2','und'),(69,'node/71','gallery-3','und'),(70,'node/72','gallery-4','und'),(71,'node/73','gallery-5','und'),(72,'node/74','gallery-6','und'),(73,'node/75','gallery-7','und'),(74,'node/76','g1','und'),(75,'node/77','g2','und'),(76,'node/78','g3','und'),(77,'node/79','g4','und'),(78,'node/80','g5','und'),(79,'node/81','g6','und'),(80,'node/82','g7','und'),(81,'node/83','g8','und'),(82,'node/84','g9','und'),(83,'node/85','g10','und'),(84,'node/86','g11','und'),(85,'node/87','g12','und'),(86,'node/88','g13','und'),(87,'node/89','g14','und'),(88,'node/90','g14-0','und'),(89,'node/91','g15','und'),(90,'node/92','g16','und'),(91,'node/93','k1','und'),(92,'node/94','k2','und'),(93,'node/95','k4','und'),(94,'node/96','k6','und'),(95,'node/97','soccer','und'),(96,'node/98','jcd-lecture-series-durban-target-contracts-contracts-future','und'),(97,'node/99','johannesburg-jcd-lecture-series-target-cost-contracts-contracts-future-ron-watermeyer-and-tony-nixon','und'),(98,'node/100','annual-general-meeting-2008-and-lecture-hylton-macdonald','und'),(99,'node/101','gautrain-site-visit','und'),(100,'node/102','brunel-lecture-8','und'),(101,'node/103','1','und'),(102,'node/104','2','und'),(103,'node/105','3','und'),(104,'node/106','4','und'),(105,'node/107','5','und'),(106,'node/108','6','und'),(107,'node/109','7','und'),(108,'node/110','8','und'),(109,'node/111','9','und'),(110,'node/112','10','und'),(111,'node/113','11','und'),(112,'node/114','12','und'),(113,'node/115','13','und'),(114,'node/116','14','und'),(115,'node/117','15','und'),(116,'node/118','16','und'),(117,'node/119','17','und'),(118,'node/120','18','und'),(119,'node/121','19','und'),(120,'node/122','20','und'),(121,'node/123','21','und'),(122,'node/124','22','und'),(123,'node/125','23','und'),(124,'node/126','ice-sa-newsletters','und'),(125,'node/127','ice-sa-newsletters-0','und'),(126,'node/128','ice-sa-newsletter-get-your-cpd-points-online-international-lectures','und'),(127,'node/129','brunel-international-lectures-johannesburg-thurs-12-april-2012','und'),(128,'node/130','brunel-international-lectures-cape-town-wed-11-april-2012','und'),(129,'node/131','reminder-ice-sa-seminar-tour-routes-ice-membership','und'),(130,'node/132','ice-sa-agm-and-afternoon-lecture-competitions-commission-how-safe-are-you-17-october-2011','und'),(131,'node/133','ice-sa-news-new-standard-system-measurement-civil-engineering-quantities-southern-africa','und'),(132,'node/134','jsd-monthly-meeting-dr-ahmer-wadee-behaviour-and-design-long-tubular-columns-pre-tensioned-external','und'),(133,'node/135','jsd-monthly-meeting-dr-ahmer-wadee-behaviour-and-design-long-tubular-columns-pre-tensioned-externa-0','und'),(134,'node/136','jcd-events-climate-finance-catalyst-moving-sa-towards-green-economy-monday-19-july-2010','und'),(135,'node/137','jcd-events-why-do-asset-managers-ignore-sustainability-wednesday-2-june-2010-update','und'),(136,'node/138','jsd-monthly-pretoria-meeting','und'),(137,'node/139','jcd-events-two-events-cpsl-and-one-jsd-18-may-2010','und'),(138,'node/140','jcd-events-salil-tripathi-and-richard-calland-rights-and-sustainability-sustainable-rights-wed-28','und'),(139,'node/141','jsd-monthly-meeting-mr-fred-crofts-structural-masonry-20-april-2010','und'),(140,'node/142','jcd-events-food-security-new-look-challenge-wed-17-march-2010','und'),(141,'node/143','jsd-monthly-meeting-mr-tony-aimer-structural-failures-16-march-2010','und'),(142,'node/144','jcd-events-age-stupid-screening-film-came-watch-free-1-march-2010','und'),(143,'node/145','special-jsd-meeting-galvanized-steel-reinforcement-concrete-structures-monday-22-february-2010','und'),(144,'node/146','jsd-monthly-meeting-dr-rodney-rankine-16th-february-2010','und'),(145,'node/147','jcd-events-business-implications-copenhagen-cape-town-15-february-2010','und'),(146,'node/148','jsd-monthly-meeting-structural-inspections-mr-peter-gage-preng-19th-january-2010','und'),(147,'node/149','2nd-ice-middle-east-africa-convention-cape-town-15-january-2010-book-your-place-now','und'),(148,'node/150','2nd-ice-middle-east-africa-convention-cape-town-15-january-2010','und'),(149,'node/151','ice-members-opinion-requested-saice-proposal-close-joint-civils-division','und'),(150,'node/152','jsd-monthly-meeting-structural-awards-2009-and-agm-17th-november-2009','und'),(151,'node/153','joint-civils-division-university-cambridge-resiliance-forum','und'),(152,'node/154','reminder-joint-civils-division-agm-13-october-2009-and-jcd-lecture','und'),(153,'node/155','joint-civils-division-site-visit-soccer-city-friday-9-october-2009','und'),(154,'node/156','jsd-monthly-meeting-tuesday-15-september-2009-can-we-apply-european-anchor-bolt-standard-south','und'),(155,'node/157','jsd-pretoria-meeting-some-background-loading-code-4-september-2009','und'),(156,'node/158','reminder-day-dr-martin-barnes-originator-nec-wednesday-26-august-2009','und'),(157,'node/159','jcd-lecture-series-wednesday-19-august-2009-economic-outlook-and-prospects-domestic-equity-market','und'),(158,'node/160','jsd-monthly-meeting-dr-leroy-gardner-elliptical-hollow-section-and-eurocode-3-18-august-2009','und'),(159,'node/161','wits-construction-symposium-project-management-profession-adding-value','und'),(160,'node/162','brunel-international-lecture-entering-ecological-age-engineers-role-presented-peter-head-obe','und'),(161,'node/163','jsd-monthly-meeting-dr-tony-paterson-structural-aluminium-21-july-2009','und'),(162,'node/164','reminder-joint-civils-division-lecture-series-tuesday-7-july-2009-zimbabwe-transition-implications','und'),(163,'node/165','jsd-monthly-meeting-‘corrosion-structures’-23-june-2009','und'),(164,'node/166','ice-presidents-apprentice-scheme-2010','und'),(165,'node/167','reminder-joint-civils-division-lecture-series-tuesday-2-june-2009-economic-outlook-and-prospects','und'),(166,'node/168','joint-civils-division-lecture-series-reminder-tuesday-5-may-2009-dispute-resolution-methods','und'),(167,'node/169','jsd-monthly-meeting-‘flaws-floors’-17-march-2009','und'),(168,'node/170','joint-civils-division-lecture-series-tuesday-3-march-2009-cancelled','und'),(169,'node/171','reminder-joint-civils-division-special-presentation-monday-23-february-2009-aspire-sustainability','und'),(170,'node/172','joint-civils-division-lecture-series-tuesday-3-february-2009-update-nec-user-group-and-upcoming-new','und'),(171,'node/173','jsd-monthly-meeting-‘why-buildings-collapse’-20-january-2009','und'),(172,'node/174','jcd-lecture-series-durban-target-contracts-contracts-future-3-december-2008','und'),(173,'node/175','jsd-monthly-meeting-geometrically-nonlinear-analysis-structures-prof-peter-jan-pahl','und'),(174,'node/176','ice-survey-value-ice-membership','und'),(175,'node/177','joint-civils-division-lecture-series-wednesday-5-november-2008-target-cost-contracts-contracts','und'),(176,'node/178','jsd-monthly-meeting-structural-failures-mr-tony-aimer-21102008','und'),(177,'node/179','reminder-joint-civils-division-agm-15-october-2008','und'),(178,'node/180','jcd-lecture-reminder-cape-town-tuesday-19-august-2008-ann-wilson-lecture-transnet-capital-projects','und'),(179,'node/181','jcd-lecture-series-durban-thursday-14-august-2008','und'),(180,'node/182','joint-civils-division-upcoming-events','und'),(181,'node/183','joint-structural-division-annual-dinner','und'),(182,'node/184','joint-structural-division-lecture-new-construction-works-specification-sans-2001','und'),(183,'node/185','ice-council-elections-those-who-did-not-receive-ballot-papers','und'),(184,'node/186','ice-council-elections-two-south-africans-election-please-vote','und'),(185,'node/188','joint-civils-division-invitation-site-visit-gautrain-project-19-june-and-4-september-2008','und'),(186,'node/189','joint-civils-division-newsletter-3-12-may-2008','und'),(187,'node/190','jcd-lecture-transnet-capital-projects-one-programme-two-huge-challenges','und'),(188,'node/191','joint-civils-division-newsletter-2-14-february-2008','und'),(189,'node/192','eurocode-summit-report','und'),(190,'node/193','letter-members-chairman','und'),(191,'node/194','how-do-we-reconceptualise-value-trees-investment-ecosystem-services-tuesday-12-october-2010','und'),(192,'node/195','business-implications-copenhagen','und'),(193,'node/196','age-stupid-screening-movie-attend-free','und'),(194,'node/197','food-security-new-look-challenge-wed-17-march-2010','und'),(195,'node/198','rights-and-sustainability-sustainable-rights-wed-28-april-2010','und'),(196,'node/199','when-humans-cause-natural-disasters-business-and-legal-implications-tuesday-18-may-2010','und'),(197,'node/200','why-do-asset-managers-ignore-sustainability-wednesday-2-june-2010','und'),(198,'node/201','climate-finance-catalyst-moving-sa-towards-green-economy-monday-19-july-2010','und'),(199,'node/202','are-we-too-smart-our-own-good-technology-and-sustainability-wednesday-11-august-2010','und'),(200,'node/203','there-case-investing-ecosystem-services-thursday-30-september-2010','und'),(201,'node/204','how-do-we-reconceptualise-value-trees-investment-ecosystem-services-tuesday-12-october-2010-0','und'),(202,'node/205','jcd-lecture-series-durban-target-contracts-contracts-future-0','und'),(203,'node/206','johannesburg-jcd-lecture-series-target-cost-contracts-contracts-future-ron-watermeyer-and-tony-nix-0','und'),(204,'node/207','annual-general-meeting-2008-and-lecture-hylton-macdonald-0','und'),(205,'node/208','gautrain-site-visit-0','und'),(206,'node/209','cape-town-lecture-anne-wilson-transnet-capital-projects-one-programme-two-huge-challenges','und'),(207,'node/210','talk-durban-harbour-widening-and-lecture-anne-wilson-transnet-capital-projects-one-programme-two','und'),(208,'node/211','public-procurement-approaches-large-scale-employment','und'),(209,'node/212','inaugural-meeting-jcd','und'),(210,'node/213','structural-eurocode-summit','und'),(211,'node/214','regional-workshops-cidb-register-professional-service-providers','und'),(212,'node/215','jcd-lecture','und'),(213,'node/216','building-success-nec-delivering-world-class-projects-time-and-budget','und'),(214,'node/217','introduction-ice-saice-and-joint-civils-division-students','und'),(215,'node/218','home','und'),(216,'node/219','image1','und'),(217,'node/220','middle-east-and-africa-convention','und'),(218,'node/221','soccer-city-site-visit-2009','und'),(226,'node/230','current-events','und'),(234,'user/18','users/secretary','und'),(236,'user/1','users/superadmin','und'),(243,'node/243','mailchimp-test-page','und'),(244,'user/20','users/manager','und'),(246,'taxonomy/term/1','newsletter/ice-sa-newsletter','und'),(247,'taxonomy/term/2','categories/uncategorized','und'),(248,'taxonomy/term/3','categories/online','und'),(249,'taxonomy/term/4','categories/physical','und'),(2141,'user/1939','users/andygriffithshatchcoza','und'),(2181,'user/1979','users/alainjacquetcoza','und'),(2223,'user/2021','users/hyltonmacdonaldzacom','und'),(2237,'user/2035','users/imasseymdaconsultingcoza','und'),(2360,'user/2158','users/ajsbuildsacoza','und'),(2623,'node/320','online-event/london-underground-geotechnical-challenges-and-solutions','und'),(2624,'node/321','quiz/london-underground-geotechnical-challenges-and-solutions','und'),(2625,'node/322','london-underground-geotechnical-challenges-and-solutions','und'),(2626,'node/323','how-many-years-has-london-underground-been-operating','und'),(2627,'node/324','what-most-common-soilrock-type-through-which-tunnels-are-bored','und'),(2628,'node/325','what-percentage-london-underground-network-actually-underground','und'),(2629,'node/326','what-are-2-most-common-factors-causing-problems-structure-bored-tunnels','und'),(2630,'node/327','london-underground-geotechnical-challenges-and-solutions-0','und'),(2650,'node/344','test-pdf-product-1','und'),(2651,'node/345','physical-event/ice-sa-annual-general-meeting-2013','und'),(2652,'node/346','physical-event/ice-sa-afternoon-lecture-nec-pure-and-simple','und'),(2653,'node/347','nominations-chairman-nec-user-group','und'),(2659,'node/348','physical-event/past-present-and-future-directions-building-information-modelling-bim-jhb','und'),(2663,'node/349','physical-event/past-present-and-future-directions-building-information-modelling-bim-stellenbosch','und'),(2666,'node/350','admin-instructional-videos','und'),(2671,'node/353','physical-event/ice-sa-annual-general-meeting-2014','und'),(2672,'node/354','physical-event/ice-sa-afternoon-lecture-cross-boundary-water-resource-management-sadc-–-reducing','und'),(2674,'user/2489','users/terry-mahon','und'),(2678,'user/2495','users/emekagosiamecoza','und'),(2679,'user/2497','users/acanthasterplanci','und'),(2708,'node/372','physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-johannesburg','und'),(2709,'node/373','physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-durban','und'),(2710,'node/374','physical-event/ice-brunel-10th-international-lecture-collectively-we-are-stronger-cape-town','und'),(2711,'node/375','brunel-10th-international-lecture-collectively-we-are-stronger','und'),(3010,'node/399','building-information-modelling-bim-jhb','und'),(3011,'node/400','past-present-and-future-directions-building-information-modelling-bim-0','und'),(3012,'node/401','ice-brunel-10th-international-lecture-johannesburg','und'),(3013,'node/402','ice-brunel-10th-international-lecture-cape-town','und'),(3014,'node/403','ice-brunel-10th-international-lecture-durban','und'),(3015,'node/404','bim-and-infrastructure-challenge','und'),(3048,'node/426','bim-and-infrastructure-challenge-video','und'),(3049,'node/427','ice-sa-2015-brunel-lecture','und'),(3050,'node/428','ice-sa-2015-brunel-lecture-qa','und'),(3056,'node/429','test-pdf-file-product','und'),(3057,'node/430','cesmm3-sa-printversion','und'),(3058,'node/431','manager-help-page','und'),(3082,'node/432','cidb-regulations-adjudication','und'),(3559,'node/433','physical-event/ice-sa-annual-general-meeting-2015','und'),(3560,'node/434','physical-event/ice-sa-afternoon-lecture','und'),(3589,'node/435','online-event/presidential-address-2015-civil-engineers-shaping-ourselves-and-our-world-london-sir','und'),(3817,'node/436','what-caused-extensive-damage-building-and-service-infrastructure','und'),(3818,'node/437','which-city-did-disaster-take-place','und'),(3819,'node/438','what-was-main-speaker’s-name','und'),(3820,'node/439','what-was-main-speaker’s-role-city’s-reconstruction','und'),(3821,'node/440','which-years-did-disaster-take-place','und'),(3822,'node/441','what-does-acronym-scirt-mean','und'),(3823,'node/442','which-famous-engineer-lecture-named-after','und'),(3824,'node/443','what-management-form-was-taken-rebuilding','und'),(3825,'node/444','what-was-first-thing-done-immediately-after-disaster-took-place','und'),(3826,'node/445','what-was-directional-orientation-underground-services-affected-damage','und'),(3827,'node/446','which-entities-were-involved-rebuilding-efforts','und'),(3828,'node/447','what-was-type-organisational-relationships-decided-between-parties-involved-outset-rebuilding','und'),(3829,'node/448','what-dominant-concern-civil-engineers-executing-engineering-projects-today','und'),(3830,'node/449','collectively-engineers-are…','und'),(3831,'node/450','what-name-contractor-rebuilding','und'),(3832,'node/451','what-was-cost-rebuilding','und'),(3833,'node/452','how-many-people-served-rebuilding-management-team','und'),(3834,'node/453','how-many-rebuilding-projects-were-involved-rebuilding','und'),(3835,'node/454','which-engineering-institution-was-main-speaker-made-honorary-fellow','und'),(3836,'node/455','evaluation-rebuilding-work-what-was-maj','und'),(3837,'node/456','online-event/ice-sa-10th-brunel-international-lecture-2015','und'),(3838,'node/457','quiz/ice-sa-2015-brunel-lecture','und'),(3839,'node/458','ice-sa-2015-brunel-lecture-0','und'),(3840,'user/3755','users/reg-reynolds','und'),(3841,'node/459','test-course','und'),(3842,'node/460','test','und'),(3858,'user/3782','users/chairman','und'),(3861,'node/461','ice-sa-committee','und'),(3862,'node/462','1-meeting-minutes','und'),(3863,'node/463','2-meeting-agendas','und'),(3864,'node/464','3-annual-general-meetings','und'),(3865,'node/465','1a-webex-instructions','und'),(3866,'node/466','2015','und'),(3867,'node/467','meeting-48-03-02-2015','und'),(3868,'node/468','meeting-49-10-03-2015','und'),(3869,'node/469','meeting-50-12-05-2015','und'),(3870,'node/470','meeting-51-07-07-2015','und'),(3871,'node/471','meeting-52-04-08-2015','und'),(3872,'node/472','meeting-53-15-09-2015','und'),(3873,'node/473','2015-0','und'),(3874,'node/474','2016','und'),(3875,'node/475','2015-rob-adam-procurement-and-finance-ska','und'),(3876,'node/477','lecture-details','und'),(3879,'node/479','overview-nec3-contracts-works-services-and-supply','und'),(3880,'node/480','introduction-engineering-construction-contract-ecc3','und'),(3896,'node/485','drafting-ecc3-contract-tender-award','und'),(3903,'node/486','nec-user-group-sa-breakfast-lecture-4-july-2016','und'),(3965,'node/487','physical-event/ice-sa-annual-general-meeting-2016','und'),(3966,'node/488','physical-event/acid-mine-drainage-witwatersrand-past-present-and-future','und'),(4120,'node/489','ice-sa-breakfast-lecture-adjudication-demystified-cape-town','und'),(4121,'node/490','ice-sa-breakfast-lecture-adjudication-demystified-johannesburg','und'),(4345,'user/4272','users/bhavinjoshi','und'),(4379,'node/512','5-ice-sa-calendars','und'),(4380,'node/513','physical-event/ice-africa-regional-conference','und'),(4384,'user/4312','users/geoffrey-grant','und'),(4385,'user/4313','users/terrence-davis','und'),(4387,'node/514','ice-sa-breakfast-lecture-adjudication-demystified-durban','und'),(4430,'node/515','physical-event/ice-sa-annual-general-meeting-2017','und'),(4431,'node/516','physical-event/experiences-infrastructure-supply-chain-management-government','und'),(4450,'file/840','file/nec4png','und'),(4451,'file/841','file/dljpg','und'),(4452,'file/842','file/necjpg','und'),(4453,'file/843','file/capturejpg','und'),(4454,'file/844','file/200jpg','und'),(4478,'file/845','file/20180308142000513pdf','und'),(4479,'file/846','file/v634icedocspdf','und'),(4480,'user/4397','users/andrew-clothier','und'),(4482,'node/539','adjudicators','und'),(4486,'file/848','file/contract-data-and-letter-001-backuppdf','und'),(4494,'file/855','file/ice-list-27-03-2018-importedcsv','und'),(4496,'user/4411','users/joseph-keogh','und'),(4497,'node/541','2018','und'),(4498,'node/542','meetnig-no64-2017-12-06','und'),(4499,'file/856','file/ice-sa-committee-meeting-64-minutesdocx','und'),(4500,'node/543','meeting-no65-2018-02-14','und'),(4501,'file/857','file/ice-sa-committee-meeting-65-minutesdocx','und'),(4503,'file/859','file/saice-list-01-04-2018csv','und'),(4507,'file/860','file/picture-2149-1524653626jpg','und'),(4510,'file/861','file/doc00974820180503124058pdf','und'),(4518,'file/862','file/1png','und'),(4519,'file/863','file/2png','und'),(4520,'file/864','file/3png','und'),(4523,'file/865','file/20180516-contract-data-ctf1pdf','und'),(4528,'file/866','file/capturepng','und'),(4529,'file/867','file/capture-1png','und'),(4531,'file/868','file/1png-0','und'),(4532,'file/869','file/11png','und'),(4533,'file/870','file/111png','und'),(4534,'file/871','file/1110png','und'),(4535,'file/872','file/22png','und'),(4536,'file/873','file/222png','und'),(4537,'file/874','file/2222png','und'),(4560,'file/875','file/signed-contract-documentpdf','und'),(4568,'file/876','file/c17005l015pdf','und'),(4573,'node/544','physical-event/ice-sa-annual-general-meeting-2018','und'),(4574,'file/878','file/2018ice-sanominationformdocx','und'),(4575,'node/545','physical-event/managing-wastewater-treatment-cost-generating-renewable-energy-facilitated-government','und'),(4577,'file/879','file/picture-2494-1536674261jpg','und'),(4581,'file/880','file/contract-datapdf','und'),(4587,'file/882','file/makholi-trading-contract-datapdf-0','und'),(4594,'file/883','file/inv105491-claim-6-adjusted-emambedwinipdf','und'),(4597,'file/884','file/kusile-contractpdf','und'),(4599,'file/886','file/koeberg-arv-icesa-00006pdf-0','und'),(4607,'file/889','file/doc00772220181213161418pdf','und'),(4626,'file/890','file/brd-v-maziya-documentationpdf','und'),(4638,'file/893','file/contract-datapdf-0','und'),(4641,'file/896','file/tssc-nec20170215092621pdf','und'),(4651,'file/897','file/adjudicatorapplicationform2018docx','und'),(4652,'file/898','file/adjudicator-annual-return-form-2018docx','und'),(4658,'file/904','file/term-services-contractpdf','und'),(4663,'file/908','file/contract-and-supporting-documentationpdf','und'),(4688,'file/927','file/picture-4627-1554445388jpg','und'),(4692,'file/928','file/koeberg-arv-icesa-00007pdf','und'),(4695,'file/929','file/contract-data-nec-3pdf','und'),(4697,'file/930','file/161earlywarningbysmjoeysengineering-1pdf','und'),(4698,'file/931','file/joeys-engineering-disputepdf','und'),(4699,'file/932','file/joeysengineeringtrade-contractpdf','und'),(4716,'file/934','file/signed-contract-datapdf','und'),(4723,'file/936','file/adjudicator-nomination-supporting-docspdf','und'),(4747,'file/939','file/4-acbo-notification-dispute-acbopnl-19061401pdf','und'),(4756,'file/941','file/notification-dispute-and-contract-datapdf','und'),(4757,'file/942','file/notification-dispute-and-contract-datapdf-0','und'),(4759,'file/943','file/picture-4764-1564752979jpg','und'),(4768,'file/946','file/nomination-documentspdf','und'),(4775,'file/950','file/contract-datapdf-1','und'),(4776,'file/951','file/contract-datapdf-2','und'),(4778,'file/953','file/emg5579-acceptance-002pdf','und'),(4779,'file/954','file/ice-salogo-copypng','und'),(4780,'file/955','file/ice-student-chapter-square-logopng','und'),(4781,'file/956','file/lectureinvite-v1png','und'),(4782,'file/957','file/yunusballimpng','und'),(4783,'file/958','file/2019ice-sanominationformpdf','und'),(4784,'node/546','physical-event/ice-sa-agm-wits-student-chapter-launch-and-annual-lecture','und'),(4786,'file/959','file/declaration-dispute18-september-2019-1pdf','und'),(4789,'file/961','file/contract-datapdf-3','und'),(4790,'file/962','file/contract-datapdf-4','und'),(4793,'file/963','file/contract-1-5pdf','und'),(4795,'file/965','file/fumanathutopdf','und'),(4797,'file/966','file/scan3pdf','und'),(4801,'file/970','file/deg-contract-signedpdf','und'),(4803,'file/971','file/scan3pdf-0','und'),(4807,'file/974','file/dispute-notice-and-contract-including-panel-adjudicatorspdf','und'),(4816,'file/978','file/scan3pdf-1','und'),(4817,'file/979','file/saice-documents-uploadpdf','und'),(4819,'file/981','file/annexure-1pdf','und'),(4823,'file/985','file/nec3-terms-services-contract-and-contract-datapdf','und'),(4825,'node/547','test-webform','und'),(4828,'node/548','nomination-adjudicator','und'),(4834,'user/4847','users/francoissspdconsultingcoza','und'),(4846,'node/550','quiz/lorem-ipsum','und'),(4847,'node/551','lorem-ipsum-quiz','und'),(4848,'node/552','test-webform-0','und'),(4854,'node/557','online-event/test-event','und'),(4855,'node/558','quiz/lorem-ipsum-test-event-quiz','und'),(4856,'node/559','quiz/lorem-ipsum-test-event-quiz2','und'),(4857,'node/560','test-product-event','und'),(4858,'node/561','quiz/lorem-ipsum-quiz2','und'),(4871,'file/989','file/cesmm3-base-printpal58hpdf','und'),(4872,'file/990','file/cesmm3-base-printpal58hjepzcepdf','und'),(4873,'file/991','file/cesmm3-base-printryxpzbpdf','und'),(4874,'file/992','file/cesmm3-base-printryxpzbxy1oezpdf','und'),(4875,'file/993','file/cesmm3-base-printcrbfr6pdf','und'),(4876,'file/994','file/cesmm3-base-printcrbfr6xc2nn1pdf','und'),(4877,'file/995','file/cesmm3-base-printp7klkbpdf','und'),(4878,'file/996','file/cesmm3-base-printp7klkbpm9zcnpdf','und'),(4879,'file/997','file/cesmm3-base-printouyyy5pdf','und'),(4880,'file/998','file/cesmm3-base-printouyyy58fk4m0pdf','und'),(4881,'file/999','file/cesmm3-base-print6bqidupdf','und'),(4882,'file/1000','file/cesmm3-base-print6bqidui8uoflpdf','und'),(4883,'file/1001','file/cesmm3-base-printnqlgubpdf','und'),(4884,'file/1002','file/cesmm3-base-printnqlgubftrrf4pdf','und'),(4885,'file/1003','file/cesmm3-base-printaw0buopdf','und'),(4886,'file/1004','file/cesmm3-base-printaw0buossdwplpdf','und'),(4887,'file/1005','file/cesmm3-base-printdf1z26pdf','und'),(4888,'file/1006','file/cesmm3-base-printdf1z26ep33k7pdf','und'),(4889,'file/1007','file/cesmm3-base-printjpdjf6pdf','und'),(4890,'file/1008','file/cesmm3-base-printjpdjf66ayry9pdf','und'),(4894,'file/1011','file/cesmm3-sa-640jpg-0','und'),(4895,'file/1012','file/cesmm3-base-printl8gpkzpdf','und'),(4896,'file/1013','file/cesmm3-sa-640jpg-1','und'),(4897,'file/1014','file/cesmm3-base-printszugrtpdf','und'),(4898,'file/1015','file/cesmm3-base-printszugrtisczuspdf','und'),(4899,'file/1016','file/cesmm3-base-printbgr54epdf','und'),(4900,'file/1017','file/cesmm3-base-printbgr54eu4oxvfpdf','und'),(4902,'file/1019','file/cesmm3-baseversionymdjlwpdf','und'),(4903,'file/1020','file/cesmm3-baseversionymdjlwgq5nixpdf','und'),(4904,'file/1021','file/cesmm3-base-print3beq8kpdf','und'),(4905,'file/1022','file/cesmm3-base-print3beq8krvzaclpdf','und'),(4906,'file/1023','file/cesmm3-base-printt0pjsgpdf','und'),(4907,'file/1024','file/cesmm3-base-printt0pjsgxzq1xjpdf','und'),(4908,'file/1025','file/cesmm3-base-printyuovkkpdf','und'),(4909,'file/1026','file/cesmm3-base-printyuovkkwiejijpdf','und'),(5131,'file/1247','file/picture-1989-1603809263jpg','und'),(5192,'file/1303','file/contract-datapdf-5','und'),(5214,'file/1324','file/contract-datapdf-6','und'),(5215,'file/1325','file/contract-datapdf-7','und'),(5216,'file/1326','file/rechavu-eskomcontractdatapdf','und'),(5278,'file/1388','file/contract-datapdf-8','und'),(8570,'file/4680','file/merged-filespdf','und'),(10120,'file/6228','file/doc-2-and-3-procurement-document-contract-ws-6688pdf','und'),(10979,'file/7087','file/ort-4122014-contract-datapdf','und'),(11008,'file/7116','file/request-adjudicatorpdf','und'),(11010,'file/7118','file/letter-611-and-contract-datapdf','und'),(16497,'file/12602','file/annexures-1-5pdf','und'),(21083,'file/17187','file/houghton-270-contractpdf','und'),(22150,'file/18254','file/ann-apdf','und'),(22345,'file/18449','file/img201903120001pdf','und'),(22346,'file/18450','file/dispute-documents-reduced4pdf','und'),(22353,'file/18456','file/img201903120001pdf-0','und'),(22483,'file/18586','file/relevant-documentspdf','und'),(22486,'file/18588','file/koeberg-arv-icesa-00009pdf','und'),(22487,'file/18589','file/koeberg-arv-icesa-00011pdf','und'),(22538,'file/18640','file/koeberg-arv-icesa-00014pdf','und'),(22591,'file/18693','file/koeberg-arv-icesa-00015pdf','und'),(22692,'file/18794','file/contractdatapdf','und'),(22768,'file/18870','file/2022ice-sanominationformdocx','und'),(22770,'file/18872','file/2022ice-sanominationformdocx-0','und'),(22771,'file/18873','file/ice-sa-agm-17-11-2021-08h00ics','und'),(22772,'file/18874','file/2-contract-datapdf','und'),(22773,'file/18875','file/2-contract-datapdf-0','und'),(22800,'file/18901','file/koeberg-arv-icesa-00017pdf','und'),(22830,'file/18929','file/nec-3-ecc-meresnky-uchoba-phase-2-132kv-line-59con1944-signedpdf','und'),(22843,'file/18933','file/statement-claim-china-coal-no-5-construction-south-africa-pty-ltd-v-bakubung-minerals-pty','und'),(22844,'file/18934','file/statement-claim-china-coal-no-5-construction-south-africa-pty-ltd-v-bakubung-minerals-pty-0','und'),(22847,'file/18936','file/bpdf','und'),(22850,'file/18937','file/bpdf-0','und'),(22876,'file/18963','file/koeberg-arv-icesa-00018pdf','und'),(22877,'file/18964','file/request-nomination-adjudicator-framatome-eskom-dispute-81pdf','und'),(22904,'file/18991','file/skm36722012013320pdf','und'),(22934,'file/19021','file/chris-hani-baragwanath-hospital-contract-datapdf','und'),(22935,'file/19022','file/koeberg-arv-icesa-00022pdf','und'),(22936,'file/19023','file/ice-sa-request-supporting-documentspdf','und'),(22940,'file/19024','file/contract-datapdf-9','und'),(22947,'file/19030','file/letter-appoinmentpdf','und'),(22952,'file/19035','file/picture-2035-1656337085jpg','und'),(22957,'file/19040','file/annexure-2-progress-report-no-36pdf','und'),(23196,'file/19279','file/annexure-1-professional-services-contract-05062022123923pdf','und'),(23197,'file/19280','file/annexure-1-professional-services-contract-05062022123923pdf-0','und'),(23198,'file/19281','file/nec-ssc3pdf','und'),(23200,'file/19283','file/nec3eccp10a-fire-and-portable-water-ring-mainsignedpdf','und'),(23201,'file/19284','file/correspondence-dispute-temi-unizulupdf','und'),(23202,'file/19285','file/ice-saice-agreement-2009-currentpdf','und'),(23207,'file/19290','file/contract-contract-datapdf','und'),(23210,'file/19293','file/ice-saice-agreement-2009-currentdez5xkpdf','und'),(23212,'file/19295','file/ice-saice-agreement-2009-currentuj6elkpdf','und'),(23213,'file/19296','file/ice-saice-agreement-2009-currenteiorfqpdf','und'),(23214,'file/19297','file/ice-saice-agreement-2009-currentvkh9hipdf','und'),(23215,'file/19298','file/ice-saice-agreement-2009-currentcis7dkpdf','und'),(23216,'file/19299','file/ice-saice-agreement-2009-currenttzgkuqpdf','und'),(23217,'file/19300','file/ice-saice-agreement-2009-currentticsbopdf','und'),(23218,'file/19301','file/ice-saice-agreement-2009-currentsrgxahpdf','und'),(23219,'file/19302','file/ice-saice-agreement-2009-currenttuvc9spdf','und'),(23220,'file/19303','file/ice-saice-agreement-2009-currentshkwzapdf','und'),(23221,'file/19304','file/ice-saice-agreement-2009-currentm3xtmipdf','und'),(23222,'file/19305','file/ice-saice-agreement-2009-current1okb6dpdf','und'),(23223,'file/19306','file/ice-saice-agreement-2009-currentke40uwpdf','und'),(23224,'file/19307','file/ice-saice-agreement-2009-currentulhuh4pdf','und'),(23225,'file/19308','file/ice-saice-agreement-2009-currenta8kdunpdf','und'),(23226,'file/19309','file/ice-saice-agreement-2009-currentxmz7erpdf','und'),(23227,'file/19310','file/ice-saice-agreement-2009-currentmhlzkupdf','und'),(23228,'file/19311','file/ice-saice-agreement-2009-currentsdlfkopdf','und'),(23229,'file/19312','file/ice-saice-agreement-2009-currentlonjogpdf','und'),(23230,'file/19313','file/ice-saice-agreement-2009-currentbrmnkjpdf','und'),(23231,'file/19314','file/ice-saice-agreement-2009-currentt7ydecpdf','und'),(23232,'file/19315','file/ice-saice-agreement-2009-currentswctcqpdf','und'),(23233,'file/19316','file/ice-saice-agreement-2009-currentgoq6skpdf','und'),(23234,'file/19317','file/ice-saice-agreement-2009-currentgtur3bpdf','und'),(23235,'file/19318','file/ice-saice-agreement-2009-currentyocjqnpdf','und'),(23236,'file/19319','file/ice-saice-agreement-2009-currentrfwrzbpdf','und'),(23237,'file/19320','file/ice-saice-agreement-2009-currentkm69icpdf','und'),(23238,'file/19321','file/ice-saice-agreement-2009-currentm78iegpdf','und'),(23239,'file/19322','file/ice-saice-agreement-2009-currentehrcdwpdf','und'),(23240,'file/19323','file/ice-saice-agreement-2009-currentvyqq8ppdf','und'),(23241,'file/19324','file/ice-saice-agreement-2009-currenttc07hdpdf','und'),(23242,'file/19325','file/ice-saice-agreement-2009-currentkewrkvpdf','und'),(23243,'file/19326','file/ice-saice-agreement-2009-current1euqvbpdf','und'),(23244,'file/19327','file/ice-saice-agreement-2009-current5so2atpdf','und'),(23245,'file/19328','file/ice-saice-agreement-2009-currentfrfx5npdf','und'),(23246,'file/19329','file/ice-saice-agreement-2009-currentut1ed2pdf','und'),(23247,'file/19330','file/ice-saice-agreement-2009-currentqjrksbpdf','und'),(23248,'file/19331','file/ice-saice-agreement-2009-current9wx91qpdf','und'),(23249,'file/19332','file/ice-saice-agreement-2009-currentwdyozupdf','und'),(23250,'file/19333','file/ice-saice-agreement-2009-currentmwmwbupdf','und'),(23252,'file/19335','file/ice-saice-agreement-2009-currentqbr5l0pdf','und'),(23253,'file/19336','file/ice-saice-agreement-2009-currentr5fb6dpdf','und'),(23254,'file/19337','file/ice-saice-agreement-2009-current8fk7vepdf','und'),(23255,'file/19338','file/mologadi-nape-paynevillepdf','und'),(23256,'file/19339','file/ice-saice-agreement-2009-currentu1cqi1pdf','und'),(23259,'file/19342','file/ice-saice-agreement-2009-currentzrugsfpdf','und'),(23260,'file/19343','file/ice-saice-agreement-2009-currentptrkrkpdf','und'),(23261,'file/19344','file/ice-saice-agreement-2009-currento7sd9updf','und'),(23264,'file/19347','file/form-offer-acceptance-sr-ed-01pdf','und'),(23265,'file/19348','file/ice-saice-agreement-2009-currentfp3srepdf','und'),(23266,'file/19349','file/ice-saice-agreement-2009-currentqosas1pdf','und'),(23267,'file/19350','file/ice-saice-agreement-2009-currentxzrxprpdf','und'),(23268,'file/19351','file/ice-saice-agreement-2009-currentswnvqnpdf','und'),(23269,'file/19352','file/ice-saice-agreement-2009-currentuotvgzpdf','und'),(23271,'file/19354','file/ice-saice-agreement-2009-currentbsbgerpdf','und'),(23272,'file/19355','file/ice-saice-agreement-2009-currenttdvrtcpdf','und'),(23273,'file/19356','file/ice-saice-agreement-2009-currentdryo3gpdf','und'),(23274,'file/19357','file/ice-saice-agreement-2009-currentqtmyaapdf','und'),(23275,'file/19358','file/ice-saice-agreement-2009-currentqsugqqpdf','und'),(23276,'file/19359','file/ice-saice-agreement-2009-currentfxscihpdf','und'),(23277,'file/19360','file/ice-saice-agreement-2009-currentnwce6apdf','und'),(23278,'file/19361','file/ice-saice-agreement-2009-current9s0tgnpdf','und'),(23279,'file/19362','file/ice-saice-agreement-2009-currentstgvaspdf','und'),(23280,'file/19363','file/ice-saice-agreement-2009-currentnzg4pwpdf','und'),(23281,'file/19364','file/ice-saice-agreement-2009-currentf7njykpdf','und'),(23282,'file/19365','file/ice-saice-agreement-2009-current8jfbnppdf','und'),(23283,'file/19366','file/ice-saice-agreement-2009-currentuz9nvjpdf','und'),(23284,'file/19367','file/ice-saice-agreement-2009-currentnh2zvtpdf','und'),(23285,'file/19368','file/ice-saice-agreement-2009-currentrv9ckqpdf','und'),(23286,'file/19369','file/ice-saice-agreement-2009-currentpwhfbfpdf','und'),(23287,'file/19370','file/ice-saice-agreement-2009-current8mg9nwpdf','und'),(23289,'file/19372','file/ice-saice-agreement-2009-currentryvwzapdf','und'),(23291,'file/19374','file/ice-saice-agreement-2009-currentxatppmpdf','und'),(23292,'file/19375','file/ice-saice-agreement-2009-current4o1u0bpdf','und'),(23328,'file/19411','file/ice-saice-agreement-2009-currentpdvgklpdf','und'),(23329,'file/19412','file/ice-saice-agreement-2009-currentzlfagzpdf','und'),(23330,'file/19413','file/ice-saice-agreement-2009-currentmullbepdf','und'),(23331,'file/19414','file/ice-saice-agreement-2009-currentxoeigupdf','und'),(23332,'file/19415','file/ice-saice-agreement-2009-currentnz2mirpdf','und'),(23333,'file/19416','file/ice-saice-agreement-2009-currentcvdi5npdf','und'),(23334,'file/19417','file/ice-saice-agreement-2009-currentoglwuspdf','und'),(23335,'file/19418','file/ice-saice-agreement-2009-currentxagjucpdf','und'),(23336,'file/19419','file/ice-saice-agreement-2009-current3lipilpdf','und'),(23337,'file/19420','file/ice-saice-agreement-2009-current2bm7wypdf','und'),(23338,'file/19421','file/ice-saice-agreement-2009-currentytlbe1pdf','und'),(23339,'file/19422','file/ice-saice-agreement-2009-currentd6u9nnpdf','und'),(23340,'file/19423','file/ice-saice-agreement-2009-currentj13qijpdf','und'),(23341,'file/19424','file/ice-saice-agreement-2009-currentlf1cmapdf','und'),(23342,'file/19425','file/ice-saice-agreement-2009-current2mhfq7pdf','und'),(23343,'file/19426','file/ice-saice-agreement-2009-currentuqsed8pdf','und'),(23344,'file/19427','file/ice-saice-agreement-2009-currentnijicmpdf','und'),(23345,'file/19428','file/ice-saice-agreement-2009-currentpsjamxpdf','und'),(23346,'file/19429','file/ice-saice-agreement-2009-currentmbp78epdf','und'),(23349,'file/19432','file/contract-data-b-pdf','und'),(23350,'file/19433','file/ice-saice-agreement-2009-currento7ek2xpdf','und'),(23351,'file/19434','file/ice-saice-agreement-2009-currentw9e9u3pdf','und'),(23352,'file/19435','file/ice-saice-agreement-2009-currentdjy3mipdf','und'),(23353,'file/19436','file/ice-saice-agreement-2009-currento1wedmpdf','und'),(23354,'file/19437','file/ice-saice-agreement-2009-currentzd07xfpdf','und'),(23355,'file/19438','file/ice-saice-agreement-2009-currentvd2kwmpdf','und'),(23356,'file/19439','file/ice-saice-agreement-2009-current0xarurpdf','und'),(23357,'file/19440','file/ice-saice-agreement-2009-current6nxj3vpdf','und'),(23358,'file/19441','file/ice-saice-agreement-2009-currentg7rvqypdf','und'),(23359,'file/19442','file/ice-saice-agreement-2009-currentino96tpdf','und'),(23360,'file/19443','file/ice-saice-agreement-2009-currenttpzcklpdf','und'),(23361,'file/19444','file/ice-saice-agreement-2009-current2kykcdpdf','und'),(23362,'file/19445','file/ice-saice-agreement-2009-currentsgp9wmpdf','und'),(23363,'file/19446','file/ice-saice-agreement-2009-currenthedm6updf','und'),(23364,'file/19447','file/ice-saice-agreement-2009-currenta3h9ripdf','und'),(23365,'file/19448','file/ice-saice-agreement-2009-currentdphyzspdf','und'),(23366,'file/19449','file/ice-saice-agreement-2009-currentik2ct8pdf','und'),(23367,'file/19450','file/ice-saice-agreement-2009-currentlwu2wspdf','und'),(23368,'file/19451','file/ice-saice-agreement-2009-currentpfzpx2pdf','und'),(23369,'file/19452','file/ice-saice-agreement-2009-currentizjeqepdf','und'),(23370,'file/19453','file/ice-saice-agreement-2009-currentqh4ic2pdf','und'),(23371,'file/19454','file/ice-saice-agreement-2009-currentd7r6wppdf','und'),(23372,'file/19455','file/ice-saice-agreement-2009-current0sg4sqpdf','und'),(23373,'file/19456','file/ice-saice-agreement-2009-currentuzrlx2pdf','und'),(23374,'file/19457','file/ice-saice-agreement-2009-currentmdgmrapdf','und'),(23375,'file/19458','file/ice-saice-agreement-2009-current75ya7npdf','und'),(23376,'file/19459','file/ice-saice-agreement-2009-currentr0izr3pdf','und'),(23377,'file/19460','file/ice-saice-agreement-2009-currentwkqtr7pdf','und'),(23378,'file/19461','file/ice-saice-agreement-2009-currentm90dzxpdf','und'),(23379,'file/19462','file/ice-saice-agreement-2009-current5l2tlupdf','und'),(23380,'file/19463','file/ice-saice-agreement-2009-currentpa5ni9pdf','und'),(23381,'file/19464','file/ice-saice-agreement-2009-currenttmdjhvpdf','und'),(23382,'file/19465','file/ice-saice-agreement-2009-currentuyasi0pdf','und'),(23383,'file/19466','file/ice-saice-agreement-2009-currentrnzbtypdf','und'),(23384,'file/19467','file/ice-saice-agreement-2009-current2xxvr8pdf','und'),(23385,'file/19468','file/ice-saice-agreement-2009-currentdftdb6pdf','und'),(23386,'file/19469','file/ice-saice-agreement-2009-current1mdvllpdf','und'),(23387,'file/19470','file/ice-saice-agreement-2009-current6sobhypdf','und'),(23388,'file/19471','file/ice-saice-agreement-2009-currentdvxa9rpdf','und'),(23389,'file/19472','file/ice-saice-agreement-2009-currentnxipfhpdf','und'),(23390,'file/19473','file/ice-saice-agreement-2009-currentrptvxapdf','und'),(23391,'user/4980','users/nigel-andrews','und'),(23392,'file/19474','file/ice-saice-agreement-2009-currentwpiylypdf','und'),(23393,'file/19475','file/ice-saice-agreement-2009-currentcnj8h6pdf','und'),(23394,'file/19476','file/ice-saice-agreement-2009-currentlu7mn0pdf','und'),(23395,'file/19477','file/ice-saice-agreement-2009-currentc6voq5pdf','und'),(23397,'file/19479','file/adjudication-letter1pdf','und'),(23398,'file/19480','file/ice-saice-agreement-2009-currenthyeoldpdf','und'),(23399,'file/19481','file/enk273pdf','und'),(23400,'file/19482','file/ice-saice-agreement-2009-currentrq88afpdf','und'),(23403,'file/19485','file/ice-submission-contract-1pdf','und'),(23404,'file/19486','file/nomination-adjudicator-ice-sa-copypdf','und'),(23405,'file/19487','file/nomination-adjudicator-ice-sa-copypdf-0','und'),(23406,'file/19488','file/nomination-adjudicator-ice-sa-copypdf-1','und'),(23407,'file/19489','file/ice-saice-agreement-2009-currentpehfsqpdf','und'),(23408,'file/19490','file/ice-saice-agreement-2009-currentxoqkhqpdf','und'),(23409,'file/19491','file/ice-saice-agreement-2009-currentbphjjjpdf','und'),(23410,'file/19492','file/ice-saice-agreement-2009-currentzchdllpdf','und'),(23411,'file/19493','file/ice-saice-agreement-2009-currentjf9ghqpdf','und'),(23412,'file/19494','file/ice-saice-agreement-2009-currentv9ggwlpdf','und'),(23413,'file/19495','file/ice-saice-agreement-2009-currentqbil0cpdf','und'),(23414,'file/19496','file/ice-saice-agreement-2009-current37zlygpdf','und'),(23415,'file/19497','file/contract-datapdf-10','und'),(23416,'file/19498','file/ice-saice-agreement-2009-currentktqigppdf','und'),(23417,'file/19499','file/ice-saice-agreement-2009-currentls8nmppdf','und'),(23418,'file/19500','file/ice-saice-agreement-2009-currentjfpoltpdf','und'),(23419,'file/19501','file/ice-saice-agreement-2009-currentn5zn8dpdf','und'),(23420,'file/19502','file/ice-saice-agreement-2009-current2swlpxpdf','und'),(23421,'file/19503','file/ice-saice-agreement-2009-currentvg2tpepdf','und'),(23422,'file/19504','file/ice-saice-agreement-2009-currentxjiakzpdf','und'),(23423,'file/19505','file/ice-saice-agreement-2009-currentf2619fpdf','und'),(23424,'file/19506','file/ice-saice-agreement-2009-currentjtgljupdf','und'),(23425,'file/19507','file/ice-saice-agreement-2009-currentk7nbavpdf','und'),(23426,'file/19508','file/ice-saice-agreement-2009-currentkptpjgpdf','und'),(23427,'file/19509','file/ice-saice-agreement-2009-current9mopx8pdf','und'),(23428,'file/19510','file/ice-saice-agreement-2009-currentrwa7s1pdf','und'),(23429,'file/19511','file/ice-saice-agreement-2009-currentzcaijrpdf','und'),(23430,'file/19512','file/ice-saice-agreement-2009-currentqvkk1lpdf','und'),(23431,'file/19513','file/ice-saice-agreement-2009-currentorp5xzpdf','und'),(23432,'file/19514','file/ice-saice-agreement-2009-currentdkclpdpdf','und'),(23433,'file/19515','file/ice-saice-agreement-2009-currentgk8si3pdf','und'),(23434,'file/19516','file/ice-saice-agreement-2009-currentnudjuqpdf','und'),(23435,'file/19517','file/ice-saice-agreement-2009-currentrxuhszpdf','und'),(23436,'file/19518','file/ice-saice-agreement-2009-currento7jzgfpdf','und'),(23437,'file/19519','file/ice-saice-agreement-2009-current9ljp3fpdf','und'),(23438,'file/19520','file/ice-saice-agreement-2009-currentxyzp7lpdf','und'),(23439,'file/19521','file/ice-saice-agreement-2009-currentq15zxjpdf','und'),(23440,'file/19522','file/ice-saice-agreement-2009-currentpraqxlpdf','und'),(23441,'file/19523','file/contract-datapdf-11','und'),(23442,'file/19524','file/ice-saice-agreement-2009-currentr4zipgpdf','und'),(23443,'file/19525','file/ice-saice-agreement-2009-currentlxmf2rpdf','und'),(23444,'file/19526','file/ice-saice-agreement-2009-current2dxoqlpdf','und'),(23445,'file/19527','file/ice-saice-agreement-2009-currentqbvg6updf','und'),(23446,'file/19528','file/ice-saice-agreement-2009-currentsdi1rcpdf','und'),(23447,'file/19529','file/ice-saice-agreement-2009-currentj8mzogpdf','und'),(23448,'file/19530','file/ice-saice-agreement-2009-currenty8p76ipdf','und'),(23449,'file/19531','file/ice-saice-agreement-2009-current6rxv8lpdf','und'),(23450,'file/19532','file/ice-saice-agreement-2009-currentet8u4gpdf','und'),(23451,'file/19533','file/ice-saice-agreement-2009-currentgcva22pdf','und'),(23452,'file/19534','file/ice-saice-agreement-2009-current0ahm3opdf','und'),(23453,'file/19535','file/ice-saice-agreement-2009-currentjsds28pdf','und'),(23454,'file/19536','file/ice-saice-agreement-2009-currentsnofkrpdf','und'),(23455,'file/19537','file/ice-saice-agreement-2009-currentbstbpvpdf','und'),(23456,'file/19538','file/ice-saice-agreement-2009-currenthpkidppdf','und'),(23457,'file/19539','file/ice-saice-agreement-2009-currentpezvvxpdf','und'),(23458,'file/19540','file/ice-saice-agreement-2009-currentksnr7apdf','und'),(23459,'file/19541','file/ice-saice-agreement-2009-currentttic2tpdf','und'),(23460,'file/19542','file/ice-saice-agreement-2009-current5m8wtlpdf','und'),(23461,'file/19543','file/ice-saice-agreement-2009-currentkyn57hpdf','und'),(23462,'file/19544','file/ice-saice-agreement-2009-currentcpw7djpdf','und'),(23463,'file/19545','file/ice-saice-agreement-2009-currentu1wnlipdf','und'),(23464,'file/19546','file/ice-saice-agreement-2009-currentzgpkr7pdf','und'),(23465,'file/19547','file/ice-saice-agreement-2009-currentwzsueppdf','und'),(23466,'file/19548','file/ice-saice-agreement-2009-current2i97v8pdf','und'),(23467,'file/19549','file/ice-saice-agreement-2009-currentj7x6oupdf','und'),(23468,'file/19550','file/ice-saice-agreement-2009-current8d9jofpdf','und'),(23469,'file/19551','file/ice-saice-agreement-2009-currentxbkkm1pdf','und'),(23470,'file/19552','file/ice-saice-agreement-2009-currentjercl2pdf','und'),(23471,'file/19553','file/ice-saice-agreement-2009-currentyitiovpdf','und'),(23472,'file/19554','file/ice-saice-agreement-2009-currentivbpigpdf','und'),(23474,'file/19556','file/attachments-nomination-adjudicator-24112023pdf','und');
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`),
  KEY `picture` (`picture`),
  KEY `uuid` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores user data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'','','','','',NULL,0,0,0,0,NULL,'',0,'',NULL,'dbcd8fa8-4cfe-4ba8-9fd3-19e2949084ff'),(1,'superadmin','$S$DlumbsP5/wi3S.gbk8iobOdHoVEHhBErL.CFeTCKW3kOa3j2LptT','ajacquet@sabeex.co.za','','','filtered_html',1350455468,1458637166,1458630195,1,'Africa/Johannesburg','',0,'nomsa@starbright.co.za',_binary 'a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;}','92de86e8-72cb-4cd5-a68f-1efa7c4d226f'),(18,'secretary','$S$DEwvWf0phtup.rIpyjXrhsNX3eM8ODUYTlqC2J9NzcmPzSqAD6j7','secretary@ice-sa.org.za','','','filtered_html',1353068739,1700637958,1699860137,1,NULL,'',0,'ajacquet@ssinc.co.za',_binary 'a:11:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;s:17:\"mimemail_textonly\";i:0;s:15:\"invite_accepted\";b:1;}','a605c4b8-c890-41ae-b214-a18c81248564'),(20,'manager','$S$DsL9b7vFcAtSLoCNz79uH1/Mxu4PqkHdL.2Uz/hzhZG1V0LhSilN','noe.lstarbright@gmail.com','','','filtered_html',1354872148,1375863556,1375862172,1,NULL,'',0,'noe.lstarbright@gmail.com',_binary 'a:10:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_popup\";s:1:\"f\";s:13:\"ckeditor_skin\";s:4:\"kama\";s:15:\"ckeditor_expand\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','750df437-883d-4a10-b088-7b4476438a05'),(1939,'Andy.Griffiths@hatch.co.za','$S$DS4lNJofl6DQPCaYLFLEdWFbxYvsjgNI52wmvkCIgznoH/Bj/alH','algriffiths.drs@gmail.com','','','full_html',1366981334,1457511551,1457511074,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','bb5c04bc-a74e-43d1-88c7-1c7ff2f1dc3c'),(1979,'alain@jacquet.co.za','$S$DhQ1/wj84olrH79az.w3mH4fu57OTDXFZzT7eLb6y5ryOUw25LiG','alain@jacquet.co.za','','','full_html',1366981339,1699625281,1699459090,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','407daaea-b864-4571-ac1c-24e5bb80a972'),(2021,'hylton@macdonald.za.com','$S$Dhu67jr8ddYbrAwWl/A7wDuwbW4Ff1nS/p8aAVK0aqaEIApUaM7K','hylton@macdonald.za.com','','','full_html',1366981342,1498633981,1498633650,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','8e8dd5a1-f7dd-40d2-9635-d3e603f889a0'),(2035,'imassey@mdaconsulting.co.za','$S$D7.dMkLwkgzIHBwoujtCAGlsmr6gUq/BiK6SnIfSYQrBL.faEE9f','imassey@mdaconsulting.co.za','','','full_html',1366981342,1699947186,1699946815,1,NULL,'',19035,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','a422c805-da7d-4294-b170-5659098f3a32'),(2158,'ajs@buildsa.co.za','$S$D/auVjs2LQehL9E/WO4RLys4ZlaFcQk/Kfi1kJc8o2W1Ii0aaF4W','ajs@buildsa.co.za','','','filtered_html',1366981352,1473056946,1473056576,1,NULL,'',0,'',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','ab9bd7cc-0a23-486e-ba96-759516a93c8b'),(2489,'Terry Mahon','$S$DSsd5WajkccHWUT2fS2JGtSAGzIvbIWLaBL1YctnmkEabTdGkaTm','terry@terrymahon.co.za','','','filtered_html',1413901358,1418635351,1418632614,1,NULL,'',0,'terry@terrymahon.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','fa0665b2-6e7d-4926-a5ec-b3a4e86301bb'),(2495,'emeka@gosiame.co.za','$S$Ddi/BaEqtWhstfv6C8R3GnzTPpssNuZoL97UgCMMpIf5T.ZKrEGe','emeka@gosiame.co.za','','','filtered_html',1414398952,1448282107,1448280939,1,NULL,'',0,'emeka@gosiame.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','dca817e1-a251-4237-809f-3d8a7bd953d3'),(2497,'acanthasterplanci','$S$D3O37BRN6OwuQu3V54cEZDO2PopCVr/EmPeCgwm2zJPd0IrKpyiR','chris@binningtons.co.za','','','filtered_html',1415285257,1551707819,1551707627,1,NULL,'',0,'cdb@bca.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','a335e413-a64a-4eec-b8cd-fe5c04a8c0e0'),(3755,'Reg Reynolds','$S$DkggE.Oczin4KGkTS6ZYlEN8TDyYd1fqMwqRzELGj3sb3EqsXXWF','reg@metaskills.co.za','','','filtered_html',1448424676,1592815275,1592552354,1,NULL,'',0,'reg@metaskills.co.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','59e7cd46-82dd-4e7a-a6db-647e67671e94'),(3782,'Chairman','$S$DKHYN1l72VPPkYfkv4wwejIhI4Lc9EWm4JjZQj9sZ5zGSGpfGNnH','chair@ice-sa.org.za','','','filtered_html',1453271381,1661352070,1661350799,1,NULL,'',0,'chair@ice-sa.org.za',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','0a4e6ce1-467f-4a7a-969d-2082a8ca5ecc'),(4272,'bhavinjoshi','$S$DQdrWc8H0sHviREndHMFYEvgSSlS/BbucwD5ZcPYP2TKnC7G29Rw','bhavinjoshi@joshics.in','','','filtered_html',1481011112,1629272594,1629272594,1,NULL,'',0,'bhavinjosi@joshics.in',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','78189d89-2777-41ef-a7c3-1206444c7a59'),(4312,'Geoffrey Grant','$S$DHqQTOL19XGAnevaq/ZRGNaZD4jYL/EN7WKnaxMc4DpofBXOaNYU','grant.geoff@outlook.com','','','filtered_html',1492880659,1501509582,1501246843,1,NULL,'',0,'geoff.grant@mail.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','b3310d80-4581-4f78-979e-baa848311fcd'),(4313,'Terrence Davis','$S$D.QgVKdA0nqQ6PC9GMf9t/UpwmlvMiyB.ZDp/Ss2ngO1JSQLgLjx','tdavis@lindsaykeller.com','','','filtered_html',1493040255,1671202043,1671202043,1,NULL,'',0,'tdavis@lindsaykeller.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','d94a39c9-45ff-46b5-8e65-bf0073d6f163'),(4397,'Andrew Clothier','$S$DhL4AEuELU8QzcDT.BtG.5Dw7BF4.4CbPu35vUu3HQSCK.6zZKGZ','clothiera@jgafrika.com','','','filtered_html',1521018355,1523621193,1523441245,1,NULL,'',0,'clothiera@jgafrika.com',_binary 'a:7:{s:17:\"mimemail_textonly\";i:0;s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:18:\"htmlmail_plaintext\";i:0;}','74160958-e5ab-431a-a14e-3cb148d2e045'),(4411,'Joseph Keogh','$S$Dsb1T1afZ0TmQMahGD5Y1qBn7EOyiqHpdK23NveL4.1HGpHklWOl','joseph.k@ecs.co.za','','','full_html',1523440584,1534488368,1534488368,1,NULL,'',0,'joseph.k@ecs.co.za',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','227ce303-fec1-4742-8393-c36b932278da'),(4847,'Francoiss@spdconsulting.co.za','$S$D/XCCB9aDrBNKdUu5oKtXPmihC1WlI2AdzlPVb73pHaLoFwYYoDR','Francoiss@spdconsulting.co.za','','','full_html',1586352880,0,0,1,NULL,'',0,'Francoiss@spdconsulting.co.za',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','04c66588-4669-4d44-bea4-cfe30c194aa5'),(4980,'Nigel Andrews','$S$DoX3oSousO78e1viTh6Kj6RhHtFK8wQNCysSZbzNBlqTL/Zborv4','nigel.andrews@zutari.com','','','full_html',1688037816,1688627437,1688627437,1,NULL,'',0,'nigel.andrews@zutari.com',_binary 'a:7:{s:16:\"ckeditor_default\";s:1:\"t\";s:20:\"ckeditor_show_toggle\";s:1:\"t\";s:14:\"ckeditor_width\";s:4:\"100%\";s:13:\"ckeditor_lang\";s:2:\"en\";s:18:\"ckeditor_auto_lang\";s:1:\"t\";s:17:\"mimemail_textonly\";i:0;s:18:\"htmlmail_plaintext\";i:0;}','01bee714-f659-4788-8e92-815004f84c31');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users_roles` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
INSERT INTO `users_roles` VALUES (1,3),(18,3),(1979,3),(2035,3),(3782,3),(4272,3),(4397,3),(1979,4),(3782,4),(4397,4),(1979,5),(2021,5),(3755,5),(1939,6),(1979,6),(2021,6),(2035,6),(2158,6),(3755,6),(1939,7),(1979,7),(2021,7),(2158,7),(2497,7),(3755,7),(4397,7),(1939,8),(1979,8),(2021,8),(2035,8),(2158,8),(2495,8),(3755,8),(4397,8),(2035,9),(2158,9),(2489,9),(2495,9),(2497,9),(3755,9),(4312,9),(4313,9),(4411,9),(4847,9);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_roles_apply`
--

DROP TABLE IF EXISTS `users_roles_apply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users_roles_apply` (
  `aid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role application ID.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'Foreign Key: users.uid.',
  `rid` int NOT NULL DEFAULT '0' COMMENT 'Foreign Key: role.rid.',
  `approved` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The status of the role application.',
  `message` longtext COMMENT 'The message written by the role applicant.',
  `apply_date` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for when the role application was created.',
  `approve_date` int NOT NULL DEFAULT '0' COMMENT 'Timestamp for when the role application was processed.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `uid_rid` (`uid`,`rid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles_apply`
--

LOCK TABLES `users_roles_apply` WRITE;
/*!40000 ALTER TABLE `users_roles_apply` DISABLE KEYS */;
/*!40000 ALTER TABLE `users_roles_apply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Named variable/value pairs created by Drupal core or any...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
INSERT INTO `variable` VALUES ('additional_settings__active_tab_annual_return',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_article',_binary 's:12:\"edit-comment\";'),('additional_settings__active_tab_article_2',_binary 's:12:\"edit-comment\";'),('additional_settings__active_tab_certificate',_binary 's:12:\"edit-comment\";'),('additional_settings__active_tab_course',_binary 's:16:\"edit-certificate\";'),('additional_settings__active_tab_enterprise_event',_binary 's:11:\"edit-course\";'),('additional_settings__active_tab_file_product',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_gallery',_binary 's:15:\"edit-submission\";'),('additional_settings__active_tab_gallery_2',_binary 's:9:\"edit-menu\";'),('additional_settings__active_tab_importer',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_pdf_file_product',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_physical_event',_binary 's:11:\"edit-signup\";'),('additional_settings__active_tab_product',_binary 's:15:\"edit-uc-product\";'),('additional_settings__active_tab_quiz',_binary 's:16:\"edit-certificate\";'),('additional_settings__active_tab_quiz_product',_binary 's:15:\"edit-uc-product\";'),('additional_settings__active_tab_simplenews',_binary 's:12:\"edit-comment\";'),('additional_settings__active_tab_slideshow',_binary 's:9:\"edit-menu\";'),('additional_settings__active_tab_video',_binary 's:10:\"edit-print\";'),('additional_settings__active_tab_webform_page',_binary 's:9:\"edit-menu\";'),('address',_binary 'a:6:{s:16:\"uc_store_street1\";s:0:\"\";s:16:\"uc_store_street2\";s:0:\"\";s:13:\"uc_store_city\";s:0:\"\";s:13:\"uc_store_zone\";i:0;s:16:\"uc_store_country\";s:3:\"710\";s:20:\"uc_store_postal_code\";s:0:\"\";}'),('admin_menu_cache_client',_binary 'i:1;'),('admin_menu_devel_modules_skip',_binary 'a:8:{s:11:\"admin_devel\";i:0;s:10:\"context_ui\";i:0;s:5:\"devel\";i:0;s:17:\"devel_node_access\";i:0;s:12:\"devel_themer\";i:0;s:8:\"field_ui\";i:0;s:11:\"rules_admin\";i:0;s:8:\"views_ui\";i:0;}'),('admin_menu_margin_top',_binary 'i:1;'),('admin_menu_position_fixed',_binary 'i:1;'),('admin_menu_tweak_modules',_binary 'i:0;'),('admin_menu_tweak_permissions',_binary 'i:0;'),('admin_menu_tweak_tabs',_binary 'i:0;'),('admin_theme',_binary 's:5:\"seven\";'),('anonymous',_binary 's:9:\"Anonymous\";'),('antibot_form_ids',_binary 's:104:\"comment_node_*\r\nuser_login\r\nuser_login_block\r\nuser_pass\r\nuser_register_form\r\ncontact_site_form\r\nwebform*\";'),('antibot_show_form_ids',_binary 'i:0;'),('ant_course',_binary 's:1:\"0\";'),('ant_enterprise_event',_binary 's:1:\"0\";'),('ant_file_product',_binary 's:1:\"0\";'),('ant_importer',_binary 's:1:\"0\";'),('ant_pattern_course',_binary 's:0:\"\";'),('ant_pattern_enterprise_event',_binary 's:0:\"\";'),('ant_pattern_file_product',_binary 's:0:\"\";'),('ant_pattern_importer',_binary 's:0:\"\";'),('ant_pattern_pdf_file_product',_binary 's:0:\"\";'),('ant_pattern_physical_event',_binary 's:0:\"\";'),('ant_pattern_quiz',_binary 's:0:\"\";'),('ant_pattern_video',_binary 's:0:\"\";'),('ant_pdf_file_product',_binary 's:1:\"0\";'),('ant_php_course',_binary 'i:0;'),('ant_php_enterprise_event',_binary 'i:0;'),('ant_php_file_product',_binary 'i:0;'),('ant_php_importer',_binary 'i:0;'),('ant_php_pdf_file_product',_binary 'i:0;'),('ant_php_physical_event',_binary 'i:0;'),('ant_php_quiz',_binary 'i:0;'),('ant_php_video',_binary 'i:0;'),('ant_physical_event',_binary 's:1:\"0\";'),('ant_quiz',_binary 's:1:\"0\";'),('ant_video',_binary 's:1:\"0\";'),('apply_for_role_allow_message',_binary 's:1:\"0\";'),('apply_for_role_approve_email',_binary 'i:0;'),('apply_for_role_approve_email_body',_binary 's:58:\"Your role application has been approved at %URL for %ROLE.\";'),('apply_for_role_approve_email_subject',_binary 's:40:\"Your role application has been approved.\";'),('apply_for_role_custom_admin_email',_binary 's:0:\"\";'),('apply_for_role_denial_email_body',_binary 's:56:\"Your role application has been denied at %URL for %ROLE.\";'),('apply_for_role_denial_email_subject',_binary 's:38:\"Your role application has been denied.\";'),('apply_for_role_deny_email',_binary 'i:0;'),('apply_for_role_display_approved',_binary 's:1:\"1\";'),('apply_for_role_email_admin',_binary 'i:0;'),('apply_for_role_email_admin_body',_binary 's:50:\"An application has been submit by %USER for %ROLE.\";'),('apply_for_role_email_admin_subject',_binary 's:21:\"New role application.\";'),('apply_for_role_multiple',_binary 's:1:\"0\";'),('apply_for_role_register',_binary 's:1:\"0\";'),('apply_for_role_webform_10',_binary 's:8:\"disabled\";'),('apply_for_role_webform_10_errormsg',_binary 's:105:\"You can not complete this application at this time. Please contact an administrator for more information.\";'),('apply_for_role_webform_352',_binary 's:1:\"9\";'),('apply_for_role_webform_352_errormsg',_binary 's:105:\"You can not complete this application at this time. Please contact an administrator for more information.\";'),('apply_for_role_webform_60',_binary 's:8:\"disabled\";'),('apply_for_role_webform_60_errormsg',_binary 's:105:\"You can not complete this application at this time. Please contact an administrator for more information.\";'),('backup_migrate_copy_destination_id',_binary 's:0:\"\";'),('backup_migrate_destination_id',_binary 's:8:\"download\";'),('backup_migrate_profile_id',_binary 's:7:\"default\";'),('backup_migrate_schedule_last_run_6795878e2a9442aa0cebc771801f9746',_binary 'i:1600302757;'),('backup_migrate_source_id',_binary 's:7:\"archive\";'),('better_form_is_enable_on_admin_pages',_binary 's:1:\"0\";'),('better_form_placeholder_is_enable',_binary 's:1:\"0\";'),('block_cache',_binary 'b:0;'),('cache',_binary 'i:0;'),('cache_class_cache_ctools_css',_binary 's:14:\"CToolsCssCache\";'),('cache_class_cache_feeds_http',_binary 's:14:\"FeedsHTTPCache\";'),('cache_lifetime',_binary 's:1:\"0\";'),('captcha_add_captcha_description',_binary 'i:1;'),('captcha_administration_mode',_binary 'i:0;'),('captcha_allow_on_admin_pages',_binary 'i:0;'),('captcha_default_challenge',_binary 's:12:\"captcha/Math\";'),('captcha_default_challenge_on_nonlisted_forms',_binary 'i:0;'),('captcha_default_validation',_binary 's:1:\"1\";'),('captcha_description',_binary 's:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";'),('captcha_enable_stats',_binary 'i:1;'),('captcha_error_message',_binary 's:55:\"The answer you entered for the CAPTCHA was not correct.\";'),('captcha_log_wrong_responses',_binary 'i:0;'),('captcha_persistence',_binary 's:1:\"1\";'),('captcha_wrong_response_counter',_binary 'i:67749;'),('cck_signup_field_date_enterprise_event',_binary 's:10:\"field_date\";'),('cck_signup_field_enterprise_event',_binary 's:13:\"field_sign_up\";'),('cck_signup_signup_type_enterprise_event',_binary 's:13:\"field_sign_up\";'),('cck_signup_type_enterprise_event',_binary 'i:1;'),('certificate_certifiable_course',_binary 'i:1;'),('certificate_certifiable_enterprise_event',_binary 'i:0;'),('certificate_certifiable_physical_event',_binary 'i:0;'),('certificate_certifiable_quiz',_binary 'i:1;'),('certify_email_body',_binary 's:123:\"Congratulations with your newly achieved certification.\r\n\r\nYour certificate should be attached as a PDF file to this email.\";'),('certify_email_subject',_binary 's:16:\"Your certificate\";'),('checkout-settings__active_tab',_binary 's:13:\"edit-checkout\";'),('clean_url',_binary 'i:1;'),('colorbox_caption_trim',_binary 's:1:\"0\";'),('colorbox_caption_trim_length',_binary 's:2:\"75\";'),('colorbox_compression_type',_binary 's:8:\"minified\";'),('colorbox_custom_settings_activate',_binary 's:1:\"0\";'),('colorbox_fixed',_binary 'i:1;'),('colorbox_initialheight',_binary 's:3:\"100\";'),('colorbox_initialwidth',_binary 's:3:\"300\";'),('colorbox_inline',_binary 'i:0;'),('colorbox_load',_binary 'i:1;'),('colorbox_maxheight',_binary 's:4:\"100%\";'),('colorbox_maxwidth',_binary 's:4:\"100%\";'),('colorbox_opacity',_binary 's:4:\"0.85\";'),('colorbox_overlayclose',_binary 'i:1;'),('colorbox_pages',_binary 's:51:\"admin*\r\nimg_assist*\r\nimce*\r\nnode/add/*\r\nnode/*/edit\";'),('colorbox_path',_binary 's:28:\"sites/all/libraries/colorbox\";'),('colorbox_slideshow',_binary 's:1:\"0\";'),('colorbox_slideshowauto',_binary 'i:1;'),('colorbox_slideshowspeed',_binary 's:4:\"2500\";'),('colorbox_style',_binary 's:7:\"default\";'),('colorbox_text_close',_binary 's:5:\"Close\";'),('colorbox_text_current',_binary 's:20:\"{current} of {total}\";'),('colorbox_text_next',_binary 's:7:\"Next »\";'),('colorbox_text_previous',_binary 's:7:\"« Prev\";'),('colorbox_text_start',_binary 's:15:\"start slideshow\";'),('colorbox_text_stop',_binary 's:14:\"stop slideshow\";'),('colorbox_transition_speed',_binary 's:3:\"350\";'),('colorbox_transition_type',_binary 's:7:\"elastic\";'),('comment_annual_return',_binary 's:1:\"1\";'),('comment_anonymous_annual_return',_binary 'i:0;'),('comment_anonymous_article',_binary 'i:0;'),('comment_anonymous_article_2',_binary 'i:0;'),('comment_anonymous_certificate',_binary 'i:0;'),('comment_anonymous_course',_binary 'i:0;'),('comment_anonymous_enterprise_event',_binary 'i:0;'),('comment_anonymous_file_product',_binary 'i:0;'),('comment_anonymous_gallery',_binary 'i:0;'),('comment_anonymous_gallery_2',_binary 'i:0;'),('comment_anonymous_pdf_file_product',_binary 'i:0;'),('comment_anonymous_physical_event',_binary 'i:0;'),('comment_anonymous_product',_binary 'i:0;'),('comment_anonymous_quiz',_binary 'i:0;'),('comment_anonymous_quiz_product',_binary 'i:0;'),('comment_anonymous_simplenews',_binary 'i:0;'),('comment_anonymous_slideshow',_binary 'i:0;'),('comment_anonymous_video',_binary 'i:0;'),('comment_anonymous_webform_page',_binary 'i:0;'),('comment_article',_binary 's:1:\"1\";'),('comment_article_2',_binary 's:1:\"1\";'),('comment_course',_binary 's:1:\"2\";'),('comment_default_mode_annual_return',_binary 'i:1;'),('comment_default_mode_article',_binary 'i:0;'),('comment_default_mode_article_2',_binary 'i:0;'),('comment_default_mode_certificate',_binary 'i:1;'),('comment_default_mode_course',_binary 'i:1;'),('comment_default_mode_enterprise_event',_binary 'i:1;'),('comment_default_mode_file_product',_binary 'i:1;'),('comment_default_mode_gallery',_binary 'i:0;'),('comment_default_mode_gallery_2',_binary 'i:1;'),('comment_default_mode_pdf_file_product',_binary 'i:0;'),('comment_default_mode_physical_event',_binary 'i:1;'),('comment_default_mode_product',_binary 'i:1;'),('comment_default_mode_quiz',_binary 'i:1;'),('comment_default_mode_quiz_product',_binary 'i:1;'),('comment_default_mode_simplenews',_binary 'i:1;'),('comment_default_mode_slideshow',_binary 'i:1;'),('comment_default_mode_video',_binary 'i:1;'),('comment_default_mode_webform_page',_binary 'i:1;'),('comment_default_per_page_annual_return',_binary 's:2:\"50\";'),('comment_default_per_page_article',_binary 's:2:\"50\";'),('comment_default_per_page_article_2',_binary 's:2:\"50\";'),('comment_default_per_page_certificate',_binary 's:2:\"50\";'),('comment_default_per_page_course',_binary 's:2:\"50\";'),('comment_default_per_page_enterprise_event',_binary 's:2:\"50\";'),('comment_default_per_page_file_product',_binary 's:2:\"50\";'),('comment_default_per_page_gallery',_binary 's:2:\"50\";'),('comment_default_per_page_gallery_2',_binary 's:2:\"50\";'),('comment_default_per_page_pdf_file_product',_binary 's:2:\"50\";'),('comment_default_per_page_physical_event',_binary 's:2:\"50\";'),('comment_default_per_page_product',_binary 's:2:\"50\";'),('comment_default_per_page_quiz',_binary 's:2:\"50\";'),('comment_default_per_page_quiz_product',_binary 's:2:\"50\";'),('comment_default_per_page_simplenews',_binary 's:2:\"50\";'),('comment_default_per_page_slideshow',_binary 's:2:\"50\";'),('comment_default_per_page_video',_binary 's:2:\"50\";'),('comment_default_per_page_webform_page',_binary 's:2:\"50\";'),('comment_enterprise_event',_binary 's:1:\"0\";'),('comment_filedepot_folder',_binary 'i:1;'),('comment_file_product',_binary 's:1:\"0\";'),('comment_form_location_annual_return',_binary 'i:1;'),('comment_form_location_article',_binary 'i:0;'),('comment_form_location_article_2',_binary 'i:1;'),('comment_form_location_certificate',_binary 'i:1;'),('comment_form_location_course',_binary 'i:1;'),('comment_form_location_enterprise_event',_binary 'i:1;'),('comment_form_location_file_product',_binary 'i:1;'),('comment_form_location_gallery',_binary 'i:0;'),('comment_form_location_gallery_2',_binary 'i:1;'),('comment_form_location_pdf_file_product',_binary 'i:0;'),('comment_form_location_physical_event',_binary 'i:1;'),('comment_form_location_product',_binary 'i:1;'),('comment_form_location_quiz',_binary 'i:1;'),('comment_form_location_quiz_product',_binary 'i:1;'),('comment_form_location_simplenews',_binary 'i:1;'),('comment_form_location_slideshow',_binary 'i:1;'),('comment_form_location_video',_binary 'i:1;'),('comment_form_location_webform_page',_binary 'i:1;'),('comment_gallery',_binary 's:1:\"1\";'),('comment_gallery_2',_binary 's:1:\"1\";'),('comment_page',_binary 'i:0;'),('comment_pdf_file_product',_binary 's:1:\"1\";'),('comment_physical_event',_binary 's:1:\"0\";'),('comment_physical_event_product',_binary 's:1:\"2\";'),('comment_preview_annual_return',_binary 's:1:\"1\";'),('comment_preview_article',_binary 's:1:\"1\";'),('comment_preview_article_2',_binary 's:1:\"0\";'),('comment_preview_certificate',_binary 's:1:\"1\";'),('comment_preview_course',_binary 's:1:\"1\";'),('comment_preview_enterprise_event',_binary 's:1:\"1\";'),('comment_preview_file_product',_binary 's:1:\"1\";'),('comment_preview_gallery',_binary 's:1:\"1\";'),('comment_preview_gallery_2',_binary 's:1:\"1\";'),('comment_preview_pdf_file_product',_binary 's:1:\"0\";'),('comment_preview_physical_event',_binary 's:1:\"1\";'),('comment_preview_product',_binary 's:1:\"1\";'),('comment_preview_quiz',_binary 's:1:\"1\";'),('comment_preview_quiz_product',_binary 's:1:\"1\";'),('comment_preview_simplenews',_binary 's:1:\"1\";'),('comment_preview_slideshow',_binary 's:1:\"1\";'),('comment_preview_video',_binary 's:1:\"1\";'),('comment_preview_webform_page',_binary 's:1:\"1\";'),('comment_product',_binary 's:1:\"2\";'),('comment_quiz',_binary 's:1:\"0\";'),('comment_quiz_product',_binary 's:1:\"1\";'),('comment_simplenews',_binary 's:1:\"1\";'),('comment_slideshow',_binary 's:1:\"1\";'),('comment_subject_field_annual_return',_binary 'i:1;'),('comment_subject_field_article',_binary 'i:0;'),('comment_subject_field_article_2',_binary 'i:1;'),('comment_subject_field_certificate',_binary 'i:1;'),('comment_subject_field_course',_binary 'i:1;'),('comment_subject_field_enterprise_event',_binary 'i:1;'),('comment_subject_field_file_product',_binary 'i:1;'),('comment_subject_field_gallery',_binary 'i:0;'),('comment_subject_field_gallery_2',_binary 'i:1;'),('comment_subject_field_pdf_file_product',_binary 'i:0;'),('comment_subject_field_physical_event',_binary 'i:1;'),('comment_subject_field_product',_binary 'i:1;'),('comment_subject_field_quiz',_binary 'i:1;'),('comment_subject_field_quiz_product',_binary 'i:1;'),('comment_subject_field_simplenews',_binary 'i:1;'),('comment_subject_field_slideshow',_binary 'i:1;'),('comment_subject_field_video',_binary 'i:1;'),('comment_subject_field_webform_page',_binary 'i:1;'),('comment_video',_binary 's:1:\"1\";'),('comment_webform_page',_binary 's:1:\"1\";'),('configurable_timezones',_binary 'i:0;'),('content_access_annual_return',_binary 'a:2:{s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:4:\"view\";a:2:{i:0;i:3;i:1;i:4;}}'),('content_access_enterprise_event',_binary 'a:4:{s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:8:\"per_node\";i:0;s:8:\"priority\";s:1:\"0\";}'),('content_access_filedepot_folder',_binary 'a:2:{s:8:\"view_own\";a:2:{i:0;i:3;i:1;i:4;}s:4:\"view\";a:2:{i:0;i:3;i:1;i:4;}}'),('content_access_page',_binary 'a:4:{s:4:\"view\";a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}s:8:\"view_own\";a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}s:8:\"per_node\";i:1;s:8:\"priority\";s:1:\"0\";}'),('content_access_physical_event',_binary 'a:4:{s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:8:\"view_own\";a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}s:8:\"per_node\";i:0;s:8:\"priority\";s:1:\"0\";}'),('content_access_quiz',_binary 'a:2:{s:4:\"view\";a:3:{i:0;i:6;i:1;i:3;i:2;i:4;}s:8:\"view_own\";a:2:{i:0;i:3;i:1;i:4;}}'),('content_access_quiz_product',_binary 'a:2:{s:8:\"view_own\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}s:4:\"view\";a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}}'),('context_block_rebuild_needed',_binary 'b:1;'),('course_content_use_course',_binary 'i:0;'),('course_content_use_enterprise_event',_binary 'i:0;'),('course_content_use_physical_event',_binary 'i:0;'),('course_content_use_quiz',_binary 'i:0;'),('course_default_enrollment_type',_binary 's:17:\"course_enrollment\";'),('course_expiration_date_course',_binary 's:1:\"0\";'),('course_expiration_date_enterprise_event',_binary 's:1:\"0\";'),('course_expiration_date_physical_event',_binary 's:1:\"0\";'),('course_expiration_date_quiz',_binary 's:1:\"0\";'),('course_live_from_date_course',_binary 's:1:\"0\";'),('course_live_from_date_enterprise_event',_binary 's:1:\"0\";'),('course_live_from_date_physical_event',_binary 's:1:\"0\";'),('course_live_from_date_quiz',_binary 's:1:\"0\";'),('course_live_to_date_course',_binary 's:1:\"0\";'),('course_live_to_date_enterprise_event',_binary 's:1:\"0\";'),('course_live_to_date_physical_event',_binary 's:1:\"0\";'),('course_live_to_date_quiz',_binary 's:1:\"0\";'),('course_object_private_roles',_binary 'a:9:{i:3;s:1:\"3\";i:1;i:0;i:2;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}'),('course_start_date_course',_binary 's:1:\"0\";'),('course_start_date_enterprise_event',_binary 's:1:\"0\";'),('course_start_date_physical_event',_binary 's:1:\"0\";'),('course_start_date_quiz',_binary 's:1:\"0\";'),('course_use_course',_binary 'i:1;'),('course_use_enterprise_event',_binary 'i:0;'),('course_use_physical_event',_binary 'i:0;'),('course_use_quiz',_binary 'i:0;'),('cron_key',_binary 's:43:\"4E2eqLaR4nCEdxp6LI1Q2yRUKW8Bt3yKGyFu1iXHQAc\";'),('cron_last',_binary 'i:1701068302;'),('cron_safe_threshold',_binary 's:5:\"10800\";'),('css_js_query_string',_binary 's:6:\"rdme5l\";'),('ctools_last_cron',_binary 'i:1701013376;'),('date_api_use_iso8601',_binary 'i:1;'),('date_api_version',_binary 's:3:\"7.2\";'),('date_db_tz_support',_binary 'b:0;'),('date_default_timezone',_binary 's:19:\"Africa/Johannesburg\";'),('date_first_day',_binary 's:1:\"1\";'),('date_format_day',_binary 's:9:\"Y-m-d H:i\";'),('date_format_long',_binary 's:15:\"l, F j, Y - H:i\";'),('date_format_medium',_binary 's:12:\"D, Y-m-d H:i\";'),('date_format_short',_binary 's:9:\"Y-m-d H:i\";'),('date_format_time',_binary 's:9:\"Y-m-d H:i\";'),('date_format_uc_store',_binary 's:5:\"m/d/Y\";'),('date_views_day_format_without_year',_binary 's:6:\"l, F j\";'),('date_views_day_format_with_year',_binary 's:9:\"l, F j, Y\";'),('date_views_month_format_without_year',_binary 's:1:\"F\";'),('date_views_month_format_with_year',_binary 's:3:\"F Y\";'),('date_views_week_format_without_year',_binary 's:3:\"F j\";'),('date_views_week_format_with_year',_binary 's:6:\"F j, Y\";'),('dblog_row_limit',_binary 's:3:\"100\";'),('default_file_type',_binary 'a:1:{s:11:\"application\";b:1;}'),('default_nodes_main',_binary 's:1:\"1\";'),('dev_query',_binary 'i:0;'),('drupal_css_cache_files',_binary 'a:275:{s:64:\"823ba1006db72809515d2221cd02ec1075d7b49b0c07f49307b3a7930bfdd9e4\";s:64:\"public://css/css_xE-rWrJf-fncB6ztZfd2huxqgxu4WO-qwma6Xer30m4.css\";s:64:\"592db66916e1dd3416cbe95bcb34a5a68775eb0b7cf95e4c858671de35290cc9\";s:64:\"public://css/css_LS9OUalDR9-d_lCAvF3yUWjNU6yF8ZBm84jEPRvoyuQ.css\";s:64:\"43afc4708276138f4e75017fcbb9ca76921a2aba29d957ad66edd21870949903\";s:64:\"public://css/css_miKSyHP4mDf7mnKOj9Vf-lf6Nz61UxtyaW5ItL20nIU.css\";s:64:\"011287a5cae463fe5b156a5b0793cdd76d293ba1e04a014740af007f6233b966\";s:64:\"public://css/css_ZuNHGfxZFTUtLgKo8Gf7qz7QfFWwkCVcBbZCJUSPZCs.css\";s:64:\"ebb3f433ad4107b1ac31e9d7de0f9a5d399040e9f82b6364211dcfaadea158c0\";s:64:\"public://css/css_Nv0ct-zkzztuah_LbaPFF8ZkdSEk-LxBtTWMm9mN_F8.css\";s:64:\"8536d4e1c2b0bb23ac40a195a8cf2c51b141675997d7b39a9d5deb84d7e0b350\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"d1f933ed3adda19b7096254aaee8661c88cb0b7cf218dd7db76a5d36481a5534\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"0d59aadf85db461dd99b4d73a191cc3cb29c462618c555f4e3e840cf3edf8e7c\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"add5321929eee6188a393f645a601435c741905c55b6a51fc930e20a84e801fc\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"a38c778c285c5de805b742cdf1621911f01bfa429053cdee6dfbfa05a308e51d\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"16765f0c298f882d4036b2111afe86386bc02b1ed54da03ab4eb583f3816bb12\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"d90abdf45a2d2f5d9553957ac1d02f05c54d6609aff66dcc77690fde76627524\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"b75e206e14488921d6064eeef14c4c97ffda821e754262653c0117e62cfe66b3\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"4b9ef20ea883d6a7594745a854850f9e0d46baf55bf4e737ac1333392e4c6173\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"c85663077fd6bf2bce9c66ff0078ea23c634edea356f4e50d4359b70a0e310d3\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"bc62561d18ba6dd9f6bfb24768e4bd755565517e39fecb290a6bc877b1fd696e\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"7cd0421a33165ae77ea8ee4e86eb1266210bc6c57ce2d4b6be170f704503c0dd\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"8a3f29eaecf5a1e5ce309402a02802220ce4248a45478a3aa6c284c2b81efe98\";s:64:\"public://css/css_-Sv6gzuNiaOgXkFFAoLH6GsiKzI6amLlzw3yrGwL_Pk.css\";s:64:\"f9a5e7dbd7a8b9e8a557bc83caed879d689c52b7126e8367914f5263a84e7acc\";s:64:\"public://css/css_t4TDrSraa3oE3iQ4kwUwlr0fXV5OewGN75J1fH5WYJQ.css\";s:64:\"2c49772f47bbf8951bdde52b6d4b623aa628b1c3ed7c154e790fd7544f4721b8\";s:64:\"public://css/css_ZtIsaDN-wi9bAlwqbBqC5VuiDZbZrjQ_cUXi0-t8-IA.css\";s:64:\"2ef41d8bc5295f90afa7488e4078fbe374a715e9de9e049007c08dff33511a84\";s:64:\"public://css/css_REC9ImlU9rLACrPWGZiEUUjujiLy99cv-Nl7O1cT24k.css\";s:64:\"86450c524e3854c0ceb8b03d1c44588dbff5389930bdf41b5f8831cb31aa2aab\";s:64:\"public://css/css_RoivHXhYtbtySMHyG4hSChUXaXWucjPXUwCatuEa7J8.css\";s:64:\"6a93396c9157ac6225f2f1010cf94acbec63d05a1f7939109c64f095549a3ac7\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"7ffb60c1f4ac71217804a1f2cca01ba732db658638cd6fb43891c1e547aaaf79\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"e1018ff473dbe1e1dbd1e076dfe0578a4f5ec30613455e894f5d99bf491e8b54\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"56c9edca17680380a66b5ce0dacdadd5c9ae2d87b4dee13a1b9152b3454af656\";s:64:\"public://css/css_uYbU1L1qDSxwpqpwBT6EaqJIuJ5-7_D-DBDix5t_oiE.css\";s:64:\"7af4686404ae0c46fb500fb92b061736e5f3924618cc1d160e6664449ba88f23\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"785b34f62fd48de876f08f6bbc8b20a0f6241a4879e49eb0dca17e91747ab22f\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"d050bb7251ca2501ae507afdacda730065650e853da59e6d71c7af1c97643f83\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"ec425c7f7fc1c253785e66979b5713af07235ad287ce585de44ee658bac62a5e\";s:64:\"public://css/css_UaYWTTA95cmVgpmPq0-lzJnADdxBbSiq3VxgDiptlN4.css\";s:64:\"af9f123994a7b35dffa3d29dded395a61fc2e12016fc94d91b8a036ceaba5036\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"42bbd27fec4d587d1bb0fdf8af98df5de97fdd159a106ae5b858c83d171e145e\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"9637f21a19d5cec3e2ee0dfa06f8aaeec7f1ac0557ad62fcaea1c9a4103148c1\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"121b1bb9b90423a1a8f397c5ede32042a5939f1a08d3f792ad6e1d7df9c7df76\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"f06d9ad14422860fd34fbbdea123cdaeac14f5f78f5ae64471685b96ef79c7d4\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"a4f15f043b310b77031f642237cf9830f57ddfd9325d5b764a2d6159923871ff\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"891c772367fb0d96e63bac0b1993b272d6034e24a84d89ed19e8f311de10fbb9\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"44fb24f59a4dbab325f24da94f747eb0baf3bc25ab1c5a05bf9a24d67e5cce21\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"eb3e59c04fa47a431649b162a4d63e1a785454d9595b91ba4dfaaf6a6a7ba1b8\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"af4c4b287970996893b654e836923bf1385a7a88b109ef99769c68e4113b258c\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"ae956a7239d48a3679de9b520ebc574d91bec7cfad85406d73fa3f4013ef0fb3\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"eded1f50d6a23ec8652e15eea8ea453ce6e4c15e40d572ff192bf586979ed4ee\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"dc867ebe5882fa8cfa83fc0ee362fcd3e2712127adfc4c7f6e50c20729fb06d8\";s:64:\"public://css/css_jxhlAHq9ckeb1SmIlpGpm_9-xmzwVH-Gvxo1m23Mgq0.css\";s:64:\"a41b52bb35aa30712cbae20ee313782a9db1f92f2ceac7da6ff0be8fb2262c9e\";s:64:\"public://css/css_ObNz2jum_nCxNufNjnFi8wrW1TB5kCwA3PrOe1y5y2E.css\";s:64:\"93a25525a47b386ee505dec036f0844e49e1f48beb075f80dc03ddd35096ffe6\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"b873cc0e617229048776e44864f4882427b3246b3a80bdda098406bb3002eecf\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"f6685acfd0b4edb217922282b811267af7625a3547bdb0e6af3d93c243f37c15\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"f727b90d07081a73606a3e7818408f263c86774943b943ada2e8d404c5be7850\";s:64:\"public://css/css_o5m5YfhNvCAmTYElqKpCQG6h1HjE4crK0Lriiytig8I.css\";s:64:\"da40e13d0c27fe34fc713486b2c33f817724785c12f03e57f5dd870890c16b2a\";s:64:\"public://css/css_50Rhr-n5ijlZLuh1qfHoOKIOrHVA00dEZaiwN6Ik844.css\";s:64:\"681dad68f417627cd03dfb0cbd576f1ed80f955ed7a6ba49720d7064a8c99a28\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"0926a895b5d33c3051df0ecadb3f8c5742f90b213aed8ff3730734bb1674545c\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"984fcc9a5a80a9e61a2cc819c11c82f9604a26d51296803e670668f3c51215e7\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"bc266de908335462815f6f44fc1b6a503ef00fb14238d23ac0e864c94ed73585\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"f6a788398232ffa171a2e0701fbf046461735afb91d1f43c994a69c678704ba4\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"da645b7ed04d290859908f2f9c0e34767288e7a8b9d12e600b28cc61957cf99a\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"4e1fa15a2cfd68ea230aa4085f9cfc83d3d4132f67e10bbca93bb779e9c633b2\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"21ad90f786b97965e01d240db5ad5220910db99dc078a8bea8ae9839da559d4f\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"306c2c98b51a8b5eb203c020cddd4f3d6dfde06b493b9d5b258ff985abe715be\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"744775ad90ed8449b88ea7527d9ba6c5a7e3766443ad844a52b8e06c86229e25\";s:64:\"public://css/css_r9PJyqe_MAsr1ak5sF_5S0q6uou4ov4ztJL834S-WLY.css\";s:64:\"69d7a9734573bb409128d0e7959d9ddf6bbd4bbc95b14f21a806f28fbbb73915\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"dd3167b4b8d9b730c4eaa7cceb3e3633a989a5747fa625cb575cc46ac37dcdf4\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"f0cf1e05ce62f5b04b8f9d65f257d3e467a92f50786d77962c04d04d29bfaf97\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"fe2bf106a92ccbe06c1a2444e227e6736349da3ab2a7ef08d983e7f95cb3137a\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"e3cc53fc312febf4c4a7d0384b6aa609bbd74516f87220420fc719f737b4a001\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"0866dcfd3c71d33dde6e6493a251a0ea446b4bc6440fcca26db432f2cc4b0d96\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"bc96aabc87a134ad8b379f25aea1785832f3c3f6060b14f172dc9bbd2908ff79\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"5a801f53900de40217fbd9a3a011679b6515ee516a17de134c1cf536f5a94efd\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"b6dfa0ee9f12838840c666f266009e01fad796e8434e7946e04ee65f984dd610\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"4f269baf98ade1802ef821700afe7fe3f2f1d328bf844b1cad617bbdf2ba0e19\";s:64:\"public://css/css_lu-lAA-Iy19PV_JHO4Pp-98buoCkQzfJvsfYcL7FvgE.css\";s:64:\"6ebdbf76abf9d0c6ded4d2941b8a16fc8fafbf61037b7115a2759b54c7ff2fb7\";s:64:\"public://css/css__nHW-tm5smtU2B4hJj39SG65CqLwldav04wM4CJABfw.css\";s:64:\"29d4e9c7a9469ee0256e9318f59c5131e4ef93af0a3632876e1ff377bc086752\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"cb71f8a4ad98ccafac226136a963c3c2822402f7b07d3edb0b388808cdb842a7\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"90a22a68875fd748c80ddee3d8210c9d78db72a9d362efbabb6406e24418e7b4\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"f1f7e10b3dcd7442aa2b13b1789fd2a4b2ea3bfe125f9b20c2cac2951293a0fa\";s:64:\"public://css/css_Q9z5bcIvgq0jce-mvNWE0wDl8X4NDEB6YCfjna_zIOk.css\";s:64:\"7ec7b66bc96213994cece6aeed33e7ac3e33f928880d0d454cc0ca0d057fef92\";s:64:\"public://css/css_cLykWwcxBW6FB6JeKRpnYY6eoLCVleX5qFYclWjpito.css\";s:64:\"6f33bc92ae8afd0cf3d4a4dde70f8cdc2897047411acc58bddada369f95a8e9b\";s:64:\"public://css/css_zH7RBPSAhD64yEy1xBqEAwQA1eXLD-Co95I0NlMKkbg.css\";s:64:\"cb9f93e666a396bb3eb14c5fd16f7ebd1cdd0067733eb0a2ab1b294b6f14f76f\";s:64:\"public://css/css_1kF33EODTO5gDyEbdpAfYzMKbjG3ottD1s5np0BNI8U.css\";s:64:\"41f3a74543aea2924ef6f36185448db49a114d1dd0c11bd16d6a5d92609b80d9\";s:64:\"public://css/css_9QUu98YEnoLbEOlSDK3a1YM1dEBkBuEoPOwkrZWVCRI.css\";s:64:\"52783d8cbc0ec0f4c5bcb1057caf7f00c2d19c00a513f50a3f288023134519c8\";s:64:\"public://css/css_a6YGvc4WKPl3L1XOECPmJdNn8we2MT00vVmaAat9zlI.css\";s:64:\"6d789abf3e9719792ab88512b9a8d69fbdb333a2fc5ca8f3ceb18c42cd4ff8b0\";s:64:\"public://css/css_iVVqJeRjBnt323pliE1NVNmv8NVm2osKNIiKuPYP_lw.css\";s:64:\"766ab28801f824e3af82af18c105b45bc54df98034166329486b3202c3ec41ba\";s:64:\"public://css/css_QBW5U5ROPyMQ4iA0b3-rHxq5J44GioogU6MbA_YCLe0.css\";s:64:\"74f39ce2bc7e430afd416fd6a42efcdfbc00df674a19d7507d154ab7a9a6d129\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"450debadffaca964b4fafe0581f280e1362518b7e216a462f8ea055f3ec5709d\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"d4bd912ec922a82c957b8f97dea82239677abcc8e0dcc7b2b73424dc24f4356d\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"a3a5bc7beb9474160694943afee4a1346e3f846f8295fb7831b7b5951e0bbe60\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"6ea47ebf4d0234525743439f98299596b9294d653e831017b929433570372b7f\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"94b6f428b745681768ea87d787bdffbaf4334f55b8b83997a525d824c0de4155\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"c574749d187b42663f5efabbc56aea93f14ef60761b91d2839abc6bf38bdd7f6\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"67991d9daba44a73cf7abed67955c52a2ee5f2ebc0bf06ad8708f001838d273a\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"dcbbeeec2cf67bb3d705988e31a683a1aedd39c766a6c2e56694cf17c3bc8fc5\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"e6b0047bcf783c8b8305534d0c42249d599e82b8a6aa202a8fbccf075696fe9e\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"d21e89fb27e48e53bb8aef2753ca852e62cc755f698d83b609423b0754cc06f0\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"3eadb93db8f17c1982af7cfabda765808c55b93f259c6b83d56265e533427dfe\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"a5aca883ee7a8b94b20a3e583e0c24479624ee932d3590144c493409cfde7d26\";s:64:\"public://css/css_LcGRYsztcqqjFAM0Q9E2NoyX-d2661sG2N3gJ2V7hJU.css\";s:64:\"b097794b669db26ea99fec10221174f55cef6479e480487bd31255d09cb3d02c\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"e97deebbc5b70411a57225f15b118b8471f83e4aa8642a189b836225cce3a199\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"fb409de6984c904aa345ee1724fde244924a5ed160f82a75cedda55cd9452207\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"6f3fda54a424aa9ef043f8b78dda42e4238a128423f467153b5ee36cc33f5b6b\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"cfd2eece05ea98be615cb421be34c78123cbf312cb5960b62fa59aa3b02f18e6\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"a2ecbaccf5e91b1fe980c106e7811203cd0f16421b93eec2b77f51abfe8d9388\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"e85f696fcd7ad081d4b68d1184c0cec47240a2ba1dc00040eaec86b908e4ff90\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"bc2e27c0aa7019dda95e20c8ae2ac41753217ba63c5ec7e11659e853a708fee6\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"6cd956de16200f02cc505fe07653efc379c13fdd324f739c7592d7d3f00bf2c8\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"47fd8584c458ebd990e51567c2dd6d6f11193559373d82608890481b2d6555c2\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"6cd9e5c086aec84fc7979d026db5b9aeb5bc3510b2dc07be69367d5215566f27\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"cf264a9dcf159a61e6afade0fb7f4619215d65292ac58bf368d13177fd2dc649\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"fdb901a460ec988dfc697682b8ae39ca507178c0b581d17fa6dab5e2237a2727\";s:64:\"public://css/css_GKMdtundpqSC0qG3dozFxk1IusODIQJ3BCwq4fhFVa4.css\";s:64:\"da165c8d470119ea4e2a13ff0a7ad2522b1c9678f402fc8357f8dd9b44a02901\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"c15239edd11a820841833f914615eb187894abf43ba8e4279e9c67d0a55604f6\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"c1c23c7a4c1de1661314b650deda4cf894f6659de289cb6a8dec0ba05730a902\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"94c1aa5d5d27621eea6b1267959eebbab50f8ff6f10049d22ebc7ca2eee75b1f\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"b41c85016bc6b8fe0fc1f63bb9dbedd54646fc4c7a5999a8b5f567563f8e440b\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"7d87d0f907e6b60cdd2dbf9b7fb3b2e7a5c7d917cec43c0dfd119d2217ecac8a\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"674225463eb96a9ea99c9d01331adfbe812539f3f11581382f34e5bae4be9511\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"9a1f1b24e2d44123d9c4fc73b2ee2d16d5dd5bef3c87865cb59298b212db815c\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"b7c2d1f099e700e0a126f204a717576ebf4d41f9cbc8836d6db839ee1510fb35\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"cfb342d872527b07325c18c6957e51b0eb84948871c5b04b3f4bdc1c4a51abbe\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"5c5c96c05a2136adce84d6ac48f7dc9342164063f7af3a6b392b3ddb3bef4708\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"5321858a154a6d79fcfdacfc3fb4c33ac1ce3cbb78eda0bd98cc2ca0cec27fbf\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"0ab030ecbce6cb9b655de13e5b0bb06d58ff9f6a434c0341a26b7f331234d541\";s:64:\"public://css/css__M5m_P0PWFvkmqPMc97WgKg2Q1CaPXoSf44GBbTK0fg.css\";s:64:\"bde52143729bf4e2bed91f7cadf07c1eab56880222ea194607e922bf35bfd053\";s:64:\"public://css/css_5U-hT6yKEmq0qG47uw6fGG5GPDkDa1P8DyQmXfcAG1M.css\";s:64:\"6c8788ddd51c87248f4a350d7590b92c32767dffeb3ad37c92eb331391a74b6f\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"c44767671ce2b1c90ca9c8589310f4e40019aeb788ff131ff4558db47086d640\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"347fe88bd795cfb17bab7bce68feb15330d365ad9c3b34ba42de5844e580ecba\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"b187c55e1459f82e108d821a806a94e534dc6d6675a125bd0b70eef96dae0001\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"83bc8b081390f56a665c7bf9834a0edb09e22e125b4af8899dbaa7ac0a5f0ee4\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"58c07466efa9616ee2ccd429be842ae8e31efea0c09bca85399da5047746522d\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"025c8689f63060f3215cf7b9aa9ad7130ec57e05a18455dbbdf01131d0a93be3\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"0c7ee8fa274a231eb328b1be0f8a2c706a98136d00aefd0fdec95f4e925b4669\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"139bce1706dfc216db408f32db42efabe82ad1f2cd396583ed78cae07c97f92b\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"4fbd7fe8233410b145ce9306fe66275abdac7c258fee757fc677de5dbd6c63ca\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"2a8d9d90d0195623607a19df12c7811f9f82cfbe6299777072a4e2ae8e89bae3\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"72860a0f1a32ce10e2e0bacfba53ef199076d9a2e07fe42c55919611a941bec6\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"2d85f959cf365aafed19b143c7b231e5c4b5531b983c0ed4fa006bea2d217be4\";s:64:\"public://css/css_EipNAYcRmf3bLuNgBvH35Hql-Q2Z1L2KCCR7-lnXeck.css\";s:64:\"23ad9baabac3feeafd64fbe6b1b935153ad1d1f38bea5f2b3114d6bfbebd7f85\";s:64:\"public://css/css_XwowC0xmZUG9JWc6adFkbSM19JIKppkX2t1iv46CkPI.css\";s:64:\"6212c0d1ddc3d50f032af8a5b1ae9a186bced201dd1fc3fa59fb1a26f626c5e2\";s:64:\"public://css/css_crLwNEjUpr53g1C0SVOlgJy_r_NhcH3-2-dqWiwHc0w.css\";s:64:\"d9df8ea543c24b1cb1ca0167cdfd70124ffc7a92bffc1127b8a0d9b141afa4be\";s:64:\"public://css/css_NMebt73jw0GIDSsiO3SC_BTJIrJSJawof3MY38HT26Y.css\";s:64:\"fb99f59634ca50e0fba4e84e68023155e5b29a96985d8a76309ce0a0db1009a9\";s:64:\"public://css/css_q5ec_udOLdLV_onOkK1Eku0_z9QKGZqKQBJk_s1nj9k.css\";s:64:\"3db0920626ffacb5d15877c75031b2d6e7f130a1199898583b69e56f4da8062b\";s:64:\"public://css/css_QbAHxZpHbAsSIpg7zZ4ooCP3YcoaLwKXjx1XXaWMP8U.css\";s:64:\"56b1c8b3830faf8fa491d907c6747b9cbf4cd47251137d4060bc1f6cbf639d8c\";s:64:\"public://css/css_XxqkApj4v0j3d9luJ1bg7vLzRl19Xyo1192bKRp9GSc.css\";s:64:\"29311c6487f94a813cf0b6c641d581c0867f326a2c6acb1b61a37a74c03a718e\";s:64:\"public://css/css_MJwkQJTymMMOJxLhubXb3DVkyNOUsFxMsgFOF2GR88A.css\";s:64:\"6999da3f3c1da0ca28aefe79392dcaf84f486a90f1624590909224233766c12c\";s:64:\"public://css/css_hnrnZ71Xx-u0i-AuqofrlElX5vB_VGmW2Ct5NlsS4Yk.css\";s:64:\"e59bbf86cc237606c43782043c24bb1957258241fbc0ed738da7231f472291de\";s:64:\"public://css/css_MXuO3RJ1jaRLW3ys1oaqOV5pxHduCG2BMGfyJLrDGW0.css\";s:64:\"8eec869c9f173bd20bf8ff3afb7e5313cd929d7c7502937dc1e45aa399865c8a\";s:64:\"public://css/css_BhSj0eKhxkIVHm9R4SP9llHeuNKLO4KzdFbw80bZ0Us.css\";s:64:\"fb9c15f701fe36847923b4a2d07feb7603642d13efeb7c711d14d4f791fff53d\";s:64:\"public://css/css_0K07mG8LODlLSo-C6fpikSEIlJucRmNo57WLHFy58Uk.css\";s:64:\"f2bdcf6ab34c33dbe2dadf55e13b220eb16c9b247ccf481f38d3968cb8753ccb\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"df018df9a486c535eebc24bb6a17f661b26dec5c21823ce376416f1cc7a75c7a\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"ed38b3246918bb2111392e104c882367d356c243abfc214cc20dee2162fd95d5\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"f4b30ca943c8d27b6445941023f29134592966bc4e828cd21bfe27f20e0c5c67\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"f852641f709f350620c92c06a8ef26f38abcd6a56be371466208b7357cb5643d\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"eb5f6de896b72fecb6a14415fe6bfaad88eca74bef3d23bf2e554463ea0e2982\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"64f4a47daf5916848d1bfdc8b959b6dbdb460aa5622db77e8395730e864ad186\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"05bfc8be2ce4a7b7cb932db4d57bd8149ba08983a46e1a8aec1d77755f173946\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"a30e5dd116739b55378cd326536a6341a1679cd991e00456dffb82052de9219c\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"754548181119d143118da6a0de225c68b741104228de2b28670fcf0701eb0391\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"34b598f4f3cb86fb3e46db506da3a6fbcfe3d1b6b913b6685ddfa908205d4b69\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"45cf822e509c62b76eb04961a0ba52e4ac76cc5ec013a860c31038ff0da2cfc6\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"e7852298e3d65805b34d4faebe3cbe9bee1c76aa9a7207618705e100fa34154d\";s:64:\"public://css/css_DBxAE3zW8tFV9PfnfI_ya9mlG3oq7R5bna-_2Pa1kaI.css\";s:64:\"02d49b746556fe9f795e7f3c8f618fbedbd1d5483fb4502b694040415127b8b8\";s:64:\"public://css/css_sSanODRSHMYfjrIprE7QiFdXAgBcy30TnUpTX3FljBs.css\";s:64:\"266f601b1d50287ba39af64a9d07fd605d199034019a1b50eef93eda55bcd97b\";s:64:\"public://css/css_OmVIONXc9cpxmoqZD31r2jhl5GpHCWGtVUIV12XD3fk.css\";s:64:\"4ccb43a0f3c72acf18e5c4a9774d69408a6f5386413c8514280190281eac4415\";s:64:\"public://css/css_EjgPfOitjiOd9FpwHbJVDSXBTS2_eQjBOdwMGTy6rmE.css\";s:64:\"62258166f022e4bb7133c5cacfd28467582a453b812e121319fc826cddbb185f\";s:64:\"public://css/css_x-VFymdv-7vLyLzAwIguDvxaJ_T3POGf2Mtf3_phuv0.css\";s:64:\"6a874ab20b381b6ca0112e2ba0d4704b3a784980201b2764c0a6e6d6dca9e774\";s:64:\"public://css/css_0VuO82j4ZBcAorHb_OgypkZn7qfWP6VNfH5NNXASDvk.css\";s:64:\"96a446f87f8b68599a6fa31ffff47303a08e59152a84c2e767a80af918860373\";s:64:\"public://css/css_fytGM9dIlp9_tiXBmJmUl4slbi4QBNtjMfvanC8G2vs.css\";s:64:\"22d4cae8d09d42a8d515a4a216c983e7871b0ce2080b16922f91aa191d843f4f\";s:64:\"public://css/css_JZDBzXifwUFdw-oe_6EquaZ1JHuSMrQqaHq0V_XvlVU.css\";s:64:\"8b56bd0b36e46e012e7b0c9b04dead60fe22c64e2618b4ce9f79050991f44d98\";s:64:\"public://css/css_cm_i-BB0Sr0bdnFqsG8HCvlJwKb9-6R-juyKGLGRFUE.css\";s:64:\"007822d72ad023984d59a266870b4ce221d9be8c8310b79fa86dc603f23350c4\";s:64:\"public://css/css_InSI27o7Fo6PnT9xxvdxdkBvDLUvqHc81_Kcqi_1voM.css\";s:64:\"a52c8b850831a19420997d84d168e3a650352688ced518901e95e1b98120fb7e\";s:64:\"public://css/css_A4veOQ9YsX7A5m2xDE5W9NjG89BEhKPteV35Iuh5qlY.css\";s:64:\"f0d330d5cb7bbb426fb0934689258ac730a057d24ea0e2334c5ed9825c8827f6\";s:64:\"public://css/css__UJVYk7CeKU82BoJqN38VcAT-Ibbhb1ylHjTjsq7UQU.css\";s:64:\"b6372a3d66d9d8028ebd6fc5c9506344ffc869e10cf4bb7c25eabb7c115e4ebb\";s:64:\"public://css/css_OMLoODFSd8LadxBTaT6GP0kV19Oztj1ezgtVJC2J5NU.css\";s:64:\"3306a83ef2167dbf30e7c165c3bc95bee81d4c4557e6e881665cb8b2d97ce375\";s:64:\"public://css/css_0ZdT27a1hM5zjaG4Kwok6rcbAyAPIz9I3ONfFAHMYhI.css\";s:64:\"14f962431c49d69b050a35040531335103cdede72b8f2844b078ef16cd828b67\";s:64:\"public://css/css_y8FW6DP5XLCNHb4ThzhLM2fn-ZbG8m61OjT7TP1RD0o.css\";s:64:\"c40b0cb940b92b1296c312f0622b68d84506766aa877edce92ecfa682ab247de\";s:64:\"public://css/css_FZlIqggxUGS5BaeGmetkHLGfuSeGmYaN0j3YJLyILL0.css\";s:64:\"f4560b4144c9f723d55deed561a9b616a6dd5cfff5072ab9b967bf5dba9e62d0\";s:64:\"public://css/css_mV7sj9tlrjqqYbcfOLjWLsPdqKms82tV5oShvKGj8z4.css\";s:64:\"47c330e978b383dcdb51da7fd39ad49c2d543622e962a9dcb0cae073e4a01b3a\";s:64:\"public://css/css_Xb6hcU1TGyjRyNj1M3_byt0-hazawoKYCblbh_klp-c.css\";s:64:\"a8574b908fdfdf3ca9e1f14f9e51b779612899cce51464973ba2f1f45443117b\";s:64:\"public://css/css_JkCIpfv38_jtOvIOdRDjBVNWlLXC2inN5c9oOU65zuc.css\";s:64:\"debc2fcc44b34411d2663ac5d4990620686e542f9ac39160a3c706c48231014b\";s:64:\"public://css/css_KYUk8hdRTgDxgjD0fbcfTcOBxeSdn-Qpws68cljJZOU.css\";s:64:\"3caadd4dd0bfdd6620964bff737433089a7240f26dde1a965cf155cb13503059\";s:64:\"public://css/css_iS9h_AsPjj-qgU1HesFSOxIhkl4f7eZk5lIcVxG4AgM.css\";s:64:\"98b951f7d5a1adf4975b2d591ddba344d49048ff2f1f6b36a52777544691d5c5\";s:64:\"public://css/css_2XCeQQNhKHeV-7yfp4TRSNopWVD7Bx5fu9vjaM6wRgQ.css\";s:64:\"7594381bf592993aec4d1613e3da0c5079e9ce373889e7269931d916d2584afd\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"ae908f347c9b59f718829445b1f914c5913265b0b9ea3a97fee914b6cb2b73c7\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"92628f5786a6a2559d12baa30528f523ecea2f490daf1431e4f17d3d8fe0c20f\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"cda1c1ea13d2effb3d14f7c043ead5d10eb63cd4dea7ba5fbe6acae20734cb86\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"02c7ae157da939aa3ac288f4bb6f8f0fce742e544ee41540d8094c14d9b4b479\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"eca2ab289c88225ef23098ce9ce58a48c3bedd0ebf2f7c796eda538a41dc2dd9\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"d338b2b6db18f20f47ab3094b2d3d111a597d0a30eb23c8f3b74515ca810e8f8\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"ea3aec30072601b63d59f3b07f5190bace2293685c7b8ef14563e919d2610a38\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"2adf9dd73a41c606c7f45979d81796434336bac9382abd90c5251436a659edd2\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"219408b87dfeb0fa97c51567ecdc83d25212d01b85d28d1f8a696c645e391ca8\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"dff8bff7668604a93201f66bced2924ca4b99a7b178ac67833d11a7c80da4f03\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"89ed10a6c0f9e94cb703557f13ae02721a3771cb9e6fc99274c051fd6ef73c0b\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"058824e1ce1865538289efffeaf7dff4dd594d4bcc8a4fccb1bcffb35bd4360d\";s:64:\"public://css/css__5zxOBAOsxBL0nfpNkkPCMKOn0pHtvPiaCFIwAcoqv8.css\";s:64:\"565f9c9f3588ca43b1635a29ef83120234f51dec2a643562b41c98dcbcf4c0c1\";s:64:\"public://css/css_AfnLAcEnqFmv-IrUeZJlXpjw4YOyFQmSGFOr9WplYnA.css\";s:64:\"283703946acd04389f0713bcfacf22ea661af9bfadaef82416f8699f1803e219\";s:64:\"public://css/css_p5uILlPGqRykeRJ3Ydt2L1EemjL5iRii9AofzrdS0wo.css\";s:64:\"a3c559fa86fc390d1e407e26e8bf29fa5aa37de625be437028c13cea19cec1d4\";s:64:\"public://css/css_3S927_o1qX1mSWGPkQSNLCDcGnFEzXVlXP0hJ9XtOjA.css\";s:64:\"8bcd21b9d6ca3eee00c155f3ccbca625c70d5c03e5f61b4386535d1867f54e9e\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"980be949b5977c135114741d812af02e686417ecbaa8a14678d9b0ad14e2d03f\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"104dad3744ccdb8cfd4b22180af55e14b6dd7abe88a66999f39bf4170bbe641a\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"e4fbe2bfe71c4a3d8a4383e09fcbd7d1d5bcf15e7b76c8ec178ce41babb8b58d\";s:64:\"public://css/css_n6_5S7CZvxcKWoGqyAhzaBt-Q5T60iCfrZxjdLBKWcE.css\";s:64:\"452d797e8d3603624a7c4a2ad05aa49eae42d1352cde49a06eef6d4aa08e8ec5\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"426e229d24e0447a2f9ef5b198b9eec171b9a143c0fcbf0d4ac0f38cf62325b0\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"383a8ef7f452a201d56d6b0e9cf6270cf73df6a7aed156df3e0825b44625b85e\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"837728a8f6f048a8bb6571f9a2ab47c301798f7cd41a2a072066c58e9135f5cf\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"7e618164992285b744fb72840e8d84ab7f46a21635eb4c832494de1c483e2162\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"847719c1a66a4dcae3ddab789009b67e8913750a93490384b8eccddcd992ee84\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"2ff9e5353d88d976a0f7bf43d1ce6e1674acba317188023d1cfa7be62ddffa62\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"935cbfc8a1e866fe627e451c4e0d7dc6ae8039b98ab999a897b8bad6f2055644\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"5a5b42388348331b738bb4628dc30cbbbb5c439d25dcaa3cca19477bdd798e8f\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"032d72e2b3124645b11e59c23005327dc2b450af6aaa6bf3cad34a6a65a9d774\";s:64:\"public://css/css_ZDWl28hdmeinIcKg-HMrN6uKD0nTMld5NlXLmm5MH2U.css\";s:64:\"4bb5260c5276f4b9294f63cd8df01c50724aa0bc03ab89591b1a3e7eb7d9cc3a\";s:64:\"public://css/css_9F34dQX4N9zxXQpTPzk2C45j1E3t7e6weEfgShsNlcs.css\";s:64:\"79f35c5d3594805689be7f4fdbdc47d9a66e78f63f7576e51c6cf7123a23394a\";s:64:\"public://css/css_WlWVp8q0X5-m8n4SDEYNnpfJRklBBJWn_NHDg18RO4c.css\";s:64:\"2541118d234245b0baea677e89cfecbd1d9428f2ebe5aa804dbd9a4396c018b2\";s:64:\"public://css/css_S2oTLVSMT77-_CDeisohInlXoYgkcPZIXW2xNmDt9ZI.css\";s:64:\"c8383f79791dfbb7ae0ab9f6b539f52240f63660dd0abda9f3e6bec5cec6e59b\";s:64:\"public://css/css_tvGgv8uUkBG0uiisfoAHDtUNVT45Nm6xY-io-bWtDtU.css\";s:64:\"fbc31a137b0dd949f373ba1e0cc3bf9837e5cb2be5b41d812b7ffaef595b5a37\";s:64:\"public://css/css_I5RrM0i4vRoykYhP1v1gi5BtY5At1s0SwT2zaNxB_xU.css\";s:64:\"ca1e6330579addb67c9a733d84a4e9d29a5d61014fa342ed06b4abd0edd248e2\";s:64:\"public://css/css__8CNxwkXN1b186NWX5B939HlBw26xKV_yGHocZDvZRQ.css\";s:64:\"8a34f38638a1cd5e4fdfe3e6e772e89c4f300947def8b854680357cd8aa4a86c\";s:64:\"public://css/css_qoWE2RMe46N6PigRHvhO909_97pGXt4A1GiQwOI6kEs.css\";s:64:\"34d01d66210b282f5488d8281d65ea60c4a7f1db947508c45145d5fd5cdaddb0\";s:64:\"public://css/css_FGvlMg7bnQXPni4hmIZstrGn9ezaq6F7OF7_OLooavY.css\";s:64:\"6247d7b4c01fcfa46162e4e054bf0b58fa0d53b49c2fb293214e0522c6629100\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"c7557984d85707afef2cb28881671651b20ce5bfbcef493192cc7dab68b78464\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"1f8f25661af32c07cb5656283edde72353a194396f5109339b29685509098fe6\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"848d7e88738dcaba5fe660d1d6aa83ca70de1f7c619cb320250c7f75cbc24354\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"a91159c7ce4c2e2cfdf57e68611fbd7851b48b25a1af75ff6ab9cb5b7eae97b4\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"14b574c050c85d1a7c210fdb59eb531d8294ea0c0b727272299f996ee845209e\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"303bd5cce4f711ed7ac60c363ae7cfc385cfd27f20729a19ffbe067fa019feac\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"9182853916a4a956f1216d3ed1a0d3144af8c40b3563297640146bddb79ae02f\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"995e3caef6fea471468ba83fc50d003dd4a4fc4cb7979d893daeca0ed12f7821\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"c5564ab72e722e2c82ca969dafd445c2caf423bf93a6b973ab71272e72bf4263\";s:64:\"public://css/css_neboIsBZM19DoJWIFIF5UvSZpr_Yec8_Sj9at2SsyYc.css\";s:64:\"b6dccc66474447dfc696496ce1e85abf36ce42f22025c518af32a6c64f6b1e45\";s:64:\"public://css/css_UHtZg2L6CuONiehdNCuP0DUs6OIvoSBvOJ_J-9esMdU.css\";s:64:\"71097cb9cfd5d8b52f5ccbc60e745d37c26bd42bf4d3ec7ade820c64fcd2a7fb\";s:64:\"public://css/css_diIFArptQ07CpCJgnsZZkUJ5njRaFz2eDLOa8IXf7ec.css\";s:64:\"ca3a538ec972e35e16bb8abe04054cac10e480cb5aa7f9af46a8d812e413f173\";s:64:\"public://css/css_lnIICg_UwYR-QCPv7hse6PhEzmzdZHiVX9sYD3pJfvs.css\";s:64:\"653c3181982c64d337a1837dad83a5b2dd8cc4f2e6895770471e4e5a300bc64f\";s:64:\"public://css/css_X9EIvnAQh-tjj3Z9FAFn3MqmD7MebTuV4CI5evmkmcU.css\";s:64:\"ffaa260572d6c1523b7d9c2eb75fcd76da3516fc5ba07821db00d727942d90d7\";s:64:\"public://css/css_SdtApiWMoB0SAATuVHSS5ppHvfgi-Qndtu86NJxe0j8.css\";s:64:\"828cc0052360ede89160052c2fed5d44015c79b219ef7e7b0c19b81b1289ef69\";s:64:\"public://css/css_ie5vwHgeIKsEq9KS3iuE0wUc50mSIo-dv1w2HgQ4QtM.css\";s:64:\"3118464f11afea82fa99a4d2f68111337f327903c987d92cb062a7b5ecd49610\";s:64:\"public://css/css_nc5HSklDXZBbmHKe5sTmVLcNBcd2zgbkWUetv-hNgpU.css\";s:64:\"58f709a944b19fc82d45e76a052316af5a6793a83c4038174e2faf8a032b17e7\";s:64:\"public://css/css_rxPtCPQseSsPnKKtEGleCpDPE8ULD4tAsNsGxVHKxwM.css\";s:64:\"d91b9d32fb79be08a7c047bfb6af0fce3006f23914d07ec66ab3fa4cb81b9bbb\";s:64:\"public://css/css_zTZYs2Tiil7kgMfeTrpkAlZrgpfGj8I2mRGn_JkQQrw.css\";s:64:\"08419b75a2372505b9fb7fb31f043ab92a5d95324fa4fe9e7783653f7d72b8d1\";s:64:\"public://css/css_hrtsm4K1P5QIVwqD_ct8TwTYDpji6bdamRoCJiFP8Ik.css\";s:64:\"1a0be1701b656d3e207ffd6bf93c43943b460c7314d2b72270a46fe5e2d5bcb3\";s:64:\"public://css/css_eABjlgHY3hOVFah2P0EC5mD36i-BY4VLMWAiqTW_eIQ.css\";s:64:\"b38c1e0064a3f22e6bca428b018ce63845f47b62842c29991dd12fd47d06217e\";s:64:\"public://css/css_jaJzx-mbXJBn4656dIYwUi36OKIn2Pvzs5IsIKJvmxE.css\";s:64:\"f85d646c2071aa2c75eda5f6af130579027756d25770dc01ed57c57ea10af8b7\";s:64:\"public://css/css_NzHBXYpX74zXQGhWxG2LHF5N5kMHDUYz2kI0cs2TmEo.css\";s:64:\"6d3eb0de7eaa3920eef2f1b146687781786f183cdf30ba4f28b4788e17ad8774\";s:64:\"public://css/css_YLqmk-sB2Jo9bwEaIajRT3h8ABNNM08fIPkPSkURO0I.css\";s:64:\"88c3737a21a6f76b482fcd9e5ecd4217b6ee3056c7338c9b6406e6abe51101f2\";s:64:\"public://css/css_YKorKTpH4_SE4xR30FIjbGa8cJs-t8teB8374h1MrUw.css\";s:64:\"97aea917a3a8d23fc014b5e87a670a862a7b8b451371779975d0b8c4a9dfc0ad\";s:64:\"public://css/css_iSOJnLDdB_M5YlTbNyu4Shm28rMZCYkWxHKJpWkZaMI.css\";s:64:\"6eff012284055b12e06f458c6e5ee0c460351e9a2218364fd3c485ac317d8500\";s:64:\"public://css/css_4M9SbzhY_9kdp76jmdDFI2zPHWQ_ozAjbstKiykwrqM.css\";s:64:\"331124d7b1cf497f4566dd0ba0804876b752f704220882a582d0ba738450cd38\";s:64:\"public://css/css_l_DHFNA4jJrCnh9XA332CfaVfyxUwjjHPJ6X-2o5dUg.css\";s:64:\"d5e677a8cdc52c607c4a44935708a112b6da0851fd4b4d442db1b1a9d14bae61\";s:64:\"public://css/css_tcHapzUtcpt8XrAL44ngRLmYrI9Ark2JtkfaIw1anow.css\";s:64:\"546b730c805266b469bd514205d4891d756637ec2e85ecb662227c172ed5941e\";s:64:\"public://css/css_tuk_wYyZ8cPPzsSMuaBqCL948n1lr4C891z63IrBdAQ.css\";s:64:\"debbf2286071e293aefb9b6669ea2e7c1cbec16e840af17414ae03c2ac4e929f\";s:64:\"public://css/css_wMjYcECkK15uve08W-WCM0_JbCnX9VyTwXlo4LwmqCg.css\";s:64:\"4def3bd5ba176860216ba0e151cda6dddad72860ef9f60b434ca86fbfc5f8b20\";s:64:\"public://css/css_m_HYjbdABoyI34RjVwge9rpE0yTly1fhZX4RjS8eq_g.css\";s:64:\"395a54918afdbe956bc67fa58bbd1b4d2cb0482d88b34e861caa32402a5b856a\";s:64:\"public://css/css_JmNGDi-Uv9pzsvyIkEJpBNk8KN6PUeCh0r6WNt8nup0.css\";s:64:\"6ac1694018e4f42e61b91fc34418fda1fb8fdd440d1c3f74eb224598e929fe94\";s:64:\"public://css/css_c5LaTkesbwSDRAzih1Hp_IdG0tefw55qH1-jOiZx-EI.css\";s:64:\"e8f9933a867441bbc2a346ed981f82cadef0bd2a1774e16a21e98dae7475c017\";s:64:\"public://css/css_vrvVe8mtO5ZTC9Nokm6HV_ae4zsKcFbTcjJOUhqeT_M.css\";s:64:\"fb0c6d8c181c52811a9abe164264bd86e4d6f48f4c8463bbb391e275803765f7\";s:64:\"public://css/css_IiIyzfCnQRHDg2ZRQK6URUwQgWNGypK-zmkTbQ9cNa8.css\";s:64:\"77177a2bd556872aa905094f3e21ce44408a0d3cac038071d14b1ce8d17c6c98\";s:64:\"public://css/css_eygg3yqQ0QxawMM_Is4l0GYeCCRtyG3pqvkGJN4WStM.css\";s:64:\"8cce3e390ffc2cb66622fffd41dd246bc8745611b331d4316255cbf03960b1c2\";s:64:\"public://css/css_F2y51L45QF5ddbjZLHOMgxd94oYcxurnDAkqaKZzRGE.css\";s:64:\"786134bb154fd1047e44ced4b66c523ce6518ebe6aa24ac7db253a8e9e9c87a8\";s:64:\"public://css/css_VehamBD_geckbupILWyL4CAixxMrpKR9zDMto36N5n4.css\";s:64:\"431a813be66a4b73950906c6cbe12c852a05464929ab3928627bc69f25b28df2\";s:64:\"public://css/css_SmVUbZgSLrEXOjOsVcVR-FIWr_rOvR8QEiNxGUmVlaU.css\";s:64:\"01d83e12a2803539a8c2584edbb9cdf3850d3a95e88c340a5a90132b91581b82\";s:64:\"public://css/css_J_gNPcg_X-ez4Wq-N6Q_5JDfCXEUibQJgt4Ln1ttCpE.css\";s:64:\"ccccdbe236afd3726b2b092dcd14f1db48507aedc6af12b643b62e47e5d786e0\";s:64:\"public://css/css_G-hp5xr04P73rVJ92un3iSRYMohYlWfLgOxixaGgx2w.css\";s:64:\"2422417712c5af7cba4209d57ab38cbbeadc214834d31f4ebcaaca844de3dfa9\";s:64:\"public://css/css_1KNTHtqXBP7TB5hNfsbzhF2nho3lZWiejiDlP8XAn7E.css\";s:64:\"2258f210707864c5070a715990513f92fd23cc7475fd68e93b90fa122dfdca5a\";s:64:\"public://css/css_c2HeYfdMWziQsEJW9CClz__uy96jUWskTLv80FQvDNA.css\";s:64:\"fdc70b4d963cfd4d447e47108f658f7827cdaf4f0a2d9a54a8fcfdbdae660173\";s:64:\"public://css/css_v3xfdP5kSLeSs_5loSpgUMakW9asZqPkKpLhMum5CHc.css\";s:64:\"d81cac8ab41e12779d12d8ca1e90ba715cf82589a046524f9a8efcd865f1ae91\";s:64:\"public://css/css_XnQVt2P9vu6rxcq2irgUL60TEM310mZOIy1K-iB8TCY.css\";s:64:\"b6728517e5ac31d3ede92dfc4a5a6aa647535edbe31eb9746c1318f725177612\";s:64:\"public://css/css_FUm2-sA8SN29xdDmUrkhahe_G9YYi0Bzst82qZ3orGM.css\";s:64:\"007915ea3f626eb4517af89f6030091a9b528a05479b200092fe2c59dc5b3b96\";s:64:\"public://css/css_GeHEKGJO2AfW22sK-Cj6SMo9B3z5Hwkg006EJLKmzQk.css\";s:64:\"3c98dab1e7550b84131c829ed5c43bffc44515532f891146bff28b9a5469bedc\";s:64:\"public://css/css_Xv4GMj09XzgEzhHXeX76JyElRb9prGloSG8-SZ1Oew8.css\";s:64:\"4d98d83cda22d9ae9967522f7e23bb725bf0e9e3f531c71a8e0a1eee80098b87\";s:64:\"public://css/css_88bqPgjYFOiK4iHBf6tYa0h2trPXduFeKSwPRjIBBAE.css\";s:64:\"c64eafb91fbbb86ba544fbda95553a00fcff972f88c8d67fcce835fd0cc52606\";s:64:\"public://css/css_E3mM2tYKuKyHcwEg7XhKjzgRqTWQZvM0l-A5nJRFfKM.css\";s:64:\"2e1d7742285240dde953061d8d1636db80a78923656e186068e58b0daf8d7438\";s:64:\"public://css/css_BEzb-QQQ8FKiAgUuv5c2pe2GPlG8JeSp61pUF7DVLJk.css\";s:64:\"302fbfd593eb4133a0754f5e6e099eb1444382ffa8e6ccc1ddecaf298bb069de\";s:64:\"public://css/css_FfUNlXO3p1PlVXBFhMWzkVnZUelkAeAILcByptdf2mY.css\";s:64:\"a44363bd34b4fb2dfdd287bbdfbf3f3d9614b38fab4389b6d574d92af50cc268\";s:64:\"public://css/css_zNHEi29tR-ceusmLpIW-Me8rpMU_MoPdBQtGlES9s-w.css\";s:64:\"cc2592c661a113515e99561f551201c27bff050f2a1d05d4a391f0ee9001fccf\";s:64:\"public://css/css_JahRfBdrd6z3TOsrxpzLUo5_PtA2VYqy3xyWqvOnbNI.css\";s:64:\"6d059716539e3b4af50083fb96d65a4256535ff635461d709bebbd24231d15c5\";s:64:\"public://css/css_svFqnx8fiGShS4214i9H6Mz1ORkij7pnnoge08DvAXo.css\";s:64:\"7d20ba604a24b932a611da1a2a1d6b3050bc2fb89a98e9a40c970c417d326db2\";s:64:\"public://css/css__OtNdBkhMsDQsfLW5yDhQGcxxaTczOQYAhBi2wlCPAU.css\";s:64:\"571c62493d51906efcaaf50ea251805ed3d78c0d12a0bc37d57ec2240ae82cac\";s:64:\"public://css/css_5NfqrQP8dgpkmOlEhdpu4mMUFcHn_Uk7lsP71vCQIOQ.css\";}'),('drupal_http_request_fails',_binary 'b:0;'),('drupal_js_cache_files',_binary 'a:174:{s:64:\"3c9a34da24c444469660113bc4d4f3bb2d339fbd938d80307aea3096a4539f12\";s:61:\"public://js/js_zS-CmNFGyegtLYJmqFRpxQvvQrfPIFrOMq_3T3C8sZE.js\";s:64:\"9e1283b022b654a85118c2a8c0fbacde1e527549dc368fa1f0b55ca5c6c1932c\";s:61:\"public://js/js_NjrPZSseeRemuUhzOPseXrfTYoqtClufGkRttr_gPTw.js\";s:64:\"83d17f2e469afb439ab70eeaff0edaaab26c17b8b20e9a6296b3d033e267c934\";s:61:\"public://js/js_Q3DZvDU4zqO1Epr_wtd43rz_XumHg07qFXplaik5qAs.js\";s:64:\"945c173cd6fc3eab00e8f28a89873bf5473825330a71a13d260afeb1a8de2472\";s:61:\"public://js/js_WidFVxJYR9rLhJFCVgNUmdmwFT8SovvHeVswK1kdFwg.js\";s:64:\"fb010cef7e7b8fa1be834f1be05f01177dd5e70060f6496602746d15492088b1\";s:61:\"public://js/js_FvBWezKhsGxJU-Yi41qvYAlpXctdNNR7mIzff4prZrg.js\";s:64:\"359408706aaf532bcb9deb58ad14507a00e9b7384e629ff5717b565334cd33a8\";s:61:\"public://js/js_o_16v8h1fZGCkJCms7npxS26FuDGKnzB0zg9ijGf_j0.js\";s:64:\"da23514322a05a2d5e6d0159ee5d3ddfe1cf984c57fa4163c37ddd022999b774\";s:61:\"public://js/js_43n5FBy8pZxQHxPXkf-sQF7ZiacVZke14b0VlvSA554.js\";s:64:\"1d3b9386792d38a9d57105ee12fc81b83232994790d84226c8fb3da17b1b974d\";s:61:\"public://js/js_98yj0SY0HqmsK1tESEcwTI0uLbXyalLC1dS98ZYYeo8.js\";s:64:\"f0eb61cdfbe83a05f0f7e039a67326dc79067df34aec74c6f52ffb68c9d9e093\";s:61:\"public://js/js_RHk4phU7BIpB99_eYvTXYfXQ4RbC3mVdyLhsrJYUHXQ.js\";s:64:\"0557c858439843a0129c90ed93ea5aa850eb68b5bdc131654e389187dcbb0dbf\";s:61:\"public://js/js_-oEDdwe4XpUqUj4W0KJs96ENaXIrGvjBvIP-WYYBi54.js\";s:64:\"6df6bde8311cd0791c6a9de199c83e6315c1dc837fe4863bcb2390d2050434fc\";s:61:\"public://js/js_RcVujfykxcOwBHtswimFnUpanoHgaSRwx7vJnYV47qM.js\";s:64:\"e4dd2c9e1ff14f66493f73a6096d6201e9afc79c6070f4a66a19ff437b63e903\";s:61:\"public://js/js_4RzxHpP0xtE2BTGmqDshZ_BBC5hPNN7uLog1dk-0Z0c.js\";s:64:\"1561c7f48965a74af175dcac81eaf9957ec5aaa80c40c413eb63b030644109df\";s:61:\"public://js/js_ERhayC33FnYsIz66YYA4MYAyjQw50EmFpxS8pQgnw0k.js\";s:64:\"a6d7c035b52aa71e9460c54261c598c46b127ee7c762315ffdf5d928ab46889a\";s:61:\"public://js/js_I4WRy881DA-NBQrbGPkg0HNU0sn3gOVn_2-aYhTTfDM.js\";s:64:\"0903f28f1c36e65ccd89cafdae223fd55ce6c66d674a2cca4950b718faaf6b94\";s:61:\"public://js/js_6uwtXepVFaopidg7QTnKf2-3qf1gCY5JVmssMwd5zwo.js\";s:64:\"c3297830ca60355659bcfbcd52352f4112a000cd00fc3da93585a26797cf6b61\";s:61:\"public://js/js_bR4BO5fOuK76QZe5xPUwFPf86s9vtYqTu3nglsaRtjM.js\";s:64:\"4ccfe4097ee8db31a35192718176a268c84672204a7352767e885a965efeb619\";s:61:\"public://js/js_-vrcVJzx-93cQkUrlh4aE9DFMKY0BT71SXIuhfsLUDE.js\";s:64:\"bbe8ca61e36e35764fa1659d53e4e6c23255dc3e0bf77d7688aace8738c5439e\";s:61:\"public://js/js_-ipEZBphmlBv4AE6Q9LCOK2Cb8izPV13DZ05UFDJaqo.js\";s:64:\"5867a15a8a6134f070c207225ebc4d304ef859a88916b6133565e2ae6652451a\";s:61:\"public://js/js_rp9jjzv6JltHGU3JXRjDThoGq7ON6tz8C5qgradZz44.js\";s:64:\"da41490dcd704308c069ca4e0827cc1515bbac5b4561bc2adeb786e9bed5dbb8\";s:61:\"public://js/js_H_a31q4m8M0Q1422eNidVLvTzGhH9z7DFExgMGRYGWI.js\";s:64:\"392e23047d816af4fdcd8c127b627e7f58a7bc9ea095f84c8dd62b486683c8af\";s:61:\"public://js/js_LMI1bA-43b_BWCDtOZWOQAUgjd6rhsLPBb8PvsLFWkI.js\";s:64:\"304696dca2e6e39479621b82b188f43d7597105f9cf212c8b02b5a13a04747e7\";s:61:\"public://js/js_0sVvj00hPP8-fUPlvKK0CnUtBMF6i2FOouDL91aHa1g.js\";s:64:\"349c8b485e84d0028894726393b8d116f9a1cfe59a66f90a9aed789870717d89\";s:61:\"public://js/js_mrUTKv9BQu7sHlhg_VdGyCDZ0SNhKMrUo_2H8ZFwcSM.js\";s:64:\"976abb307a2fd967ea9057fd0f011a41bea40bf11d515e2ca3fa82c42f747214\";s:61:\"public://js/js_gpcDTK7QOzdD5xy57_XUk9clDDJUlkEWluBHPS6R6kU.js\";s:64:\"0cd8e39e63e61bf794d8f46428ca7689d5c8bfda893a669fae570f2fe75edb34\";s:61:\"public://js/js_JzooGf04VnFZhZxmcEub9N20fpc2hWy138tXdUxSJs0.js\";s:64:\"6a2a396cff834f6a4145db02811522b342741fd98ef767b264aafa3aa3a42b2c\";s:61:\"public://js/js_kXqtax-oo9lrrdQDb7CYZTjwVvsa7F-8xaOeu2lLszY.js\";s:64:\"c435bd3f8112b64b1ff03527d354f6eb6067e080771cf151daaffd7748a52ad6\";s:61:\"public://js/js_XlvEkxU99cmNajcQHB7LnYLs5GT6LhmhAyxkZos3LVY.js\";s:64:\"caf25e64dd062074502b8b6730531ebee1ba3796379c3313f56b052607ace1f1\";s:61:\"public://js/js_KRoqvim9t6e33JPlaOvUVNRXUeyD-DKd_OfrqoPDBWU.js\";s:64:\"8740bd53883b1cac31988038a58151de32a727e96cc281e04e869340f7fe35f3\";s:61:\"public://js/js_OTD2xGoAfAjZZoMg42sdywv_VtRYhP38941N2f3T-uE.js\";s:64:\"8ed0c4dc16644958e3caf1e65148709069b4f816d47e60e29b24db55a1b657d1\";s:61:\"public://js/js_aAlGj0C4DI7o_m9IO_M_DJP1CK2P4W9TmeC9iZ9SSKQ.js\";s:64:\"aee415644e2228937abae1b66a63b3209d57beef7ca57ba8cd22f9ef88f3b978\";s:61:\"public://js/js_ChbqsxzNAf9rFoABpqUzhK9EIHEpa0eBYYKI8mi0MXQ.js\";s:64:\"0dd006413340d806b4305f23246dbefdda8361eabb20ab451f84037ae6ec7d02\";s:61:\"public://js/js_PBYy_UEOmATzrLaJzO-LrALwjiKPIhQ2nv6Qutw7uew.js\";s:64:\"0b09bdf5e2573ecd801a744ffd4c6179397f20b9f030916c5bf774b05657f393\";s:61:\"public://js/js_HBAeXlrEDYszkSIAVhyzN390Yt_O2fSx1w23g5TqZjQ.js\";s:64:\"b9a133b421def7f943771ebe5f691623c8a07dc73fa4b963527edb38e2fe8148\";s:61:\"public://js/js__1VQhgKRO2KZnfimwIUkAKUERk4GK6ICXLru-cGn3Yw.js\";s:64:\"c72d68490ccc8d4215f4696c66bc67be2126270908a8f98c835e1a2f229ea68b\";s:61:\"public://js/js_Q6npKH918HoT1c51t-DJyY0mFW-7BWgQAqX__y0JIIk.js\";s:64:\"b90270150bc7645c783366dedb131bd12f8ab1c226caa0870ddd5220aefc4b20\";s:61:\"public://js/js_iPJ5kDjCJBJdYX_qZx_0ZDutTuQkzvmPXsAvzjSZrRg.js\";s:64:\"9064cfbb1270819287be712c0ce84bc0e4a5b94c5156b04de92aac6567ac2f1e\";s:61:\"public://js/js_r3EdPcerwSXecPoNKzyCeR77kR4n9_6eX_Q5UB46i54.js\";s:64:\"ce1a17faeea138c5df911f19b9ed43df086a831c6f821870b27f18ecbb9ca906\";s:61:\"public://js/js_Y5mXerFkda27s1tpkkJrRqcweMetPT5FoyBQhARY3AY.js\";s:64:\"5dcfa388c2bb39af34afff8d6f7dd640d49b9911cab2e64759793b6f184f745b\";s:61:\"public://js/js_a2qysWTNwEVnArfEGY3X2JkMIfCOLUMm4hrvWaY0HVA.js\";s:64:\"8a600f00f463954463ef12a276faba33c12a3844a813e074fac912886a36d9ea\";s:61:\"public://js/js_6jjYx_G9nPVi60NIz4UuExpzsC5-Gy8KDKJ0t3oyVmU.js\";s:64:\"beac74db4b86b4f30b4cabaf6ad13d11857750c298c436f47d525d4c5f94ecb6\";s:61:\"public://js/js_kNEftAV5MEFCnaVEGSQ95otTZlBwvN58tK9ggA1bBEk.js\";s:64:\"103a51bdef7d4d331cf6acfdaf8e89697469f73e8d4c0c09ef1a89cad080be66\";s:61:\"public://js/js_ekO8Gtl9xieW9mcguzCzyFAoozK7Rm4aqTGG4N1N9es.js\";s:64:\"ce8d0c96f64642516c38e8dd797129bb3a65066c85d414386db163198274f32d\";s:61:\"public://js/js_XjVZpEkd-u-1XG-87kcewj4cIcbiYUE-3iXpoyKVlaI.js\";s:64:\"913059f5ca5a5e32c8f8edaf05bdaef08fc772acb86f57f45dbdecf75b0f1f81\";s:61:\"public://js/js_kygxmhKa1CFuaFKPFty4aeJdBlEFJWDP1ENVDLLxUL0.js\";s:64:\"6ec9ad3f98273e743ae47429c8ff0f1d44fe4b2555803d9d26920c3b786e1ea7\";s:61:\"public://js/js_Nx4l0ATXQgItlxwCHFhl1seQ-8tPFwCgpds4FFoYyR4.js\";s:64:\"51912aefbf90d2b4c80dc023695195a4a09bbacab0da67175cf67ec1a3e7b803\";s:61:\"public://js/js_cyMM8LWJnjj9HKH-29oT6CebO_jNPJEicmEd7Ldra9o.js\";s:64:\"76e021099443095bef65dd8a112f72a9e16d64fe47eb95bcf4bd1a0994f8357e\";s:61:\"public://js/js_0BW3UfLZB1Gs6CIUCKQ5Qqlpc1o41vLOTTETfuv5xd4.js\";s:64:\"111d860265abe08204bdf363fb75e432b0104dd26ec9ad3853b748098098279b\";s:61:\"public://js/js_KCd8rbJYUruV1tRJnh4um34UYvyhlrSVCPR1jNko2h8.js\";s:64:\"a82511ee39cc220ded5deacca793d3a4bdca698a20eb3e090ba8a82fbb81c67b\";s:61:\"public://js/js_EKEv-UySXNYrWky-6xEzKvfgBf6TI8PIKKK7wN-RNx0.js\";s:64:\"d336a69b28d3952b96b9191765e924193bbe38d36e8078f98f3374dac3886e60\";s:61:\"public://js/js_SwrY5HXe339R8OPG2xXCcIlf7yt_nKxFF3Y0I-aIq5I.js\";s:64:\"999cbbb13fae741a2ac14f4cdb9ca4c4836181a7cc5fc08fabac858cdb354cf6\";s:61:\"public://js/js_TG3_VIjnZbBxETXCS_DQrDheT-7ideuAjiR_6CWa3LA.js\";s:64:\"326ae730a3aa2c2906046a21106c0b036495f34969d4e032515ee84d4c46bbc1\";s:61:\"public://js/js_aVzWEE0J8ulZAOBeGvWf_qV1lh7FB8ssNf9qDsMkC-8.js\";s:64:\"6d8234a86c7c52e34cb3b23395d45dcd6c273bcb52b15677e59eac4345c834ca\";s:61:\"public://js/js_ek5mlASvkKicCpHntQVNPmlGbXrAyPQRLHiC2w6bawI.js\";s:64:\"1b461a9bcd8d5a1f424adeb8156e084c9352188295338cec5a87ed873ab02ea9\";s:61:\"public://js/js_SwPQ4ivpojCv2nsB0l69EQtlkBBA5r3BbNDv2G6VBLA.js\";s:64:\"9a88aa0f5ecf7a1c57349c692c8f1c6a52b4dcb6ad118e5c95053bb2d0fbb854\";s:61:\"public://js/js_Cxi7buFHPlJwrrJENN5HZG2W75X7HXbdfhyyigFqpv8.js\";s:64:\"d632345c00e3a3b306eb09b091404479997fd2ed69348e301d186ba8ff9d01db\";s:61:\"public://js/js_jGP9JCyHgE_96ujzecKTtkfX7PFG5dpIQ5mLotCOTME.js\";s:64:\"fd9890881f5e299892f727c502cb4fa86303ea8efbb7864a7f20e190dd216023\";s:61:\"public://js/js_QiG85rlNnjS3BJPjny6gaiOJaxkcb2ov70kw-CGa758.js\";s:64:\"0f7473db2275916dca40e73d98316a0c615583cb84633f06e89e231c49a93057\";s:61:\"public://js/js_wHk24fyxOV2-sH7wnQOYtOKCqTyehs5j2O5pZzBqSHE.js\";s:64:\"ee51462aeaee2dac789468219ce08b36fc99fb730545f41a6d7bf914a9448434\";s:61:\"public://js/js_GEE3Xc1apd_iTF6o33hcGBwlDqoxby5G72sl7vtUJ8k.js\";s:64:\"6a2045379efc2aac7355a2fcd19577d1957f249092a63d6a21bb4ecb7cf81e19\";s:61:\"public://js/js_k4pHMwXDtpK01ezq8ZPyemx_UggTF3kTTBdTyGcQkss.js\";s:64:\"bc1744c3c3f2dc9df53bb5126077da33c39bbaeb0132fda19ef75aaec14278bd\";s:61:\"public://js/js_5u5rJyKYC6PDOfwmnNO1ocy-GvxM7CYfWjxfvIVmj7E.js\";s:64:\"b31aa91e2ab6e82ba9b61b88bb46e40a9511a5dc7f1c1cd746562e6f648147ac\";s:61:\"public://js/js_xmGClKa1s-W1hKzZrKFP_TYmbemjGEwAhJzZb234N84.js\";s:64:\"c66d592a57567aa5e95535e8a3f3a511714d461f8db0e597bd2c3c0269b48cae\";s:61:\"public://js/js_u8FapqSwzS7EJT4NPJr3jSnrxxL5LkhzC94908ozoAU.js\";s:64:\"e41e7791c912b0c850fca465648f36e07565ecd9c7f00bdc3d378c2ec806f5e6\";s:61:\"public://js/js_vlEsXS18L7pUHiX496yzzXvCe1ST7i4AKxC_Jf3cpy0.js\";s:64:\"520bc5514572c2bae11b02a4b0975bae50d9036f73a53d104a95780cdbe05e8f\";s:61:\"public://js/js_MyLc8AtkGmOoh3X3a85tme7qnjvHUX19aX5J0BBAroA.js\";s:64:\"f36ca0f7a3472087b6516ff5bacced15e481e41e78603da5d3fe6e196779d890\";s:61:\"public://js/js_rIQml5TtY-VPUJufznFAVa_JV6IXu4Z0LsVl9qCeIGc.js\";s:64:\"0f9d24a5d278ac1e127210899bafeedfeea82c83594270666e8494d4c6f499da\";s:61:\"public://js/js_upkVa2teI3Q-B0ric7yNG_eWC7Xm1Eprx6cVchHDcwU.js\";s:64:\"935f94d853360c045f60531c4dbb8041578147c17315010c690a43da6d2be945\";s:61:\"public://js/js_-LOOkA6sBIj-DLCVpiMKNooQmjMXRI98Vz5RrEZirQY.js\";s:64:\"4f8d9fbb9607d47132326138679857c6e4c31d12617d399447934b94ec34b339\";s:61:\"public://js/js_DgOMLrB0OjiCcD2cmT1loWlyilT4kC08zZjnvrF33ac.js\";s:64:\"e7ab1ba3ee5b0408da73d80f4ba1ac9d6c9cf4e01b86027c284e318ccdada6b3\";s:61:\"public://js/js_Z1LdJUG5ApML_t4JmSfN3cU-gUgHaA2csDjhgHF5GFI.js\";s:64:\"b827247a6cf8834f0d48a529ad83eff26d84385f20ad8906682f3b09b0c3b4e6\";s:61:\"public://js/js_yGyxWVZk2Jo-W3LWoFVvab92qlEV1MYKDmvBvd6dwkM.js\";s:64:\"875dac5271ab80796593df0af31b484539b2ef88a7af8cff9d91d53782ece82c\";s:61:\"public://js/js_SOGsCYgwh7MM7IU07Hit-CMiakoG_EISpmgF3ZabrdE.js\";s:64:\"6b782f7e540b680810e03354e1578d63b9c7deecc9bcb36f376cc83592a55176\";s:61:\"public://js/js_1lbltI_syVxxvk0lIsPJHPkIWmRukva3piNpwxwuCCE.js\";s:64:\"1b0a4bb7eb7a699d35e5de8e1726853dba8fb59ae35efde0a28feb37f95aa896\";s:61:\"public://js/js_Cic2ArJMZ7XKseLBq-wS321XT8sjiqgY-0wja_wzHe8.js\";s:64:\"91cbceab09d1d03fd2672ab9afa504e799ce4767349b07311491b16957832cf9\";s:61:\"public://js/js_AQ_iK3bCi9J5BvQagMkGBTXw4RbmXjV7qZxrW0KXtko.js\";s:64:\"a1ef5f5f0637f30ec7f2dd9f4f746513060b7239c1cd6566821e6becd074f673\";s:61:\"public://js/js_Xq6Z-cyvUGjjjbNYpag9dNIs_oeQh6decqDAbJ7JfwA.js\";s:64:\"cde65ae284a2a6a774cc0465f7c0f05ea7c174f8ec4f8684dcd506ff867f0a33\";s:61:\"public://js/js_MynrjtXHeMB4QIqkMflyHByUxphaWOMV8RLIMrc6wPs.js\";s:64:\"0f2f14cf4a3d39e37e57163335b451ce9b0b865080898d2f69d94156ff4132b6\";s:61:\"public://js/js_4pXoOBFn_WwrcUEJ8DYSWgYVshYryLOst0FqWNDF0iU.js\";s:64:\"e19416645bbcf009a9989643b81debe5eaa1e80dd2a44c3af1954ae2871d275e\";s:61:\"public://js/js_bb1qIE95wXTVDZYYESUlwKbxSDrU4kambZEZCm6ui9g.js\";s:64:\"88d07048f3457492a52b2c62ab5858e4de5b7ed40e638bb30df4041d2c664a09\";s:61:\"public://js/js_yn-X7FSU28rtT7KmN82AZvPP0uvcqoQTxXboNAYtfkE.js\";s:64:\"66c0bceb72819ee6aceb2e14416e6b63bbefa64b77289fac1fec8c9f5f2518b0\";s:61:\"public://js/js_r0kIrpYURcPCk0dQVZj3u2SovsLj9T925ZKDv7twbb4.js\";s:64:\"1f9ccae3f877923cd003c5f7405ef3ecc9de8a499426f4407bd7828d8c3de55a\";s:61:\"public://js/js_H7q2xORKmR9AN8Qx5spKEIBp7R_wG2apAswJoCUZY7I.js\";s:64:\"c92daaaebf13a21b7d829c383f4c4e74463560c78d4abc3054b255bdc4e0da01\";s:61:\"public://js/js_bSQeIlrK5GKj1_cXf66IbLOgU5ccWD3aN6_IbMO8wyc.js\";s:64:\"aef9ed8f801880ffeafd5f0d559ae168512e171c1ce89227062d4bbb9072d95e\";s:61:\"public://js/js_ArXTe9pcT8BpOZob6Kjn0skfNWSHUffChaBimb38fLk.js\";s:64:\"aec09b711fd7c3c6d81d7357627faa2e1f1a48c0b823f95e5264c99f57587003\";s:61:\"public://js/js_XSmVv-Cg3fyQuI3fzaaMDzSgYtdV7jXoTtr2UQq9vgs.js\";s:64:\"52d72d3993cdb53626099eda66df9fa4d26b788c06a93e524e255e47f1ae4239\";s:61:\"public://js/js_IN2VefhJ9rd7cqAfrm3R5pTRREXoT7hMNg3nSgRJjyk.js\";s:64:\"740f72177668f0f010fdddb4ab13915666c8687abdcbaf3535574fd8505240da\";s:61:\"public://js/js_Bud1UnTEhUbs3Y056tkQ7KLCDPPiB_ycb_xvt8VzEII.js\";s:64:\"a8b90711c1f34a7062e505971b811058131ff1c98ca78cb6a0e0ffcffd6ec9cd\";s:61:\"public://js/js_gqHXlrBRH3C_aqUFBAs3V3QpSm0jPKX0vW2A6_vuypY.js\";s:64:\"cfe4b2490012b50a44e84ebb324cca860ba7afa468023829bd85a2cfd16f3733\";s:61:\"public://js/js__B_ojLweq88DVdfVZzWyNEPflxNPBP1jac4JxwxxsJE.js\";s:64:\"bf7cbdf4e34d8ca51db20c2a47d62c08c48e4711bccd6e755dc47ec6146b1c99\";s:61:\"public://js/js_SwoJRlVeXKOGNPXNy9FN_lZG14X0wjhsCgkTFn3IZp8.js\";s:64:\"10b98335dd03dd06784ab1910c84a207c36381f765f16ad3df80887fab3437c4\";s:61:\"public://js/js_jfsTyHkv-48Z4P7VNQYN49hRy06TnaPaui46s5699vI.js\";s:64:\"dffec0a7d06d5b04e737619c4a04a7da46cf991aaee959e015bcc2a075036ca1\";s:61:\"public://js/js_Hwi2tjS9F26vr4C2-0CWo2V5dwyhIGrgfH_vyKd5W_g.js\";s:64:\"02f2e8706a3c9acb5896d1f2785616b4ada2d73e10b5f57d5b52c14ca6d0775b\";s:61:\"public://js/js_wGFpGtuX6jLWW-DbwsaDNV7rppHiZrFftGg0loJE1_U.js\";s:64:\"ad749205414f8fdc61d9a67061170ef59a67c3be445c7157e193b9cf4f0625f4\";s:61:\"public://js/js_4SDFqif_sZzeYU7P1sD41Zz4cckpp5vzTXNk56aYmqA.js\";s:64:\"7ed79e5f17ecf0a0617f08fabcf494ed605b4f13467037f378bebc90a5dfeedf\";s:61:\"public://js/js_rvHgWEDvstxA4vPGLck5qhP2DCJAWXXS41fBRyNnfgA.js\";s:64:\"eeab030fc8b2b1d146f0dfcece090717cf4edc2f15bb800d79c0ab595a739bc7\";s:61:\"public://js/js_CT6GF0v09KkIBLHv7s2SxyIidNlST0o2LXB_PBy4gF8.js\";s:64:\"00e9af10e92ddccdcc5ead73bb857c6f5a79ee0e06f3bed07dc17a9d421dd303\";s:61:\"public://js/js_T00e0EzFnwcuBbVmUAQOb-n44S0S3NIIOHCpkV3UDV0.js\";s:64:\"dc589b931794ec265c5d55262b3866518c4b47f9ba802d69485397c7b7b7a77e\";s:61:\"public://js/js_YG82hrJHloYtiAgodMftPUgRoUSS3dqXQsi0bze1iqY.js\";s:64:\"bf5860e31e6f6bcee5e15c78c5ff1b0e65a1381c477cc50485a96a59d9dda4aa\";s:61:\"public://js/js_bULAGzXJLCoNYjECHcmwU5RbKri2SSB84ATKzfT-HPI.js\";s:64:\"7467a21c0169fc95a0b23159bb536ea16bbcdfa8491e8b596c7d318226c29e7f\";s:61:\"public://js/js_CATguNgRiuuvEd0DkuJst69pC_6dbcUt9kJMshbdks8.js\";s:64:\"6f072dadd9c45588ed3209eae8b5fc5e0a0e45414610d86404c1a022bfe1da58\";s:61:\"public://js/js_ITbOMaLpu_I4w88vd1neimCsPyLi6Kkej90KZEVmdEU.js\";s:64:\"400566e3941f1b083dd67ce7ccb7dd02b73d024fbd3c194707742d84d7dabe68\";s:61:\"public://js/js_3EinabA5CwLX2RMw5FEk69hPN6pgj5YHyEC0qBw9yFQ.js\";s:64:\"3f20231063afd067720df0608f8d50a3ad60d0b38c97744425ae69cb4a4bc2bd\";s:61:\"public://js/js_hyA8Zh3j-7r0pvwDTDmH3qQnNlIti8B5srVwuq5DDfs.js\";s:64:\"a3903d4c4abe5750be999038f5faa582ca6bd3536ec550cf48da584e41be134e\";s:61:\"public://js/js_3HcAJxAFU6KUi7yhNjKOSUUrSnQB8fzeQt4r83gPz94.js\";s:64:\"619b495ec6c899c579329375209ad8594ed214a47cd21b3194859b4e3128326e\";s:61:\"public://js/js_lKTiaK3jcrYXGl83Yw6N360nDs_CnCICW6m_sPwEaUk.js\";s:64:\"f29728c49b1744237aebe04226d85c1a3614ef7e19d53c4ff38a9a9c0f904f67\";s:61:\"public://js/js_Ouw29c-eEdNzArxUMAevsGurWbxwrL002iX27mS7y1k.js\";s:64:\"00a49389aa2e18e65fd1b4eae21d84b49a4edd922a6ec35a0dc3847df561e30e\";s:61:\"public://js/js_wrLzUiH7ZE0Nf1dJM9ZN8Dgj9GKHsDfxz8AELi-0C4U.js\";s:64:\"1b68753ab729f282f601bbacd6b93649fa669e74a351b5b314ad566a3173369c\";s:61:\"public://js/js_4U9773HQPD7VTw3WhNr_U5PLR2aKo0sKkBxgH_GTEwM.js\";s:64:\"c30a8b2d8095b5402045cff431940bcb561afc6b8979a6663ea8df884adf7e7e\";s:61:\"public://js/js_oPyHP7FtYTSOuGzWwxW-aEER2An5TQA0sfASUDTaEzk.js\";s:64:\"d5359d0272acbb8b2e9dd8e8a9eea76c00b90d330e869aef51150f4a6eace373\";s:61:\"public://js/js_-7uUa-KUYNPYxPnVfVMuZSqpsIDOb2byJbBJ7rubg98.js\";s:64:\"e2dbc805de0a497ac09cd3cdcc6055c3835f20b271176841e08414ceb569472f\";s:61:\"public://js/js_ltt0CVBV36ZPqrJRzGmQ1RDBN0MNZrCmQNoqL1aoMA4.js\";s:64:\"c5a2efd18dc60665cb37bf30636ce44cb2d5ad6cdf7d05dedd4940a2a367c789\";s:61:\"public://js/js_4ZvQPvjCt3wlMl1ZNA-DKQ1xj4VtcBkMiyWsO3kQqBQ.js\";s:64:\"d1d546620d77e3fe8b4cf73da4b8b73dee47bf6aed5c9d6a5eba318269458b86\";s:61:\"public://js/js_6ua0_q9KQ6e0fQ3LNGJE_O7tDQNaCPJ84LQ8c1x8t5g.js\";s:64:\"76b81226958ad5a77f869c9fa78cfe2237c029e8616a6cdea1ca79be0b17bb8b\";s:61:\"public://js/js_hBsQOzW3btIFSJEgC_v-l_cRs2qnMPDTfL9BR2EQjF0.js\";s:64:\"ebf257cf735214f6fdb85f3a8a6910a787660ffae411f84a6d80f45d49548ce7\";s:61:\"public://js/js_S6B2PL7IJjd8FPjJi4v7Wcvmx_qRHS6h5yUPWxNyndA.js\";s:64:\"ae966495805ab3a53ab6538edf91aa40f190f0a323b785cdeb7645dd199ed11f\";s:61:\"public://js/js_oorzrxIZIR9yfAADwCphxhR6WXfBHMZjC56t-xQ6GEY.js\";s:64:\"53080ae16947fffb66375a8cc888708ac359dc0b8403c04a8374c1f6576ade52\";s:61:\"public://js/js_L1v8CiEUZOy71hUwLBUt2Xyyb_ATeUJNAImNPQNsSRQ.js\";s:64:\"6cfaa196c262445eca63416541f428ecfda7af029cf218df4a9c86ad4e6b2a79\";s:61:\"public://js/js_uPm_x2rS9h4qiWCGoZSbLHjoDxyOET1GPImhMgfrD2Y.js\";s:64:\"c39d6804dc83ad7f30d7c0fba67c45be27b84bba3d999cafae1375d49f9bd31b\";s:61:\"public://js/js_BpnJXeqNWHKL5qWTEXuI1tjpvpfjW4iD6vfeo5zp3eA.js\";s:64:\"83e021885abd64da5eafba6c8d138cec83ebb658ca03458ef83a8b33a5f98fe1\";s:61:\"public://js/js_LCxF9-GkIroRiE5DYWvD7h0dttReV5NKQlznBPHiS2Q.js\";s:64:\"5da028a7b8fd04c21c72048fbb7adf45ffa81a4e0b0053f269963d72627a93c0\";s:61:\"public://js/js_4ZbXaXxDLEoW7mJuOYbkt6BFcL7vAga2_AqrVjt9ioo.js\";s:64:\"7e859910b86e71936d3312d4fb83384364f65016b3b09bd01bad003cd5d44eea\";s:61:\"public://js/js_BDSzjkXpKUb7LojVJbSRqxkjDg6UE7LvumzoM21n_hI.js\";s:64:\"f57818eefb8eadc3d8d2f5b0078003baab1bf43b19a14a69c17302ca0964838b\";s:61:\"public://js/js_OZ5xTWXkolFtcvm-PV4L4KESMzXzaVxZmrdZn9tFabg.js\";s:64:\"cfcb28cfda815d1a525e92ed014c5dfd64c9215eac1320c444c1d689e7c3b456\";s:61:\"public://js/js_rP3h7B8vg_-oYzZLp5zWI8bftAanIoEVDMhsAe5Zfr4.js\";s:64:\"73058a3ea3e56e83054bbea1dca5c28fa1176eefc6f5415e04a229497c1b37cf\";s:61:\"public://js/js_IB5y71OnF20suqyUNqwzZWS99Ss1DeQ6Mdx5o0yw02c.js\";s:64:\"3cfecca460d70b1c926cc90aeda868167a0de2ee1d9e175794ab19e9b2fa61bc\";s:61:\"public://js/js_nXYxgwWjOETwII2IN1L8hMoZF_GhIoMwQ33jMSPq5XM.js\";s:64:\"ab1e6b8ff0aba16bd24c07bcd0cddf8545ded610c7161e4870e90e2f72433ce2\";s:61:\"public://js/js_ubHJK7gok2efXKTkU607ULqau2gZHDkSHcKrJnMDwmo.js\";s:64:\"96d175e6c176b42ec92bff1ae91054c11f270e2d74838787c3945c5e284a2846\";s:61:\"public://js/js_T0HivMDhqhIw7ONce3eil8RD4Zo_lzE00GgbtvUzNHE.js\";s:64:\"2ef23cb1236b8087546f6db3b53f9b37154d2ef67e3d572fbf080a28a7e67546\";s:61:\"public://js/js_GcGIdBLNLXhwZLNdeYTUI2RWFWnc1mRfsGyJXON5bhs.js\";s:64:\"2aedf7433e9c7af46094402460019c168880b4b899cb744e3b9fe27107b083ae\";s:61:\"public://js/js_9DDu0ytBoCYjMMCxIojhmjA463xj5ikXbx0BenDcl4g.js\";s:64:\"bb4042bdd847b36a2dbe13d4e7a53cd233c3e3e7cf4706a7fb7450c0a9976a56\";s:61:\"public://js/js_chS2lNFjEjGPjuft4CK36-lGyU9rgNveYnNElz-pOwo.js\";s:64:\"53af1da4f4ee81b2f104e95ae7197f0985aa2f4b3e36ca60f1dfadce3320c126\";s:61:\"public://js/js_O189jnfftN0kKSHgxBM8-sKCPewbvOaYIt62aP79aNU.js\";s:64:\"948eac6e78146511861dc883ae2351fa7d3f696cc42ee891a83ef02e1fc20b85\";s:61:\"public://js/js_DxMNcZhn2ljMIjs7cSQWgX8GUJWZ9IIUz6NbTdgJYr4.js\";s:64:\"ab8e7e109582eb415de53304f2b8ae147d2502b83320b34359f03b1956fef447\";s:61:\"public://js/js_lFWXyBXZPbAxlHzuKpth6UfTMX0woggPgIaBK-pAy6s.js\";s:64:\"13411c0ddd6b49c7b15e631601fa0e9389c74fae0bad87aa261f580a381edb56\";s:61:\"public://js/js_LGyH6y-XBWoV_q5KrukG7odnDSNWNzRtVRJ0-zWelpg.js\";s:64:\"bc7fabbf318f205ed101bbf7337feada4079bc0a55b44c60cce95d7410e47bb1\";s:61:\"public://js/js_XyEurKnJclq8qC_WPMyQjjkMvZO0lHkH7pinFRa_TzI.js\";s:64:\"e696eedecce42dce03bf697071ad62fdcd64df610281488b25f802904758514f\";s:61:\"public://js/js_wsi2xaCZv6bMpwbXl2lwMlGnSqPkbqHSroUKKYT9K38.js\";s:64:\"dc43ef74d45576ce299e5fdefe7318aed5937fd57044f07da0cbbf40695b08e5\";s:61:\"public://js/js_FVhN18bbqzYEkTilvl31hOmd8NQtZUZya3wnwWYKd_Y.js\";s:64:\"094d8d9094a2c7d5d31a6690599eb0b705246dae9fa8f2c6adbc1dc877469f66\";s:61:\"public://js/js_FMq1tSMtW8qoJp2m-rbh2NanMs19nGoPDav8aVAMbSM.js\";s:64:\"ffeecf843506abfa8e328c10ca410ef4d8db04b04aae0903b440006731909911\";s:61:\"public://js/js_Z9EykNSHZg5iXKGwAwZ9CCoXXuqsO_9ccAvPCRZQLa8.js\";s:64:\"afa0e105afae9764615ab1558862bb651247363549de719b30e15cd644e66d20\";s:61:\"public://js/js_ziqZUnCz763ifQYxJD7hu3umTGIA_8vqNdMr9kUdEZk.js\";s:64:\"799c805441e4f7ebba261fe8bf8dd43a684b1238f840f1489e054a03578db86e\";s:61:\"public://js/js_KN93PqguWnMKDCD5DLIcOgs7mBc-VlsHkqPVkC3ZACk.js\";s:64:\"d482e9e4f086cb56b5146c5a4b376a826066c59db8be575aa23eff35437a1585\";s:61:\"public://js/js_umK-Yqn3JQC7Nnas9sjatnavgZUYike_J3IVj84WMyg.js\";s:64:\"f902007ad818cafac4c8fdaf521d8b62615604ca0c8a13fd40327ddd090a42ab\";s:61:\"public://js/js_z_3rbsAJXZiILw9eNY32-RhExXyNm0kSghpjiAk0D8g.js\";s:64:\"8e968f9c550de9684c7a4841e5103bb08a1d6da282153291612417d5cdfa283d\";s:61:\"public://js/js_GFefNIrEyM6XTTIRpYFgxQek27IpQAvbdDUD1WaFQGE.js\";s:64:\"8cf560c3f5961604a68bde430a86179fd6e3a3c3efd306b7b2bd3c7b35f9f2b9\";s:61:\"public://js/js_Km-sUzodIGJIdo08NZESl13Du4OcyAAxdolkVv5cUgY.js\";s:64:\"ab2cc97e94af354f686d0c80a350486e277e90e62aa863acbd191f7e78c3aa52\";s:61:\"public://js/js_5bkWFwiR6iXxwdDUKUYODsTQigufmnWg_zG5r1siPvg.js\";s:64:\"49ccde247c3545c4f53634868019d19c829e2551db783b4e123e6e85c928b3cb\";s:61:\"public://js/js_DImXZHxqs2IKFAfHUMtJjux1w3mm4yBE9cq35E8cFrE.js\";s:64:\"3199dd8c142e6ae1dc593d6c14750cd244e566e1c2bbf6a450cd882fb03c841b\";s:61:\"public://js/js_Obzji_Twdq2G8w7ySUPPEW8KGIUuDJbGpaTKscqQLPg.js\";s:64:\"752b0bd07709d62ba2a563eca0edd77d8920340ae2cdea168f68e0da86550fdc\";s:61:\"public://js/js_4ADP6bAF7i2DYRoW9Yf3nY_X3PbHcRTgQl_RLujB478.js\";s:64:\"58d5b761c22a0859377378ec051025aae062adf2bb7941e601a00d68b083962f\";s:61:\"public://js/js_nitjuAc79E5gBkGA6CzxiPgz4xTmgFZmAp1gbFoo3SM.js\";s:64:\"6327b6e2b21714845f3e7b73f7ccb06db6769fec71de013bea070c66c3f29142\";s:61:\"public://js/js_5jrcE3jLiQknx59lVPsA-52BAWKrv9tptAPzB3iDn_c.js\";s:64:\"7bfba9c71d1a2a02ee93eb1ac3a99f3420157843bef2eb99fee95c5a1cf8b361\";s:61:\"public://js/js_wXoY0EZMpjJ9M7aUZ-8nuxjYUlriIYT_8eYw6ONx6aQ.js\";s:64:\"2721dac0a1a95601a09d6089062d4e3d429f10df0e5a32428380a204f1179bf0\";s:61:\"public://js/js_on0q1HJJ0047lVelkFK75qQZnCKaYsdagDDPzxLQRjw.js\";s:64:\"223ba2c2d6e11c4f739efee7ff2d7d9ddf71a5c57a60be8ad4aedf7ced602bf6\";s:61:\"public://js/js_IlESU_YTwAgIuAj1w0lS-6UfR2wBkBZxN7-tv_Fb55k.js\";s:64:\"67ba9689d640e46ed63dbc1df7ce481459819e77087b015b63888d40a6b04238\";s:61:\"public://js/js_cXgEpYp0PsJZBTxCx3okmpPpV-io1pTEFIH-lWBCVWA.js\";s:64:\"9fcbf8cf6596fa2f306f993a1daab64e1e071635e8c507f9df916d792bda1454\";s:61:\"public://js/js_TkTCT1chywW4_H6V4rPsb7vjhF3X7pDVj6VbcoTFZXE.js\";s:64:\"2397a6ff7d726db01659c81ac33121ae270e352eb0cfe0e6b49e0a7bda412482\";s:61:\"public://js/js_WTKluyAyMa9I6gvD-k5IJnzamTHdLylNK8XsU3aX44o.js\";s:64:\"24c6fa2087b4764b27b1f9718ad8c2d3690e18da8ce302254da96a71d0ea3e29\";s:61:\"public://js/js_Ju7Jj8SGtIyYO9zaoPkK5GI3haSZL-nf9tt5XF0J4JM.js\";s:64:\"7b8180174b570d6bd177f6a9b36e8f2ccdddb82767f11bbf028b01743662e075\";s:61:\"public://js/js_jP_FG_71vH7f2cZV0HzdLR438yh14Pz0JCLgjPetZaY.js\";s:64:\"863dcb3f2d1928e2fe96ffe6ee068cbbaa3cf673a241e78a19dbc97c9340a604\";s:61:\"public://js/js_2PPo1DGiE9VIDnnXWIUu_nrSLKBETazPmx-jth5fyLY.js\";s:64:\"7da3ce9d90a3f38774c9372dde5bf62e09901e91a3fa2407305a8c18a3154356\";s:61:\"public://js/js_V_cgkRE86tAA8iImBZ-6XAtWJ8N8a9moE9F2tOJS-I4.js\";s:64:\"dc914eb0430a0476a7aaa43398d70c29cce962e0fc766498fe9ccf2b4a0ffcff\";s:61:\"public://js/js_qXr3lZsrYq4BdKM7OkVkkfSxyeR0Z1DNk9pARKBGSTc.js\";s:64:\"e54bf03a5e2daf7ac1b6111104c7fe3b2aa6d28f9cdaa82c5fa9368ed9fb4203\";s:61:\"public://js/js_0WtFoV_-FBe3OgL5F2VEmFlu7QAZTucgS1v45_Yz9M4.js\";s:64:\"6bab9e9e14db5426b2fde76c1ef6cdb4e6c7a6c4200be6be2affe4fa839cc229\";s:61:\"public://js/js_-Cbw_fCVEphtUSoMsZwx_qUgRm0GEdvm1LL-_mcyuyg.js\";s:64:\"8f3efa9e0494b4c11fec736d3f8136223bc09e2008c5668205a3d4dec144e1b4\";s:61:\"public://js/js_Wg3a6seXkXdGh0scZyKsLV0h5BkoX_ZjL7TdJY7VtsY.js\";s:64:\"3d43fa765236c00b3bf5a96ae6f39b642ed3b376c590b1c1c95629f75d023fcc\";s:61:\"public://js/js_NNJiewsayIXj7TW9wcwRn-274OGWW0--051opiFwPBo.js\";s:64:\"c3f7f7e8e1665a17f1b94c1989c2fbac85c1350ec84c0840bc2815a37864c7cc\";s:61:\"public://js/js_C5-xAaKOyzOpIGdJeGh2Sqp8G-vP6x2YKsepLcTNdwk.js\";s:64:\"1ea180c260b183e335b4e4f8134aed211490655d7a6a79db421a16d9e41cb16c\";s:61:\"public://js/js_XcgbHfojFjaIdbDNxIGnav_GnIWY2U9h0ftY6Z0D9oo.js\";s:64:\"7a2e0c143276dedbb82e0b5c7510723ad7f42e6304870768f5f8beecb3152892\";s:61:\"public://js/js_4wVt_nmuygsXebXsUB-F0wUUqq6IXxBid4LYvRjdjPQ.js\";s:64:\"c6b005403966bb666462536a0ea495724bbfa8fe67e33fc6fd91c544c1d95881\";s:61:\"public://js/js_ujL_VnC5ogMccuRdqfnL7H_zwiscI-ZfPhOJAUAJY98.js\";s:64:\"f26e8ffb1626c28b1bcc653fd4a77756aaf5d4cc1fbab54dd82e6fe12fbeaad7\";s:61:\"public://js/js_PZ8m3sWfLF2K68r32oJW3_4cQ-mPfduMKvfExbjjkQE.js\";s:64:\"2cb99611b4d7eb622c3efa9d6c2d9608d3b63b45381434a77095103d00f14eb2\";s:61:\"public://js/js_c2zeF5TKUUquGvmcKIAzfqiBw8Rakdy7-FrGbZqfFEI.js\";s:64:\"3c9103d06755d01356f91550e4714b104bab0c99867f2e2a92a3a6ed3c1ca215\";s:61:\"public://js/js_GyGszclf7gJGUsypBSfVpKL9_JLPTv1PLDiIY7Y8m9w.js\";}'),('drupal_private_key',_binary 's:43:\"k1rMrRyhqbZA4cDdPY4xA-mkwrdE_u4iMixPG-QPboY\";'),('drupal_test_email_collector',_binary 'a:1:{i:0;a:11:{s:2:\"id\";s:13:\"htmlmail_test\";s:6:\"module\";s:8:\"htmlmail\";s:3:\"key\";s:4:\"test\";s:2:\"to\";s:21:\"ajacquet@sabeex.co.za\";s:4:\"from\";s:23:\"secretary@ice-sa.org.za\";s:8:\"language\";O:8:\"stdClass\":11:{s:8:\"language\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:6:\"native\";s:7:\"English\";s:9:\"direction\";i:0;s:7:\"enabled\";i:1;s:7:\"plurals\";i:0;s:7:\"formula\";s:0:\"\";s:6:\"domain\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"weight\";i:0;s:10:\"javascript\";s:0:\"\";}s:6:\"params\";a:2:{s:7:\"subject\";s:16:\"test from ICE-SA\";s:4:\"body\";s:1159:\"<p>&lt;div&gt;<br />\n	[user:name],&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	A site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	[user:one-time-login-url]&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;em&gt;&lt;strong&gt;This link can only be used once to log in and will lead you to a page where you can set your password.&lt;/strong&gt;&lt;/em&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;u&gt;After setting your password, you will be able to log in at [site:login-url] in the future using:&lt;/u&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;u&gt;username: [user:name]&lt;/u&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&lt;u&gt;password: Your password&lt;/u&gt;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	&amp;nbsp;&lt;/div&gt;<br />\n&lt;div&gt;<br />\n	-- &amp;nbsp;[site:name] team&lt;/div&gt;</p>\n\";}s:4:\"send\";b:1;s:7:\"subject\";s:16:\"test from ICE-SA\";s:4:\"body\";s:721:\"<div>\n[user:name],</div>\n<div>\n&nbsp;</div>\n<div>\nA site administrator at [site:name] has created an account for you. You may\nnow log in by clicking this link or copying and pasting it to your\nbrowser:</div>\n<div>\n&nbsp;</div>\n<div>\n[user:one-time-login-url]</div>\n<div>\n&nbsp;</div>\n<div>\n<em><strong>This link can only be used once to log in and will lead you to a\npage where you can set your password.</strong></em></div>\n<div>\n&nbsp;</div>\n<div>\n<u>After setting your password, you will be able to log in at\n[site:login-url] in the future using:</u></div>\n<div>\n&nbsp;</div>\n<div>\n<u>username: [user:name]</u></div>\n<div>\n<u>password: Your password</u></div>\n<div>\n&nbsp;</div>\n<div>\n-- &nbsp;[site:name] team</div>\n\n\";s:7:\"headers\";a:7:{s:12:\"MIME-Version\";s:3:\"1.0\";s:12:\"Content-Type\";s:51:\"text/plain; charset=UTF-8; format=flowed; delsp=yes\";s:25:\"Content-Transfer-Encoding\";s:4:\"8Bit\";s:8:\"X-Mailer\";s:6:\"Drupal\";s:11:\"Return-Path\";s:23:\"secretary@ice-sa.org.za\";s:6:\"Sender\";s:23:\"secretary@ice-sa.org.za\";s:4:\"From\";s:23:\"secretary@ice-sa.org.za\";}}}'),('email__active_tab',_binary 's:24:\"edit-email-admin-created\";'),('empty_timezone_message',_binary 'i:0;'),('enterprise_base_installed',_binary 'b:1;'),('entity_cache_tables_created',_binary 'N;'),('error_level',_binary 's:1:\"0\";'),('example',_binary 's:9:\"R1,000.12\";'),('extlink_alert',_binary 'i:0;'),('extlink_alert_text',_binary 's:90:\"This link will take you to an external web site. We are not responsible for their content.\";'),('extlink_class',_binary 's:3:\"ext\";'),('extlink_exclude',_binary 's:0:\"\";'),('extlink_include',_binary 's:0:\"\";'),('extlink_mailto_class',_binary 's:6:\"mailto\";'),('extlink_subdomains',_binary 'i:1;'),('extlink_target',_binary 's:6:\"_blank\";'),('features_ignored_orphans',_binary 'a:0:{}'),('features_modules_changed',_binary 'b:0;'),('features_semaphore',_binary 'a:0:{}'),('feeds_reschedule',_binary 'b:0;'),('feeds_sync_cache_feeds_http_last_check',_binary 'i:1701057323;'),('field_bundle_settings',_binary 'N;'),('field_bundle_settings_comment__comment_node_physical_event',_binary 'a:0:{}'),('field_bundle_settings_file__audio',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_file__default',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_file__image',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_file__video',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:1:{s:4:\"file\";a:1:{s:11:\"media_small\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_node__annual_return',_binary 'a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"1\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"7\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_node__certificate',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__enterprise_event',_binary 'a:2:{s:10:\"view_modes\";a:10:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"12\";}}s:7:\"display\";a:3:{s:29:\"quiz_attachment_entity_view_1\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"9\";s:7:\"visible\";b:1;}}s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}}s:29:\"quiz_attachment_entity_view_2\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__gallery',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__gallery_2',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__pdf_file_product',_binary 'a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:9:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}}s:13:\"display_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}}s:5:\"model\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}s:10:\"list_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:10:\"sell_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}}s:6:\"weight\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:0;}}s:11:\"add_to_cart\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__physical_event',_binary 'a:2:{s:10:\"view_modes\";a:12:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:8:\"question\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"14\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"13\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__physical_event_product',_binary 'a:2:{s:10:\"view_modes\";a:8:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"13\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"21\";s:7:\"visible\";b:1;}}s:13:\"display_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"11\";s:7:\"visible\";b:0;}}s:5:\"model\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"12\";s:7:\"visible\";b:0;}}s:10:\"list_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"14\";s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"16\";s:7:\"visible\";b:0;}}s:10:\"sell_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"17\";s:7:\"visible\";b:1;}}s:6:\"weight\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"18\";s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"19\";s:7:\"visible\";b:0;}}s:11:\"add_to_cart\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"20\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__product',_binary 'a:2:{s:10:\"view_modes\";a:1:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:5:\"model\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"list_price\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:6:\"weight\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}s:10:\"dimensions\";a:1:{s:6:\"teaser\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_node__quiz',_binary 'a:2:{s:10:\"view_modes\";a:9:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:11:\"email_plain\";a:1:{s:15:\"custom_settings\";b:0;}s:10:\"email_html\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"email_textalt\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:7:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"9\";}s:6:\"taking\";a:1:{s:6:\"weight\";s:1:\"4\";}s:17:\"quiz_availability\";a:1:{s:6:\"weight\";s:1:\"3\";}s:14:\"summaryoptions\";a:1:{s:6:\"weight\";s:1:\"5\";}s:13:\"resultoptions\";a:1:{s:6:\"weight\";s:1:\"6\";}s:17:\"remember_settings\";a:1:{s:6:\"weight\";s:1:\"7\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__quiz_product',_binary 'a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:9:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}s:13:\"display_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"-1\";s:7:\"visible\";b:1;}}s:5:\"model\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}s:10:\"list_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:4:\"cost\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:10:\"sell_price\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}s:6:\"weight\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}}s:10:\"dimensions\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"6\";s:7:\"visible\";b:1;}}s:11:\"add_to_cart\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__slideshow',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__video',_binary 'a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"print\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:1:{s:6:\"signup\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"10\";s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_profile2__main',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_registration__physical_event',_binary 'a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:9:\"anon_mail\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_user__user',_binary 'a:2:{s:10:\"view_modes\";a:2:{s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:5:{s:7:\"account\";a:1:{s:6:\"weight\";s:1:\"0\";}s:8:\"timezone\";a:1:{s:6:\"weight\";s:1:\"2\";}s:8:\"mimemail\";a:1:{s:6:\"weight\";s:1:\"1\";}s:8:\"ckeditor\";a:1:{s:6:\"weight\";s:2:\"33\";}s:12:\"profile_main\";a:1:{s:6:\"weight\";s:2:\"31\";}}s:7:\"display\";a:2:{s:8:\"mimemail\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}s:7:\"summary\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}}}}}'),('filedepot_default_allow_broadcasts',_binary 'i:1;'),('filedepot_default_group',_binary 's:16:\"view, upload_dir\";'),('filedepot_default_notify_filechange',_binary 'i:0;'),('filedepot_default_notify_newfile',_binary 'i:0;'),('filedepot_default_owner',_binary 's:45:\"view, admin, upload_dir, upload_ver, approval\";'),('filedepot_default_perms_data',_binary 's:237:\"a:3:{s:5:\"owner\";a:5:{i:0;s:4:\"view\";i:1;s:5:\"admin\";i:2;s:10:\"upload_dir\";i:3;s:10:\"upload_ver\";i:4;s:8:\"approval\";}s:5:\"group\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"upload_dir\";}s:18:\"authenticated user\";a:2:{i:0;s:4:\"view\";i:1;s:6:\"upload\";}}\";'),('filedepot_default_roles',_binary 's:32:\"authenticated user: view, upload\";'),('filedepot_displayorder_filesfirst',_binary 'i:1;'),('filedepot_email_to',_binary 's:21:\"noreply@ice-sa.org.za\";'),('filedepot_extensions',_binary 's:172:\"jpg=jpg.gif, gif=gif.gif, bmp=bmp.gif, doc=doc.gif, docx=doc.gif, xls=xls.gif, xlsx=xls.gif\r\nppt=ppt.gif, pptx=ppt.gif, mpp=mpp.gif, pdf=pdf.gif, txt=txt.gif, zip=zip.gif\r\n\";'),('filedepot_extension_data',_binary 's:322:\"a:13:{s:3:\"jpg\";s:7:\"jpg.gif\";s:3:\"gif\";s:7:\"gif.gif\";s:3:\"bmp\";s:7:\"bmp.gif\";s:3:\"doc\";s:7:\"doc.gif\";s:4:\"docx\";s:7:\"doc.gif\";s:3:\"xls\";s:7:\"xls.gif\";s:4:\"xlsx\";s:7:\"xls.gif\";s:3:\"ppt\";s:7:\"ppt.gif\";s:4:\"pptx\";s:7:\"ppt.gif\";s:3:\"mpp\";s:7:\"mpp.gif\";s:3:\"pdf\";s:7:\"pdf.gif\";s:3:\"txt\";s:7:\"txt.gif\";s:3:\"zip\";s:7:\"zip.gif\";}\";'),('filedepot_filetype_filter',_binary 's:38:\"jpg png doc docx xls xlsx pdf ppt pptx\";'),('filedepot_filetype_filterdata',_binary 'a:1:{i:0;s:38:\"jpg png doc docx xls xlsx pdf ppt pptx\";}'),('filedepot_locked_file_download_enabled',_binary 'i:1;'),('filedepot_notifications_enabled',_binary 'i:1;'),('filedepot_override_folderorder',_binary 'i:1;'),('filedepot_pass1_recordcount',_binary 's:1:\"2\";'),('filedepot_pass2_recordcount',_binary 's:2:\"10\";'),('filedepot_show_index_enabled',_binary 'i:0;'),('filedepot_show_recent_folders',_binary 'i:1;'),('filedepot_yui_baseurl',_binary 's:37:\"http://yui.yahooapis.com/2.7.0/build/\";'),('file_default_scheme',_binary 's:7:\"private\";'),('file_entity_default_allowed_extensions',_binary 's:129:\"jpg jpeg gif png txt doc docx xls xlsx pdf ppt pptx pps ppsx odt ods odp mp3 mov mp4 m4a m4v mpeg avi ogg oga ogv weba webp webm \";'),('file_entity_total_count_optimization',_binary 'i:0;'),('file_private_path',_binary 's:27:\"sites/default/files/private\";'),('file_public_path',_binary 's:27:\"sites/default/files/uploads\";'),('file_temporary_path',_binary 's:23:\"sites/default/files/tmp\";'),('filter_fallback_format',_binary 's:10:\"plain_text\";'),('gmap_marker_file',_binary 's:3:\"485\";'),('googleanalytics_account',_binary 's:13:\"UA-71523323-1\";'),('googleanalytics_cache',_binary 'i:0;'),('googleanalytics_codesnippet_after',_binary 's:0:\"\";'),('googleanalytics_codesnippet_before',_binary 's:0:\"\";'),('googleanalytics_cross_domains',_binary 's:0:\"\";'),('googleanalytics_custom',_binary 's:1:\"0\";'),('googleanalytics_domain_mode',_binary 's:1:\"0\";'),('googleanalytics_pages',_binary 's:52:\"admin\r\nadmin/*\r\nbatch\r\nnode/add*\r\nnode/*/*\r\nuser/*/*\";'),('googleanalytics_privacy_donottrack',_binary 'i:1;'),('googleanalytics_roles',_binary 'a:9:{i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}'),('googleanalytics_site_search',_binary 'i:0;'),('googleanalytics_trackadsense',_binary 'i:0;'),('googleanalytics_tracker_anonymizeip',_binary 'i:0;'),('googleanalytics_trackfiles',_binary 'i:1;'),('googleanalytics_trackfiles_extensions',_binary 's:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";'),('googleanalytics_trackmailto',_binary 'i:1;'),('googleanalytics_trackoutbound',_binary 'i:1;'),('googleanalytics_visibility_pages',_binary 's:1:\"0\";'),('googleanalytics_visibility_roles',_binary 's:1:\"0\";'),('gplib_grammar_parser_version_state',_binary 'i:0;'),('honeypot_element_name',_binary 's:10:\"icesaorgza\";'),('honeypot_form_annual_return_node_form',_binary 'i:0;'),('honeypot_form_article_2_node_form',_binary 'i:0;'),('honeypot_form_article_node_form',_binary 'i:0;'),('honeypot_form_book_node_form',_binary 'i:0;'),('honeypot_form_certificate_node_form',_binary 'i:0;'),('honeypot_form_comment_node_annual_return_form',_binary 'i:0;'),('honeypot_form_comment_node_article_2_form',_binary 'i:0;'),('honeypot_form_comment_node_article_form',_binary 'i:0;'),('honeypot_form_comment_node_book_form',_binary 'i:0;'),('honeypot_form_comment_node_certificate_form',_binary 'i:0;'),('honeypot_form_comment_node_course_form',_binary 'i:0;'),('honeypot_form_comment_node_enterprise_event_form',_binary 'i:0;'),('honeypot_form_comment_node_feed_form',_binary 'i:0;'),('honeypot_form_comment_node_feed_item_form',_binary 'i:0;'),('honeypot_form_comment_node_filedepot_folder_form',_binary 'i:0;'),('honeypot_form_comment_node_file_product_form',_binary 'i:0;'),('honeypot_form_comment_node_gallery_2_form',_binary 'i:0;'),('honeypot_form_comment_node_gallery_form',_binary 'i:0;'),('honeypot_form_comment_node_multichoice_form',_binary 'i:0;'),('honeypot_form_comment_node_page_form',_binary 'i:0;'),('honeypot_form_comment_node_pdf_file_product_form',_binary 'i:0;'),('honeypot_form_comment_node_physical_event_form',_binary 'i:0;'),('honeypot_form_comment_node_physical_event_product_form',_binary 'i:0;'),('honeypot_form_comment_node_product_form',_binary 'i:0;'),('honeypot_form_comment_node_quiz_form',_binary 'i:0;'),('honeypot_form_comment_node_quiz_product_form',_binary 'i:0;'),('honeypot_form_comment_node_simplenews_form',_binary 'i:0;'),('honeypot_form_comment_node_slideshow_form',_binary 'i:0;'),('honeypot_form_comment_node_video_form',_binary 'i:0;'),('honeypot_form_comment_node_webform_form',_binary 'i:0;'),('honeypot_form_comment_node_webform_page_form',_binary 'i:0;'),('honeypot_form_course_node_form',_binary 'i:0;'),('honeypot_form_enterprise_event_node_form',_binary 'i:0;'),('honeypot_form_feed_item_node_form',_binary 'i:0;'),('honeypot_form_feed_node_form',_binary 'i:0;'),('honeypot_form_filedepot_folder_node_form',_binary 'i:0;'),('honeypot_form_file_product_node_form',_binary 'i:0;'),('honeypot_form_gallery_2_node_form',_binary 'i:0;'),('honeypot_form_gallery_node_form',_binary 'i:0;'),('honeypot_form_multichoice_node_form',_binary 'i:0;'),('honeypot_form_page_node_form',_binary 'i:0;'),('honeypot_form_pdf_file_product_node_form',_binary 'i:0;'),('honeypot_form_physical_event_node_form',_binary 'i:0;'),('honeypot_form_physical_event_product_node_form',_binary 'i:0;'),('honeypot_form_product_node_form',_binary 'i:0;'),('honeypot_form_quiz_node_form',_binary 'i:0;'),('honeypot_form_quiz_product_node_form',_binary 'i:0;'),('honeypot_form_simplenews_node_form',_binary 'i:0;'),('honeypot_form_slideshow_node_form',_binary 'i:0;'),('honeypot_form_user_pass',_binary 'i:1;'),('honeypot_form_user_register_form',_binary 'i:1;'),('honeypot_form_video_node_form',_binary 'i:0;'),('honeypot_form_webforms',_binary 'i:1;'),('honeypot_form_webform_node_form',_binary 'i:0;'),('honeypot_form_webform_page_node_form',_binary 'i:0;'),('honeypot_log',_binary 'i:1;'),('honeypot_protect_all_forms',_binary 'i:0;'),('honeypot_time_limit',_binary 's:1:\"3\";'),('htmlmail_debug',_binary 'i:0;'),('htmlmail_postfilter',_binary 's:9:\"full_html\";'),('htmlmail_test',_binary 'a:3:{s:2:\"to\";s:21:\"ajacquet@sabeex.co.za\";s:7:\"subject\";s:16:\"test from ICE-SA\";s:4:\"body\";a:2:{s:5:\"value\";s:762:\"<div>\r\n	[user:name],</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	A site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	[user:one-time-login-url]</div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<em><strong>This link can only be used once to log in and will lead you to a page where you can set your password.</strong></em></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u>After setting your password, you will be able to log in at [site:login-url] in the future using:</u></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	<u>username: [user:name]</u></div>\r\n<div>\r\n	<u>password: Your password</u></div>\r\n<div>\r\n	&nbsp;</div>\r\n<div>\r\n	-- &nbsp;[site:name] team</div>\r\n\";s:6:\"format\";s:10:\"plain_text\";}}'),('htmlmail_theme',_binary 's:6:\"zufolo\";'),('i18n_variables',_binary 'a:21:{i:0;s:29:\"uc_bank_transfer_method_title\";i:1;s:30:\"uc_bank_transfer_account_owner\";i:2;s:38:\"uc_bank_transfer_bank_code_appellation\";i:3;s:29:\"uc_bank_transfer_account_bank\";i:4;s:31:\"uc_bank_transfer_account_branch\";i:5;s:23:\"uc_bank_transfer_policy\";i:6;s:23:\"uc_cart_breadcrumb_text\";i:7;s:17:\"uc_cart_help_text\";i:8;s:27:\"uc_cart_new_account_details\";i:9;s:24:\"uc_checkout_instructions\";i:10;s:31:\"uc_checkout_review_instructions\";i:11;s:25:\"uc_continue_shopping_text\";i:12;s:13:\"uc_store_name\";i:13;s:29:\"uc_bank_transfer_method_title\";i:14;s:30:\"uc_bank_transfer_account_owner\";i:15;s:38:\"uc_bank_transfer_bank_code_appellation\";i:16;s:29:\"uc_bank_transfer_account_bank\";i:17;s:31:\"uc_bank_transfer_account_branch\";i:18;s:23:\"uc_bank_transfer_policy\";i:19;s:23:\"uc_cart_breadcrumb_text\";i:20;s:13:\"uc_store_name\";}'),('image',_binary 's:0:\"\";'),('image_toolkit',_binary 's:2:\"gd\";'),('imce_custom_content',_binary 'a:1:{s:18:\"imce_mkdir_content\";i:1;}'),('imce_custom_process',_binary 'a:1:{s:26:\"imce_mkdir_process_profile\";i:1;}'),('imce_profiles',_binary 'a:3:{i:1;a:11:{s:4:\"name\";s:6:\"User-1\";s:7:\"usertab\";i:1;s:8:\"filesize\";s:1:\"0\";s:5:\"quota\";s:1:\"0\";s:7:\"tuquota\";s:1:\"0\";s:10:\"extensions\";s:1:\"*\";s:10:\"dimensions\";s:9:\"1200x1200\";s:7:\"filenum\";s:1:\"0\";s:11:\"directories\";a:1:{i:0;a:9:{s:4:\"name\";s:1:\".\";s:6:\"subnav\";i:1;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:1;s:6:\"resize\";i:1;s:5:\"mkdir\";i:1;s:5:\"rmdir\";i:1;}}s:10:\"thumbnails\";a:3:{i:0;a:4:{s:4:\"name\";s:5:\"Small\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"small_\";s:6:\"suffix\";s:0:\"\";}i:1;a:4:{s:4:\"name\";s:6:\"Medium\";s:10:\"dimensions\";s:7:\"120x120\";s:6:\"prefix\";s:7:\"medium_\";s:6:\"suffix\";s:0:\"\";}i:2;a:4:{s:4:\"name\";s:5:\"Large\";s:10:\"dimensions\";s:7:\"180x180\";s:6:\"prefix\";s:6:\"large_\";s:6:\"suffix\";s:0:\"\";}}s:8:\"mkdirnum\";s:1:\"0\";}i:2;a:11:{s:4:\"name\";s:14:\"Sample profile\";s:7:\"usertab\";i:1;s:8:\"filesize\";i:1;s:5:\"quota\";i:2;s:7:\"tuquota\";i:0;s:10:\"extensions\";s:16:\"gif png jpg jpeg\";s:10:\"dimensions\";s:7:\"800x600\";s:7:\"filenum\";i:1;s:11:\"directories\";a:1:{i:0;a:9:{s:4:\"name\";s:5:\"u%uid\";s:6:\"subnav\";i:0;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:0;s:6:\"resize\";i:0;s:5:\"mkdir\";i:0;s:5:\"rmdir\";i:0;}}s:10:\"thumbnails\";a:1:{i:0;a:4:{s:4:\"name\";s:5:\"Thumb\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"thumb_\";s:6:\"suffix\";s:0:\"\";}}s:8:\"mkdirnum\";i:2;}i:3;a:11:{s:4:\"name\";s:15:\"Manager Profile\";s:7:\"usertab\";i:1;s:8:\"filesize\";s:1:\"0\";s:5:\"quota\";s:1:\"0\";s:7:\"tuquota\";s:1:\"0\";s:10:\"extensions\";s:1:\"*\";s:10:\"dimensions\";s:9:\"1200x1200\";s:7:\"filenum\";s:1:\"0\";s:11:\"directories\";a:1:{i:0;a:9:{s:4:\"name\";s:36:\"php: return \'managers/\'.$user->name;\";s:6:\"subnav\";i:0;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:1;s:6:\"resize\";i:1;s:5:\"mkdir\";i:1;s:5:\"rmdir\";i:1;}}s:10:\"thumbnails\";a:1:{i:0;a:4:{s:4:\"name\";s:5:\"Thumb\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"thumb_\";s:6:\"suffix\";s:0:\"\";}}s:8:\"mkdirnum\";s:1:\"0\";}}'),('imce_roles_profiles',_binary 'a:9:{i:3;a:4:{s:6:\"weight\";s:2:\"-1\";s:11:\"youtube_pid\";s:1:\"1\";s:10:\"public_pid\";s:1:\"1\";s:11:\"private_pid\";s:1:\"1\";}i:4;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";s:1:\"3\";s:10:\"public_pid\";s:1:\"3\";s:11:\"private_pid\";s:1:\"3\";}i:5;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:6;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:7;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:8;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:9;a:4:{s:6:\"weight\";s:1:\"0\";s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:2;a:4:{s:6:\"weight\";i:11;s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}i:1;a:4:{s:6:\"weight\";i:12;s:11:\"youtube_pid\";i:0;s:10:\"public_pid\";i:0;s:11:\"private_pid\";i:0;}}'),('imce_settings_absurls',_binary 'i:0;'),('imce_settings_admin_theme',_binary 'i:0;'),('imce_settings_disable_private',_binary 'i:0;'),('imce_settings_replace',_binary 's:1:\"0\";'),('imce_settings_textarea',_binary 's:0:\"\";'),('imce_settings_thumb_method',_binary 's:14:\"scale_and_crop\";'),('install_profile',_binary 's:8:\"standard\";'),('install_task',_binary 's:4:\"done\";'),('install_time',_binary 'i:1350455612;'),('invite_default_expiry_time',_binary 'i:30;'),('invite_default_mail_template',_binary 's:204:\"[invite:inviter-raw] has invited you to join [site:name] at [site:url].\r\n\r\nTo become a member of [site:name], click the link below or paste it into the address bar of your browser.\r\n\r\n[invite:join-link]\r\n\";'),('invite_expiry',_binary 's:2:\"30\";'),('invite_manual_from',_binary 's:0:\"\";'),('invite_manual_reply_to',_binary 's:0:\"\";'),('invite_maxnum_3',_binary 's:2:\"-1\";'),('invite_page_title',_binary 's:12:\"Invite Users\";'),('invite_profile_inviter',_binary 'i:1;'),('invite_registration_path',_binary 's:13:\"user/register\";'),('invite_require_approval',_binary 'i:0;'),('invite_subject',_binary 's:44:\"[invite:inviter-raw] has sent you an invite!\";'),('invite_subject_editable',_binary 'i:1;'),('invite_target_role_3',_binary 's:1:\"2\";'),('invite_target_role_default',_binary 's:1:\"2\";'),('invite_use_users_email',_binary 's:1:\"0\";'),('invite_use_users_email_replyto',_binary 's:1:\"0\";'),('invite_version_updated',_binary 'b:1;'),('job_scheduler_rebuild_all',_binary 'b:0;'),('jquery_update_compression_type',_binary 's:3:\"min\";'),('jquery_update_jquery_admin_version',_binary 's:0:\"\";'),('jquery_update_jquery_cdn',_binary 's:4:\"none\";'),('jquery_update_jquery_version',_binary 's:3:\"1.7\";'),('linkchecker_action_status_code_301',_binary 's:1:\"0\";'),('linkchecker_action_status_code_404',_binary 's:1:\"0\";'),('linkchecker_check_connections_max',_binary 's:1:\"8\";'),('linkchecker_check_library',_binary 's:4:\"core\";'),('linkchecker_check_links_interval',_binary 's:7:\"2419200\";'),('linkchecker_check_links_types',_binary 's:1:\"0\";'),('linkchecker_check_useragent',_binary 's:28:\"Drupal (+http://drupal.org/)\";'),('linkchecker_cleanup_links_last',_binary 'i:1701013376;'),('linkchecker_disable_link_check_for_urls',_binary 's:35:\"example.com\nexample.net\nexample.org\";'),('linkchecker_extract_from_a',_binary 'i:1;'),('linkchecker_extract_from_audio',_binary 'i:0;'),('linkchecker_extract_from_embed',_binary 'i:0;'),('linkchecker_extract_from_iframe',_binary 'i:1;'),('linkchecker_extract_from_img',_binary 'i:1;'),('linkchecker_extract_from_object',_binary 'i:0;'),('linkchecker_extract_from_video',_binary 'i:1;'),('linkchecker_filter_blacklist',_binary 'a:18:{s:12:\"media_filter\";s:12:\"media_filter\";s:12:\"filter_autop\";s:12:\"filter_autop\";s:12:\"insert_block\";s:12:\"insert_block\";s:11:\"insert_view\";s:11:\"insert_view\";s:10:\"filter_url\";i:0;s:20:\"filter_htmlcorrector\";i:0;s:30:\"lightbox_disable_iframe_filter\";i:0;s:18:\"filter_html_escape\";i:0;s:26:\"media_filter_paragraph_fix\";i:0;s:19:\"lightbox2_gd_filter\";i:0;s:16:\"lightbox2_filter\";i:0;s:22:\"lightbox_iframe_filter\";i:0;s:21:\"lightbox_modal_filter\";i:0;s:25:\"lightbox_slideshow_filter\";i:0;s:21:\"lightbox_video_filter\";i:0;s:11:\"filter_html\";i:0;s:18:\"mailchimp_campaign\";i:0;s:8:\"php_code\";i:0;}'),('linkchecker_ignore_response_codes',_binary 's:28:\"200\r\n206\r\n302\r\n304\r\n401\r\n403\";'),('linkchecker_impersonate_user',_binary 's:10:\"superadmin\";'),('linkchecker_log_level',_binary 's:1:\"6\";'),('linkchecker_scan_blocks',_binary 'i:0;'),('logintoboggan_confirm_email_at_registration',_binary 's:1:\"1\";'),('logintoboggan_immediate_login_on_register',_binary 'i:1;'),('logintoboggan_login_successful_message',_binary 's:1:\"0\";'),('logintoboggan_login_with_email',_binary 's:1:\"1\";'),('logintoboggan_minimum_password_length',_binary 's:1:\"8\";'),('logintoboggan_override_destination_parameter',_binary 'i:1;'),('logintoboggan_pre_auth_role',_binary 's:1:\"2\";'),('logintoboggan_purge_unvalidated_user_interval',_binary 's:1:\"0\";'),('logintoboggan_redirect_on_confirm',_binary 's:7:\"<front>\";'),('logintoboggan_redirect_on_register',_binary 's:7:\"<front>\";'),('logintoboggan_unified_login',_binary 'i:0;'),('mailchimp_api_key',_binary 's:36:\"6c4b3639846ee342f30c650430d5478b-us5\";'),('mailchimp_batch_limit',_binary 's:4:\"2500\";'),('mailchimp_use_secure',_binary 'i:1;'),('mailsystem_theme',_binary 's:7:\"current\";'),('mail_system',_binary 'a:8:{s:14:\"default-system\";s:14:\"SmtpMailSystem\";s:8:\"htmlmail\";s:17:\"DefaultMailSystem\";s:7:\"uc_cart\";s:18:\"UbercartMailSystem\";s:8:\"uc_order\";s:18:\"UbercartMailSystem\";s:7:\"uc_file\";s:18:\"UbercartMailSystem\";s:8:\"uc_store\";s:18:\"UbercartMailSystem\";s:8:\"mimemail\";s:14:\"MimeMailSystem\";s:7:\"webform\";s:14:\"SmtpMailSystem\";}'),('maintenance_mode',_binary 'i:0;'),('maintenance_mode_message',_binary 's:94:\"ICE-SA is currently under maintenance. We should be back shortly. Thank you for your patience.\";'),('media_show_deprecated_view_modes',_binary 'b:1;'),('media_wysiwyg_alignment',_binary 'b:1;'),('menu_default_active_menus',_binary 'a:6:{i:1;s:8:\"features\";i:2;s:16:\"menu-footer-menu\";i:3;s:9:\"main-menu\";i:4;s:10:\"management\";i:5;s:10:\"navigation\";i:6;s:9:\"user-menu\";}'),('menu_expanded',_binary 'a:2:{i:0;s:9:\"main-menu\";i:1;s:16:\"menu-footer-menu\";}'),('menu_masks',_binary 'a:59:{i:0;i:507;i:1;i:506;i:2;i:504;i:3;i:501;i:4;i:493;i:5;i:491;i:6;i:253;i:7;i:252;i:8;i:251;i:9;i:250;i:10;i:247;i:11;i:246;i:12;i:245;i:13;i:241;i:14;i:235;i:15;i:127;i:16;i:126;i:17;i:125;i:18;i:124;i:19;i:123;i:20;i:122;i:21;i:121;i:22;i:120;i:23;i:117;i:24;i:89;i:25;i:63;i:26;i:62;i:27;i:61;i:28;i:60;i:29;i:59;i:30;i:58;i:31;i:45;i:32;i:44;i:33;i:42;i:34;i:41;i:35;i:31;i:36;i:30;i:37;i:29;i:38;i:28;i:39;i:25;i:40;i:24;i:41;i:23;i:42;i:22;i:43;i:21;i:44;i:15;i:45;i:14;i:46;i:13;i:47;i:12;i:48;i:11;i:49;i:10;i:50;i:9;i:51;i:8;i:52;i:7;i:53;i:6;i:54;i:5;i:55;i:4;i:56;i:3;i:57;i:2;i:58;i:1;}'),('menu_options_annual_return',_binary 'a:0:{}'),('menu_options_article',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_article_2',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_certificate',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_course',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_enterprise_event',_binary 'a:0:{}'),('menu_options_file_product',_binary 'a:0:{}'),('menu_options_gallery',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_gallery_2',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_importer',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_pdf_file_product',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_physical_event',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_product',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_quiz',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_quiz_product',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_simplenews',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_slideshow',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_video',_binary 'a:0:{}'),('menu_options_webform_page',_binary 'a:1:{i:0;s:9:\"main-menu\";}'),('menu_parent_annual_return',_binary 's:11:\"main-menu:0\";'),('menu_parent_article',_binary 's:11:\"main-menu:0\";'),('menu_parent_article_2',_binary 's:11:\"main-menu:0\";'),('menu_parent_certificate',_binary 's:11:\"main-menu:0\";'),('menu_parent_course',_binary 's:11:\"main-menu:0\";'),('menu_parent_enterprise_event',_binary 's:11:\"main-menu:0\";'),('menu_parent_file_product',_binary 's:11:\"main-menu:0\";'),('menu_parent_gallery',_binary 's:11:\"main-menu:0\";'),('menu_parent_gallery_2',_binary 's:11:\"main-menu:0\";'),('menu_parent_importer',_binary 's:11:\"main-menu:0\";'),('menu_parent_pdf_file_product',_binary 's:11:\"main-menu:0\";'),('menu_parent_physical_event',_binary 's:11:\"main-menu:0\";'),('menu_parent_product',_binary 's:11:\"main-menu:0\";'),('menu_parent_quiz',_binary 's:11:\"main-menu:0\";'),('menu_parent_quiz_product',_binary 's:11:\"main-menu:0\";'),('menu_parent_simplenews',_binary 's:11:\"main-menu:0\";'),('menu_parent_slideshow',_binary 's:11:\"main-menu:0\";'),('menu_parent_video',_binary 's:11:\"main-menu:0\";'),('menu_parent_webform_page',_binary 's:11:\"main-menu:0\";'),('mimemail_key',_binary 's:43:\"MxJ3i5SyI1iqR2zlHLtDKAuykD1JErJ060FcbI8HEq8\";'),('module_filter_recent_modules',_binary 'a:0:{}'),('multichoice_def_num_of_alts',_binary 's:1:\"4\";'),('multichoice_def_scoring',_binary 's:1:\"0\";'),('nap_limit',_binary 's:2:\"50\";'),('nap_views',_binary 'a:0:{}'),('nice_menus_custom_css',_binary 's:0:\"\";'),('nice_menus_depth_1',_binary 's:2:\"-1\";'),('nice_menus_menu_1',_binary 's:11:\"main-menu:0\";'),('nice_menus_menu_2',_binary 's:12:\"navigation:0\";'),('nice_menus_name_1',_binary 's:11:\"Nice menu 1\";'),('nice_menus_type_1',_binary 's:4:\"down\";'),('node_admin_theme',_binary 's:1:\"1\";'),('node_cron_last',_binary 's:10:\"1607616239\";'),('node_options_annual_return',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_article',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_article_2',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_book',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_course',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_enterprise_event',_binary 'a:0:{}'),('node_options_filedepot_folder',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_file_product',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_gallery',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_gallery_2',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_importer',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_multichoice',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_page',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_pdf_file_product',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_physical_event',_binary 'a:0:{}'),('node_options_physical_event_product',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_product',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_quiz',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_quiz_product',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_simplenews',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_slideshow',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_video',_binary 'a:1:{i:0;s:6:\"status\";}'),('node_options_webform_page',_binary 'a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_preview_annual_return',_binary 's:1:\"0\";'),('node_preview_article',_binary 's:1:\"1\";'),('node_preview_article_2',_binary 's:1:\"1\";'),('node_preview_certificate',_binary 's:1:\"1\";'),('node_preview_course',_binary 's:1:\"1\";'),('node_preview_enterprise_event',_binary 's:1:\"1\";'),('node_preview_file_product',_binary 's:1:\"0\";'),('node_preview_gallery',_binary 's:1:\"1\";'),('node_preview_gallery_2',_binary 's:1:\"1\";'),('node_preview_pdf_file_product',_binary 's:1:\"1\";'),('node_preview_physical_event',_binary 's:1:\"1\";'),('node_preview_product',_binary 's:1:\"1\";'),('node_preview_quiz',_binary 's:1:\"1\";'),('node_preview_quiz_product',_binary 's:1:\"1\";'),('node_preview_simplenews',_binary 's:1:\"1\";'),('node_preview_slideshow',_binary 's:1:\"1\";'),('node_preview_video',_binary 's:1:\"1\";'),('node_preview_webform_page',_binary 's:1:\"1\";'),('node_submitted_annual_return',_binary 'i:0;'),('node_submitted_article',_binary 'i:1;'),('node_submitted_article_2',_binary 'i:1;'),('node_submitted_certificate',_binary 'i:1;'),('node_submitted_course',_binary 'i:1;'),('node_submitted_enterprise_event',_binary 'i:0;'),('node_submitted_file_product',_binary 'i:0;'),('node_submitted_gallery',_binary 'i:0;'),('node_submitted_gallery_2',_binary 'i:0;'),('node_submitted_importer',_binary 'i:0;'),('node_submitted_page',_binary 'b:0;'),('node_submitted_pdf_file_product',_binary 'i:1;'),('node_submitted_physical_event',_binary 'i:0;'),('node_submitted_product',_binary 'i:1;'),('node_submitted_quiz',_binary 'i:1;'),('node_submitted_quiz_product',_binary 'i:1;'),('node_submitted_simplenews',_binary 'i:1;'),('node_submitted_slideshow',_binary 'i:0;'),('node_submitted_video',_binary 'i:0;'),('node_submitted_webform_page',_binary 'i:0;'),('openlayers_ui_version_check',_binary 's:12:\"Release 2.11\";'),('page_cache_maximum_age',_binary 's:1:\"0\";'),('page_compression',_binary 'i:1;'),('pathauto_blog_pattern',_binary 's:17:\"blogs/[user:name]\";'),('pathauto_file_pattern',_binary 's:16:\"file/[file:name]\";'),('pathauto_forum_pattern',_binary 's:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_node_annual_return_pattern',_binary 's:0:\"\";'),('pathauto_node_article_2_pattern',_binary 's:0:\"\";'),('pathauto_node_article_pattern',_binary 's:0:\"\";'),('pathauto_node_book_pattern',_binary 's:0:\"\";'),('pathauto_node_certificate_pattern',_binary 's:0:\"\";'),('pathauto_node_course_pattern',_binary 's:19:\"course/[node:title]\";'),('pathauto_node_enterprise_event_pattern',_binary 's:25:\"online-event/[node:title]\";'),('pathauto_node_feed_item_pattern',_binary 's:0:\"\";'),('pathauto_node_feed_pattern',_binary 's:0:\"\";'),('pathauto_node_filedepot_folder_pattern',_binary 's:0:\"\";'),('pathauto_node_file_product_pattern',_binary 's:0:\"\";'),('pathauto_node_gallery_2_pattern',_binary 's:0:\"\";'),('pathauto_node_gallery_pattern',_binary 's:0:\"\";'),('pathauto_node_multichoice_pattern',_binary 's:0:\"\";'),('pathauto_node_page_pattern',_binary 's:0:\"\";'),('pathauto_node_pattern',_binary 's:12:\"[node:title]\";'),('pathauto_node_pdf_file_product_pattern',_binary 's:0:\"\";'),('pathauto_node_physical_event_pattern',_binary 's:27:\"physical-event/[node:title]\";'),('pathauto_node_physical_event_product_pattern',_binary 's:0:\"\";'),('pathauto_node_product_pattern',_binary 's:0:\"\";'),('pathauto_node_quiz_pattern',_binary 's:17:\"quiz/[node:title]\";'),('pathauto_node_quiz_product_pattern',_binary 's:0:\"\";'),('pathauto_node_simplenews_pattern',_binary 's:0:\"\";'),('pathauto_node_slideshow_pattern',_binary 's:0:\"\";'),('pathauto_node_video_pattern',_binary 's:0:\"\";'),('pathauto_node_webform_page_pattern',_binary 's:0:\"\";'),('pathauto_node_webform_pattern',_binary 's:0:\"\";'),('pathauto_punctuation_hyphen',_binary 'i:1;'),('pathauto_taxonomy_term_categories_pattern',_binary 's:0:\"\";'),('pathauto_taxonomy_term_newsletter_pattern',_binary 's:0:\"\";'),('pathauto_taxonomy_term_pattern',_binary 's:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_taxonomy_term_tags_pattern',_binary 's:0:\"\";'),('pathauto_user_pattern',_binary 's:17:\"users/[user:name]\";'),('path_alias_whitelist',_binary 'a:4:{s:4:\"file\";b:1;s:4:\"node\";b:1;s:8:\"taxonomy\";b:1;s:4:\"user\";b:1;}'),('pdfsecurity_align',_binary 's:1:\"C\";'),('pdfsecurity_cell_height',_binary 's:2:\"14\";'),('pdfsecurity_cell_left',_binary 's:2:\"10\";'),('pdfsecurity_cell_top',_binary 's:2:\"10\";'),('pdfsecurity_cell_width',_binary 's:3:\"550\";'),('pdfsecurity_color',_binary 's:7:\"#FF0000\";'),('pdfsecurity_font_family',_binary 's:5:\"Arial\";'),('pdfsecurity_font_size',_binary 's:2:\"10\";'),('pdfsecurity_font_style',_binary 'a:3:{s:1:\"B\";i:0;s:1:\"I\";i:0;s:1:\"U\";i:0;}'),('pdfsecurity_method',_binary 's:10:\"background\";'),('pdfsecurity_preview_file',_binary 's:0:\"\";'),('pdfsecurity_text',_binary 's:305:\"This document is exclusively for use on one standalone PC. This document was downloaded on [site:current-date] and purchased by [current-user:field_forenames] [current-user:field_surname] from the ICE-SA website. \r\nThe purchaser agrees not to distribute or print this document for other than personal use.\";'),('pdfwatermark_align',_binary 's:1:\"C\";'),('pdfwatermark_cell_alpha',_binary 's:3:\"0.0\";'),('pdfwatermark_cell_height',_binary 's:2:\"14\";'),('pdfwatermark_cell_left',_binary 's:2:\"10\";'),('pdfwatermark_cell_top',_binary 's:2:\"10\";'),('pdfwatermark_cell_width',_binary 's:3:\"550\";'),('pdfwatermark_color',_binary 's:7:\"#cccccc\";'),('pdfwatermark_font_family',_binary 's:5:\"Arial\";'),('pdfwatermark_font_size',_binary 's:2:\"10\";'),('pdfwatermark_font_style',_binary 'a:3:{s:1:\"B\";i:0;s:1:\"I\";i:0;s:1:\"U\";i:0;}'),('pdfwatermark_method',_binary 's:5:\"stamp\";'),('pdfwatermark_preview_file',_binary 's:0:\"\";'),('pdfwatermark_text',_binary 's:206:\"This document was purchased by [current-user:field_forenames] [current-user:field_surname] from the ICE-SA website. The purchaser agrees not to distribute or print this document for other than personal use.\";'),('preprocess_css',_binary 'i:1;'),('preprocess_js',_binary 'i:1;'),('print_comments',_binary 'i:0;'),('print_css',_binary 's:0:\"\";'),('print_footer_options',_binary 's:1:\"1\";'),('print_footer_user',_binary 's:0:\"\";'),('print_html_book_link',_binary 's:1:\"2\";'),('print_html_display_annual_return',_binary 'i:1;'),('print_html_display_comment_annual_return',_binary 'i:0;'),('print_html_display_comment_course',_binary 'i:0;'),('print_html_display_comment_enterprise_event',_binary 'i:0;'),('print_html_display_comment_file_product',_binary 'i:0;'),('print_html_display_comment_importer',_binary 'i:0;'),('print_html_display_comment_pdf_file_product',_binary 'i:0;'),('print_html_display_comment_physical_event',_binary 'i:0;'),('print_html_display_comment_product',_binary 'i:0;'),('print_html_display_comment_quiz',_binary 'i:0;'),('print_html_display_comment_quiz_product',_binary 'i:0;'),('print_html_display_comment_video',_binary 'i:0;'),('print_html_display_course',_binary 'i:1;'),('print_html_display_enterprise_event',_binary 'i:0;'),('print_html_display_file_product',_binary 'i:0;'),('print_html_display_importer',_binary 'i:0;'),('print_html_display_pdf_file_product',_binary 'i:0;'),('print_html_display_physical_event',_binary 'i:1;'),('print_html_display_product',_binary 'i:1;'),('print_html_display_quiz',_binary 'i:1;'),('print_html_display_quiz_product',_binary 'i:1;'),('print_html_display_sys_urllist',_binary 'i:0;'),('print_html_display_urllist_annual_return',_binary 'i:1;'),('print_html_display_urllist_course',_binary 'i:1;'),('print_html_display_urllist_enterprise_event',_binary 'i:0;'),('print_html_display_urllist_file_product',_binary 'i:0;'),('print_html_display_urllist_importer',_binary 'i:0;'),('print_html_display_urllist_pdf_file_product',_binary 'i:0;'),('print_html_display_urllist_physical_event',_binary 'i:1;'),('print_html_display_urllist_product',_binary 'i:1;'),('print_html_display_urllist_quiz',_binary 'i:1;'),('print_html_display_urllist_quiz_product',_binary 'i:1;'),('print_html_display_urllist_video',_binary 'i:0;'),('print_html_display_video',_binary 'i:0;'),('print_html_link_class',_binary 's:10:\"print-page\";'),('print_html_link_pos',_binary 'a:4:{s:6:\"corner\";s:6:\"corner\";s:4:\"link\";i:0;s:5:\"block\";s:5:\"block\";s:4:\"help\";s:4:\"help\";}'),('print_html_link_teaser',_binary 'i:0;'),('print_html_link_use_alias',_binary 'i:0;'),('print_html_new_window',_binary 'i:1;'),('print_html_sendtoprinter',_binary 'i:0;'),('print_html_show_link',_binary 's:1:\"2\";'),('print_html_sys_link_pages',_binary 's:0:\"\";'),('print_html_sys_link_visibility',_binary 's:1:\"1\";'),('print_html_windowclose',_binary 'i:1;'),('print_keep_theme_css',_binary 'i:1;'),('print_logo_options',_binary 's:1:\"1\";'),('print_logo_upload',_binary 's:0:\"\";'),('print_logo_url',_binary 's:0:\"\";'),('print_newwindow',_binary 's:1:\"1\";'),('print_pdf_autoconfig',_binary 'i:1;'),('print_pdf_book_link',_binary 's:1:\"1\";'),('print_pdf_content_disposition',_binary 's:1:\"1\";'),('print_pdf_display_annual_return',_binary 'i:1;'),('print_pdf_display_comment_annual_return',_binary 'i:0;'),('print_pdf_display_comment_course',_binary 'i:0;'),('print_pdf_display_comment_enterprise_event',_binary 'i:0;'),('print_pdf_display_comment_file_product',_binary 'i:0;'),('print_pdf_display_comment_importer',_binary 'i:0;'),('print_pdf_display_comment_pdf_file_product',_binary 'i:0;'),('print_pdf_display_comment_physical_event',_binary 'i:0;'),('print_pdf_display_comment_product',_binary 'i:0;'),('print_pdf_display_comment_quiz',_binary 'i:0;'),('print_pdf_display_comment_quiz_product',_binary 'i:0;'),('print_pdf_display_comment_video',_binary 'i:0;'),('print_pdf_display_course',_binary 'i:1;'),('print_pdf_display_enterprise_event',_binary 'i:0;'),('print_pdf_display_file_product',_binary 'i:0;'),('print_pdf_display_importer',_binary 'i:0;'),('print_pdf_display_pdf_file_product',_binary 'i:0;'),('print_pdf_display_physical_event',_binary 'i:1;'),('print_pdf_display_product',_binary 'i:1;'),('print_pdf_display_quiz',_binary 'i:1;'),('print_pdf_display_quiz_product',_binary 'i:1;'),('print_pdf_display_sys_urllist',_binary 'i:0;'),('print_pdf_display_urllist_annual_return',_binary 'i:1;'),('print_pdf_display_urllist_course',_binary 'i:1;'),('print_pdf_display_urllist_enterprise_event',_binary 'i:0;'),('print_pdf_display_urllist_file_product',_binary 'i:0;'),('print_pdf_display_urllist_importer',_binary 'i:0;'),('print_pdf_display_urllist_pdf_file_product',_binary 'i:0;'),('print_pdf_display_urllist_physical_event',_binary 'i:1;'),('print_pdf_display_urllist_product',_binary 'i:1;'),('print_pdf_display_urllist_quiz',_binary 'i:1;'),('print_pdf_display_urllist_quiz_product',_binary 'i:1;'),('print_pdf_display_urllist_video',_binary 'i:0;'),('print_pdf_display_video',_binary 'i:0;'),('print_pdf_dompdf_unicode',_binary 'i:0;'),('print_pdf_filename',_binary 's:56:\"[site:name] - [node:title] - [node:changed:custom:Y-m-d]\";'),('print_pdf_font_family',_binary 's:10:\"dejavusans\";'),('print_pdf_font_size',_binary 's:2:\"10\";'),('print_pdf_font_subsetting',_binary 'i:1;'),('print_pdf_images_via_file',_binary 'i:0;'),('print_pdf_link_class',_binary 's:9:\"print-pdf\";'),('print_pdf_link_pos',_binary 'a:4:{s:6:\"corner\";s:6:\"corner\";s:4:\"link\";i:0;s:5:\"block\";s:5:\"block\";s:4:\"help\";s:4:\"help\";}'),('print_pdf_link_teaser',_binary 'i:0;'),('print_pdf_link_use_alias',_binary 'i:0;'),('print_pdf_page_orientation',_binary 's:8:\"portrait\";'),('print_pdf_paper_size',_binary 's:2:\"A4\";'),('print_pdf_pdf_tool',_binary 's:51:\"print_pdf_tcpdf|sites/all/libraries/tcpdf/tcpdf.php\";'),('print_pdf_show_link',_binary 's:1:\"2\";'),('print_pdf_sys_link_pages',_binary 's:0:\"\";'),('print_pdf_sys_link_visibility',_binary 's:1:\"1\";'),('print_pdf_wkhtmltopdf_options',_binary 's:44:\"--footer-font-size 7 --footer-right \'[page]\'\";'),('print_robots_noarchive',_binary 'i:0;'),('print_robots_nofollow',_binary 'i:1;'),('print_robots_noindex',_binary 'i:1;'),('print_sourceurl_date',_binary 'i:1;'),('print_sourceurl_enabled',_binary 'i:1;'),('print_sourceurl_forcenode',_binary 'i:0;'),('print_urls',_binary 'i:0;'),('print_urls_anchors',_binary 'i:0;'),('product-settings__active_tab',_binary 's:9:\"edit-file\";'),('quiz_def_uid',_binary 'i:1;'),('recaptcha_noscript',_binary 'i:0;'),('recaptcha_secret_key',_binary 's:40:\"6LffXA4UAAAAAFzoCodda6u7PNSuXTq2jnr3epVw\";'),('recaptcha_site_key',_binary 's:40:\"6LffXA4UAAAAAIKVB0HPIKrBNum_Xjf2ugiSEe8G\";'),('recaptcha_size',_binary 's:0:\"\";'),('recaptcha_tabindex',_binary 's:1:\"0\";'),('recaptcha_theme',_binary 's:5:\"light\";'),('recaptcha_type',_binary 's:5:\"image\";'),('recaptcha_use_globally',_binary 'i:0;'),('recaptcha_verify_hostname',_binary 'i:0;'),('save_continue_annual_return',_binary 's:19:\"Save and add fields\";'),('save_continue_article_2',_binary 's:19:\"Save and add fields\";'),('save_continue_event_physical',_binary 's:19:\"Save and add fields\";'),('save_continue_gallery',_binary 's:19:\"Save and add fields\";'),('save_continue_gallery_2',_binary 's:19:\"Save and add fields\";'),('save_continue_importer',_binary 's:19:\"Save and add fields\";'),('save_continue_slideshow',_binary 's:19:\"Save and add fields\";'),('save_continue_video',_binary 's:19:\"Save and add fields\";'),('save_continue_webform_page',_binary 's:19:\"Save and add fields\";'),('signup_admin_list_view',_binary 's:36:\"signup_status_user_vbo_admin:default\";'),('signup_close_early',_binary 's:1:\"1\";'),('signup_date_field_certificate',_binary 's:1:\"0\";'),('signup_date_field_course',_binary 's:1:\"0\";'),('signup_date_field_enterprise_event',_binary 's:10:\"field_date\";'),('signup_date_field_file_product',_binary 's:1:\"0\";'),('signup_date_field_pdf_file_product',_binary 's:1:\"0\";'),('signup_date_field_physical_event',_binary 's:10:\"field_date\";'),('signup_date_field_product',_binary 's:1:\"0\";'),('signup_date_field_quiz',_binary 's:1:\"0\";'),('signup_date_field_quiz_product',_binary 's:1:\"0\";'),('signup_date_field_simplenews',_binary 's:1:\"0\";'),('signup_date_format',_binary 's:5:\"small\";'),('signup_display_signup_admin_list',_binary 's:10:\"embed-view\";'),('signup_display_signup_user_list',_binary 's:14:\"embed-view-tab\";'),('signup_fieldset_collapsed',_binary 's:1:\"1\";'),('signup_form_location',_binary 's:4:\"node\";'),('signup_ignore_default_fields',_binary 'i:1;'),('signup_node_default_state_annual_return',_binary 's:8:\"disabled\";'),('signup_node_default_state_certificate',_binary 's:8:\"disabled\";'),('signup_node_default_state_course',_binary 's:8:\"disabled\";'),('signup_node_default_state_enterprise_event',_binary 's:8:\"disabled\";'),('signup_node_default_state_file_product',_binary 's:8:\"disabled\";'),('signup_node_default_state_importer',_binary 's:8:\"disabled\";'),('signup_node_default_state_pdf_file_product',_binary 's:8:\"disabled\";'),('signup_node_default_state_physical_event',_binary 's:11:\"allowed_off\";'),('signup_node_default_state_product',_binary 's:8:\"disabled\";'),('signup_node_default_state_quiz',_binary 's:8:\"disabled\";'),('signup_node_default_state_quiz_product',_binary 's:8:\"disabled\";'),('signup_node_default_state_simplenews',_binary 's:8:\"disabled\";'),('signup_node_default_state_video',_binary 's:8:\"disabled\";'),('signup_user_list_view',_binary 's:30:\"signup_user_admin_list:default\";'),('signup_user_reg_form',_binary 'i:0;'),('site_403',_binary 's:15:\"toboggan/denied\";'),('site_404',_binary 's:0:\"\";'),('site_default_country',_binary 's:2:\"ZA\";'),('site_frontpage',_binary 's:8:\"node/218\";'),('site_mail',_binary 's:21:\"noreply@ice-sa.org.za\";'),('site_name',_binary 's:6:\"ICE-SA\";'),('site_slogan',_binary 's:114:\"A Joint Division of the Institution of Civil Engineers and<br />the South African Institution of Civil Engineering\";'),('smtp_allowhtml',_binary 'i:1;'),('smtp_client_helo',_binary 's:0:\"\";'),('smtp_client_hostname',_binary 's:13:\"ice-sa.org.za\";'),('smtp_debugging',_binary 's:1:\"2\";'),('smtp_deliver',_binary 's:1:\"1\";'),('smtp_from',_binary 's:18:\"news@ice-sa.org.za\";'),('smtp_fromname',_binary 's:15:\"ICE-SA Website \";'),('smtp_host',_binary 's:14:\"smtp.gmail.com\";'),('smtp_hostbackup',_binary 's:15:\"173.194.222.108\";'),('smtp_on',_binary 's:1:\"1\";'),('smtp_password',_binary 's:15:\"saice+ICE-news1\";'),('smtp_port',_binary 's:3:\"465\";'),('smtp_previous_mail_system',_binary 's:14:\"MimeMailSystem\";'),('smtp_protocol',_binary 's:3:\"ssl\";'),('smtp_queue',_binary 'i:0;'),('smtp_queue_fail',_binary 'i:0;'),('smtp_reroute_address',_binary 's:0:\"\";'),('smtp_username',_binary 's:18:\"news@ice-sa.org.za\";'),('store__active_tab',_binary 's:12:\"edit-reports\";'),('superfish_arrow_1',_binary 'i:0;'),('superfish_bgf_1',_binary 'i:0;'),('superfish_delay_1',_binary 's:3:\"800\";'),('superfish_depth_1',_binary 's:2:\"-1\";'),('superfish_dfirstlast_1',_binary 'i:0;'),('superfish_dzebra_1',_binary 'i:0;'),('superfish_firstlast_1',_binary 'i:1;'),('superfish_hid_1',_binary 'i:1;'),('superfish_hlclass_1',_binary 's:0:\"\";'),('superfish_hldescription_1',_binary 'i:0;'),('superfish_hldexclude_1',_binary 's:0:\"\";'),('superfish_hldmenus_1',_binary 's:0:\"\";'),('superfish_itemcounter_1',_binary 'i:1;'),('superfish_itemcount_1',_binary 'i:1;'),('superfish_itemdepth_1',_binary 'i:1;'),('superfish_liclass_1',_binary 's:0:\"\";'),('superfish_maxwidth_1',_binary 's:2:\"27\";'),('superfish_mcdepth_1',_binary 's:1:\"1\";'),('superfish_mcexclude_1',_binary 's:0:\"\";'),('superfish_mclevels_1',_binary 's:1:\"1\";'),('superfish_menu_1',_binary 's:11:\"main-menu:0\";'),('superfish_minwidth_1',_binary 's:2:\"12\";'),('superfish_multicolumn_1',_binary 'i:0;'),('superfish_name_1',_binary 's:11:\"Superfish 1\";'),('superfish_pathclass_1',_binary 's:12:\"active-trail\";'),('superfish_pathcss_1',_binary 's:0:\"\";'),('superfish_pathlevels_1',_binary 's:1:\"1\";'),('superfish_shadow_1',_binary 'i:1;'),('superfish_slide_1',_binary 's:4:\"none\";'),('superfish_speed_1',_binary 's:4:\"fast\";'),('superfish_spp_1',_binary 'i:0;'),('superfish_style_1',_binary 's:10:\"space-teal\";'),('superfish_supersubs_1',_binary 'i:1;'),('superfish_touchual_1',_binary 's:0:\"\";'),('superfish_touchua_1',_binary 'i:0;'),('superfish_touch_1',_binary 'i:1;'),('superfish_type_1',_binary 's:10:\"horizontal\";'),('superfish_ulclass_1',_binary 's:0:\"\";'),('superfish_wraphlt_1',_binary 's:0:\"\";'),('superfish_wraphl_1',_binary 's:0:\"\";'),('superfish_wrapmul_1',_binary 's:0:\"\";'),('superfish_wrapul_1',_binary 's:0:\"\";'),('superfish_zebra_1',_binary 'i:1;'),('theme_default',_binary 's:6:\"zufolo\";'),('theme_garland_settings',_binary 'a:20:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:32:\"toggle_comment_user_verification\";i:0;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:1;s:21:\"toggle_secondary_menu\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:13:\"garland_width\";s:5:\"fluid\";s:6:\"scheme\";s:7:\"default\";s:7:\"palette\";a:5:{s:4:\"base\";s:7:\"#0072b9\";s:4:\"link\";s:7:\"#027ac6\";s:3:\"top\";s:7:\"#2385c2\";s:6:\"bottom\";s:7:\"#5ab5ee\";s:4:\"text\";s:7:\"#494949\";}s:5:\"theme\";s:7:\"garland\";s:4:\"info\";a:11:{s:6:\"fields\";a:5:{s:4:\"base\";s:10:\"Base color\";s:4:\"link\";s:10:\"Link color\";s:3:\"top\";s:10:\"Header top\";s:6:\"bottom\";s:13:\"Header bottom\";s:4:\"text\";s:10:\"Text color\";}s:7:\"schemes\";a:16:{s:7:\"default\";a:2:{s:5:\"title\";s:21:\"Blue Lagoon (Default)\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#0072b9\";s:4:\"link\";s:7:\"#027ac6\";s:3:\"top\";s:7:\"#2385c2\";s:6:\"bottom\";s:7:\"#5ab5ee\";s:4:\"text\";s:7:\"#494949\";}}s:3:\"ash\";a:2:{s:5:\"title\";s:3:\"Ash\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#464849\";s:4:\"link\";s:7:\"#2f416f\";s:3:\"top\";s:7:\"#2a2b2d\";s:6:\"bottom\";s:7:\"#5d6779\";}}s:10:\"aquamarine\";a:2:{s:5:\"title\";s:10:\"Aquamarine\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#55c0e2\";s:4:\"link\";s:7:\"#000000\";s:4:\"text\";s:7:\"#696969\";s:3:\"top\";s:7:\"#085360\";s:6:\"bottom\";s:7:\"#007e94\";}}s:9:\"chocolate\";a:2:{s:5:\"title\";s:17:\"Belgian Chocolate\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#d5b048\";s:4:\"link\";s:7:\"#6c420e\";s:3:\"top\";s:7:\"#331900\";s:6:\"bottom\";s:7:\"#971702\";}}s:10:\"bluemarine\";a:2:{s:5:\"title\";s:10:\"Bluemarine\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#3f3f3f\";s:4:\"link\";s:7:\"#336699\";s:4:\"text\";s:7:\"#000000\";s:3:\"top\";s:7:\"#6598cb\";s:6:\"bottom\";s:7:\"#6598cb\";}}s:6:\"citrus\";a:2:{s:5:\"title\";s:12:\"Citrus Blast\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#d0cb9a\";s:4:\"link\";s:7:\"#917803\";s:3:\"top\";s:7:\"#efde01\";s:6:\"bottom\";s:7:\"#e6fb2d\";}}s:4:\"cold\";a:2:{s:5:\"title\";s:8:\"Cold Day\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#0f005c\";s:4:\"link\";s:7:\"#434f8c\";s:4:\"text\";s:7:\"#000000\";s:3:\"top\";s:7:\"#4d91ff\";s:6:\"bottom\";s:7:\"#1a1575\";}}s:9:\"greenbeam\";a:2:{s:5:\"title\";s:9:\"Greenbeam\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#c9c497\";s:4:\"link\";s:7:\"#0c7a00\";s:3:\"top\";s:7:\"#03961e\";s:6:\"bottom\";s:7:\"#7be000\";}}s:11:\"mediterrano\";a:2:{s:5:\"title\";s:11:\"Mediterrano\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#ffe23d\";s:4:\"link\";s:7:\"#a9290a\";s:3:\"top\";s:7:\"#fc6d1d\";s:6:\"bottom\";s:7:\"#a30f42\";}}s:7:\"mercury\";a:2:{s:5:\"title\";s:7:\"Mercury\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#788597\";s:4:\"link\";s:7:\"#3f728d\";s:3:\"top\";s:7:\"#a9adbc\";s:6:\"bottom\";s:7:\"#d4d4d4\";s:4:\"text\";s:7:\"#707070\";}}s:9:\"nocturnal\";a:2:{s:5:\"title\";s:9:\"Nocturnal\";s:6:\"colors\";a:4:{s:4:\"base\";s:7:\"#5b5fa9\";s:4:\"link\";s:7:\"#5b5faa\";s:3:\"top\";s:7:\"#0a2352\";s:6:\"bottom\";s:7:\"#9fa8d5\";}}s:6:\"olivia\";a:2:{s:5:\"title\";s:6:\"Olivia\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#7db323\";s:4:\"link\";s:7:\"#6a9915\";s:3:\"top\";s:7:\"#b5d52a\";s:6:\"bottom\";s:7:\"#7db323\";s:4:\"text\";s:7:\"#191a19\";}}s:12:\"pink_plastic\";a:2:{s:5:\"title\";s:12:\"Pink Plastic\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#12020b\";s:4:\"link\";s:7:\"#1b1a13\";s:3:\"top\";s:7:\"#f391c6\";s:6:\"bottom\";s:7:\"#f41063\";s:4:\"text\";s:7:\"#898080\";}}s:12:\"shiny_tomato\";a:2:{s:5:\"title\";s:12:\"Shiny Tomato\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#b7a0ba\";s:4:\"link\";s:7:\"#c70000\";s:3:\"top\";s:7:\"#a1443a\";s:6:\"bottom\";s:7:\"#f21107\";s:4:\"text\";s:7:\"#515d52\";}}s:8:\"teal_top\";a:2:{s:5:\"title\";s:8:\"Teal Top\";s:6:\"colors\";a:5:{s:4:\"base\";s:7:\"#18583d\";s:4:\"link\";s:7:\"#1b5f42\";s:3:\"top\";s:7:\"#34775a\";s:6:\"bottom\";s:7:\"#52bf90\";s:4:\"text\";s:7:\"#2d2d2d\";}}s:0:\"\";a:2:{s:5:\"title\";s:6:\"Custom\";s:6:\"colors\";a:0:{}}}s:4:\"copy\";a:4:{i:0;s:25:\"images/menu-collapsed.gif\";i:1;s:29:\"images/menu-collapsed-rtl.gif\";i:2;s:24:\"images/menu-expanded.gif\";i:3;s:20:\"images/menu-leaf.gif\";}s:3:\"css\";a:1:{i:0;s:9:\"style.css\";}s:9:\"gradients\";a:1:{i:0;a:3:{s:9:\"dimension\";a:4:{i:0;i:0;i:1;i:38;i:2;i:760;i:3;i:121;}s:9:\"direction\";s:8:\"vertical\";s:6:\"colors\";a:2:{i:0;s:3:\"top\";i:1;s:6:\"bottom\";}}}s:4:\"fill\";a:2:{s:4:\"base\";a:4:{i:0;i:0;i:1;i:0;i:2;i:760;i:3;i:568;}s:4:\"link\";a:4:{i:0;i:107;i:1;i:533;i:2;i:41;i:3;i:23;}}s:6:\"slices\";a:13:{s:15:\"images/body.png\";a:4:{i:0;i:0;i:1;i:37;i:2;i:1;i:3;i:280;}s:17:\"images/bg-bar.png\";a:4:{i:0;i:202;i:1;i:530;i:2;i:76;i:3;i:14;}s:23:\"images/bg-bar-white.png\";a:4:{i:0;i:202;i:1;i:506;i:2;i:76;i:3;i:14;}s:17:\"images/bg-tab.png\";a:4:{i:0;i:107;i:1;i:533;i:2;i:41;i:3;i:23;}s:24:\"images/bg-navigation.png\";a:4:{i:0;i:0;i:1;i:0;i:2;i:7;i:3;i:37;}s:26:\"images/bg-content-left.png\";a:4:{i:0;i:40;i:1;i:117;i:2;i:50;i:3;i:352;}s:27:\"images/bg-content-right.png\";a:4:{i:0;i:510;i:1;i:117;i:2;i:50;i:3;i:352;}s:21:\"images/bg-content.png\";a:4:{i:0;i:299;i:1;i:117;i:2;i:7;i:3;i:200;}s:29:\"images/bg-navigation-item.png\";a:4:{i:0;i:32;i:1;i:37;i:2;i:17;i:3;i:12;}s:35:\"images/bg-navigation-item-hover.png\";a:4:{i:0;i:54;i:1;i:37;i:2;i:17;i:3;i:12;}s:25:\"images/gradient-inner.png\";a:4:{i:0;i:646;i:1;i:307;i:2;i:112;i:3;i:42;}s:8:\"logo.png\";a:4:{i:0;i:622;i:1;i:51;i:2;i:64;i:3;i:73;}s:14:\"screenshot.png\";a:4:{i:0;i:0;i:1;i:37;i:2;i:400;i:3;i:240;}}s:12:\"blend_target\";s:7:\"#ffffff\";s:13:\"preview_image\";s:17:\"color/preview.png\";s:11:\"preview_css\";s:17:\"color/preview.css\";s:10:\"base_image\";s:14:\"color/base.png\";}}'),('theme_omega_settings',_binary 'a:347:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:0;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:32:\"toggle_comment_user_verification\";i:0;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:1;s:21:\"toggle_secondary_menu\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:10:\"alpha_grid\";s:13:\"alpha_default\";s:16:\"alpha_responsive\";i:0;s:14:\"alpha_viewport\";i:1;s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";i:0;s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";i:1;s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";i:0;s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:25:\"alpha_primary_alpha_fluid\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";i:0;s:39:\"alpha_layouts_alpha_fluid_normal_weight\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";s:18:\"omega_equalheights\";i:0;}s:9:\"alpha_css\";a:8:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";}s:13:\"alpha_exclude\";a:30:{s:37:\"sites/all/modules/comment/comment.css\";i:0;s:29:\"modules/field/theme/field.css\";i:0;s:21:\"modules/node/node.css\";i:0;s:25:\"modules/search/search.css\";i:0;s:21:\"modules/user/user.css\";i:0;s:37:\"sites/all/modules/views/css/views.css\";i:0;s:22:\"misc/vertical-tabs.css\";i:0;s:33:\"modules/aggregator/aggregator.css\";i:0;s:23:\"modules/block/block.css\";i:0;s:23:\"modules/dblog/dblog.css\";i:0;s:21:\"modules/file/file.css\";i:0;s:25:\"modules/filter/filter.css\";i:0;s:21:\"modules/help/help.css\";i:0;s:21:\"modules/menu/menu.css\";i:0;s:25:\"modules/openid/openid.css\";i:0;s:27:\"modules/profile/profile.css\";i:0;s:33:\"modules/statistics/statistics.css\";i:0;s:25:\"modules/syslog/syslog.css\";i:0;s:24:\"modules/system/admin.css\";i:0;s:30:\"modules/system/maintenance.css\";i:0;s:25:\"modules/system/system.css\";i:0;s:31:\"modules/system/system.admin.css\";i:0;s:30:\"modules/system/system.base.css\";i:0;s:37:\"modules/system/system.maintenance.css\";i:0;s:31:\"modules/system/system.menus.css\";i:0;s:34:\"modules/system/system.messages.css\";i:0;s:31:\"modules/system/system.theme.css\";i:0;s:29:\"modules/taxonomy/taxonomy.css\";i:0;s:27:\"modules/tracker/tracker.css\";i:0;s:25:\"modules/update/update.css\";i:0;}s:24:\"alpha_debug_block_toggle\";i:0;s:24:\"alpha_debug_block_active\";i:0;s:23:\"alpha_debug_grid_toggle\";i:0;s:23:\"alpha_debug_grid_active\";i:0;s:22:\"alpha_debug_grid_roles\";a:3:{i:1;i:0;i:2;i:0;i:3;i:0;}s:21:\"alpha_toggle_messages\";i:1;s:25:\"alpha_toggle_action_links\";i:0;s:17:\"alpha_toggle_tabs\";i:1;s:23:\"alpha_toggle_breadcrumb\";i:1;s:23:\"alpha_toggle_page_title\";i:0;s:23:\"alpha_toggle_feed_icons\";i:0;s:18:\"alpha_hidden_title\";i:0;s:22:\"alpha_hidden_site_name\";i:0;s:24:\"alpha_hidden_site_slogan\";i:0;s:33:\"alpha_region_dashboard_main_force\";i:0;s:32:\"alpha_region_dashboard_main_zone\";N;s:34:\"alpha_region_dashboard_main_prefix\";s:1:\"0\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:1:\"0\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:36:\"alpha_region_dashboard_main_position\";s:1:\"0\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";b:0;s:50:\"alpha_region_dashboard_main_equal_height_container\";i:0;s:37:\"alpha_region_dashboard_inactive_force\";i:0;s:36:\"alpha_region_dashboard_inactive_zone\";N;s:38:\"alpha_region_dashboard_inactive_prefix\";s:1:\"0\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:1:\"0\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:40:\"alpha_region_dashboard_inactive_position\";s:1:\"0\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";b:0;s:54:\"alpha_region_dashboard_inactive_equal_height_container\";i:0;s:36:\"alpha_region_dashboard_sidebar_force\";i:0;s:35:\"alpha_region_dashboard_sidebar_zone\";N;s:37:\"alpha_region_dashboard_sidebar_prefix\";s:1:\"0\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:1:\"0\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:39:\"alpha_region_dashboard_sidebar_position\";s:1:\"0\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";b:0;s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";i:0;s:23:\"alpha_zone_user_wrapper\";i:1;s:21:\"alpha_zone_user_force\";i:0;s:21:\"alpha_zone_user_order\";i:0;s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"12\";s:23:\"alpha_zone_user_primary\";N;s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";i:0;s:29:\"alpha_region_user_first_force\";i:0;s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:1:\"0\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:1:\"0\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:32:\"alpha_region_user_first_position\";s:1:\"0\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";i:0;s:46:\"alpha_region_user_first_equal_height_container\";i:0;s:30:\"alpha_region_user_second_force\";i:0;s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:1:\"0\";s:32:\"alpha_region_user_second_columns\";s:1:\"4\";s:31:\"alpha_region_user_second_suffix\";s:1:\"0\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:33:\"alpha_region_user_second_position\";s:1:\"0\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";i:0;s:47:\"alpha_region_user_second_equal_height_container\";i:0;s:27:\"alpha_zone_branding_wrapper\";i:1;s:25:\"alpha_zone_branding_force\";i:0;s:25:\"alpha_zone_branding_order\";i:0;s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"12\";s:27:\"alpha_zone_branding_primary\";N;s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";i:0;s:27:\"alpha_region_branding_force\";i:1;s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:1:\"0\";s:29:\"alpha_region_branding_columns\";s:2:\"12\";s:28:\"alpha_region_branding_suffix\";s:1:\"0\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:30:\"alpha_region_branding_position\";s:1:\"0\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";i:0;s:44:\"alpha_region_branding_equal_height_container\";i:0;s:23:\"alpha_zone_menu_wrapper\";i:1;s:21:\"alpha_zone_menu_force\";i:0;s:21:\"alpha_zone_menu_order\";i:0;s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"24\";s:23:\"alpha_zone_menu_primary\";s:4:\"menu\";s:19:\"alpha_zone_menu_css\";s:0:\"\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";i:0;s:23:\"alpha_region_menu_force\";i:1;s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:1:\"0\";s:25:\"alpha_region_menu_columns\";s:2:\"24\";s:24:\"alpha_region_menu_suffix\";s:1:\"0\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:26:\"alpha_region_menu_position\";s:1:\"0\";s:21:\"alpha_region_menu_css\";s:0:\"\";s:38:\"alpha_region_menu_equal_height_element\";i:0;s:40:\"alpha_region_menu_equal_height_container\";i:0;s:25:\"alpha_zone_header_wrapper\";i:1;s:23:\"alpha_zone_header_force\";i:0;s:23:\"alpha_zone_header_order\";i:0;s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"12\";s:25:\"alpha_zone_header_primary\";N;s:21:\"alpha_zone_header_css\";s:0:\"\";s:29:\"alpha_zone_header_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_header_equal_height_container\";i:0;s:31:\"alpha_region_header_first_force\";i:0;s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:1:\"0\";s:33:\"alpha_region_header_first_columns\";s:1:\"6\";s:32:\"alpha_region_header_first_suffix\";s:1:\"0\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:34:\"alpha_region_header_first_position\";s:1:\"0\";s:29:\"alpha_region_header_first_css\";s:0:\"\";s:46:\"alpha_region_header_first_equal_height_element\";i:0;s:48:\"alpha_region_header_first_equal_height_container\";i:0;s:32:\"alpha_region_header_second_force\";i:0;s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:1:\"0\";s:34:\"alpha_region_header_second_columns\";s:1:\"6\";s:33:\"alpha_region_header_second_suffix\";s:1:\"0\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:35:\"alpha_region_header_second_position\";s:1:\"0\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";i:0;s:49:\"alpha_region_header_second_equal_height_container\";i:0;s:26:\"alpha_zone_preface_wrapper\";i:1;s:24:\"alpha_zone_preface_force\";i:0;s:24:\"alpha_zone_preface_order\";i:0;s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"12\";s:26:\"alpha_zone_preface_primary\";N;s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";i:0;s:32:\"alpha_region_preface_first_force\";i:0;s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:35:\"alpha_region_preface_first_position\";s:1:\"0\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";i:0;s:49:\"alpha_region_preface_first_equal_height_container\";i:0;s:33:\"alpha_region_preface_second_force\";i:0;s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:1:\"0\";s:35:\"alpha_region_preface_second_columns\";s:1:\"4\";s:34:\"alpha_region_preface_second_suffix\";s:1:\"0\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:36:\"alpha_region_preface_second_position\";s:1:\"0\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";i:0;s:50:\"alpha_region_preface_second_equal_height_container\";i:0;s:32:\"alpha_region_preface_third_force\";i:0;s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:35:\"alpha_region_preface_third_position\";s:1:\"0\";s:30:\"alpha_region_preface_third_css\";s:0:\"\";s:47:\"alpha_region_preface_third_equal_height_element\";i:0;s:49:\"alpha_region_preface_third_equal_height_container\";i:0;s:26:\"alpha_zone_content_wrapper\";i:1;s:24:\"alpha_zone_content_force\";i:1;s:24:\"alpha_zone_content_order\";i:0;s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"12\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:0:\"\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";i:0;s:32:\"alpha_region_sidebar_first_force\";i:0;s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:1:\"0\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"3\";s:33:\"alpha_region_sidebar_first_suffix\";s:1:\"0\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"0\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";i:0;s:49:\"alpha_region_sidebar_first_equal_height_container\";i:0;s:26:\"alpha_region_content_force\";i:0;s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:1:\"0\";s:28:\"alpha_region_content_columns\";s:1:\"6\";s:27:\"alpha_region_content_suffix\";s:1:\"0\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:29:\"alpha_region_content_position\";s:1:\"0\";s:24:\"alpha_region_content_css\";s:0:\"\";s:41:\"alpha_region_content_equal_height_element\";i:0;s:43:\"alpha_region_content_equal_height_container\";i:0;s:33:\"alpha_region_sidebar_second_force\";i:0;s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:1:\"0\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"3\";s:34:\"alpha_region_sidebar_second_suffix\";s:1:\"0\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"0\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";i:0;s:50:\"alpha_region_sidebar_second_equal_height_container\";i:0;s:29:\"alpha_zone_postscript_wrapper\";i:1;s:27:\"alpha_zone_postscript_force\";i:0;s:27:\"alpha_zone_postscript_order\";i:0;s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"12\";s:29:\"alpha_zone_postscript_primary\";N;s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";i:0;s:35:\"alpha_region_postscript_first_force\";i:0;s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_first_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:38:\"alpha_region_postscript_first_position\";s:1:\"0\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";i:0;s:52:\"alpha_region_postscript_first_equal_height_container\";i:0;s:36:\"alpha_region_postscript_second_force\";i:0;s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_second_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:39:\"alpha_region_postscript_second_position\";s:1:\"0\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";i:0;s:53:\"alpha_region_postscript_second_equal_height_container\";i:0;s:35:\"alpha_region_postscript_third_force\";i:0;s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"3\";s:36:\"alpha_region_postscript_third_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:38:\"alpha_region_postscript_third_position\";s:1:\"0\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";i:0;s:52:\"alpha_region_postscript_third_equal_height_container\";i:0;s:36:\"alpha_region_postscript_fourth_force\";i:0;s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"3\";s:37:\"alpha_region_postscript_fourth_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:39:\"alpha_region_postscript_fourth_position\";s:1:\"0\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";i:0;s:53:\"alpha_region_postscript_fourth_equal_height_container\";i:0;s:25:\"alpha_zone_footer_wrapper\";i:1;s:23:\"alpha_zone_footer_force\";i:0;s:23:\"alpha_zone_footer_order\";i:0;s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"12\";s:25:\"alpha_zone_footer_primary\";N;s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";i:0;s:31:\"alpha_region_footer_first_force\";i:0;s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:1:\"0\";s:33:\"alpha_region_footer_first_columns\";s:2:\"12\";s:32:\"alpha_region_footer_first_suffix\";s:1:\"0\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:34:\"alpha_region_footer_first_position\";s:1:\"0\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";i:0;s:48:\"alpha_region_footer_first_equal_height_container\";i:0;s:32:\"alpha_region_footer_second_force\";i:0;s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:1:\"0\";s:34:\"alpha_region_footer_second_columns\";s:2:\"12\";s:33:\"alpha_region_footer_second_suffix\";s:1:\"0\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:35:\"alpha_region_footer_second_position\";s:1:\"0\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";i:0;s:49:\"alpha_region_footer_second_equal_height_container\";i:0;s:21:\"nice_menus_custom_css\";s:0:\"\";}'),('theme_settings',_binary 'a:17:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:1;s:13:\"toggle_slogan\";i:1;s:24:\"toggle_node_user_picture\";i:1;s:27:\"toggle_comment_user_picture\";i:1;s:32:\"toggle_comment_user_verification\";i:1;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:1;s:21:\"toggle_secondary_menu\";i:1;s:12:\"default_logo\";i:0;s:9:\"logo_path\";s:29:\"sites/all/themes/ice-logo.jpg\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:21:\"nice_menus_custom_css\";s:0:\"\";s:21:\"toggle_node_info_quiz\";i:0;}'),('theme_zufolo_settings',_binary 'a:389:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:0;s:13:\"toggle_slogan\";i:1;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:32:\"toggle_comment_user_verification\";i:0;s:14:\"toggle_favicon\";i:1;s:16:\"toggle_main_menu\";i:0;s:21:\"toggle_secondary_menu\";i:0;s:12:\"default_logo\";i:0;s:9:\"logo_path\";s:23:\"public://logo-white.png\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:0;s:12:\"favicon_path\";s:24:\"public://favicon-2_1.png\";s:14:\"favicon_upload\";s:0:\"\";s:10:\"alpha_grid\";s:13:\"alpha_default\";s:16:\"alpha_responsive\";i:1;s:14:\"alpha_viewport\";i:1;s:28:\"alpha_viewport_initial_scale\";s:1:\"1\";s:24:\"alpha_viewport_min_scale\";s:1:\"1\";s:24:\"alpha_viewport_max_scale\";s:1:\"1\";s:29:\"alpha_viewport_user_scaleable\";i:0;s:27:\"alpha_primary_alpha_default\";s:6:\"normal\";s:45:\"alpha_layouts_alpha_default_narrow_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_narrow_weight\";s:1:\"1\";s:40:\"alpha_layouts_alpha_default_narrow_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:45:\"alpha_layouts_alpha_default_normal_responsive\";i:1;s:41:\"alpha_layouts_alpha_default_normal_weight\";s:1:\"2\";s:40:\"alpha_layouts_alpha_default_normal_media\";s:144:\"all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape)\";s:43:\"alpha_layouts_alpha_default_wide_responsive\";i:1;s:39:\"alpha_layouts_alpha_default_wide_weight\";s:1:\"3\";s:38:\"alpha_layouts_alpha_default_wide_media\";s:27:\"all and (min-width: 1220px)\";s:44:\"alpha_layouts_alpha_default_fluid_responsive\";i:0;s:40:\"alpha_layouts_alpha_default_fluid_weight\";s:1:\"0\";s:39:\"alpha_layouts_alpha_default_fluid_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:25:\"alpha_primary_alpha_fluid\";s:6:\"normal\";s:43:\"alpha_layouts_alpha_fluid_normal_responsive\";i:0;s:39:\"alpha_layouts_alpha_fluid_normal_weight\";s:1:\"0\";s:38:\"alpha_layouts_alpha_fluid_normal_media\";s:134:\"all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape)\";s:15:\"alpha_libraries\";a:3:{s:15:\"omega_formalize\";s:15:\"omega_formalize\";s:18:\"omega_mediaqueries\";s:18:\"omega_mediaqueries\";s:18:\"omega_equalheights\";i:0;}s:9:\"alpha_css\";a:10:{s:15:\"alpha-reset.css\";s:15:\"alpha-reset.css\";s:16:\"alpha-mobile.css\";s:16:\"alpha-mobile.css\";s:15:\"alpha-alpha.css\";s:15:\"alpha-alpha.css\";s:14:\"omega-text.css\";s:14:\"omega-text.css\";s:18:\"omega-branding.css\";s:18:\"omega-branding.css\";s:14:\"omega-menu.css\";s:14:\"omega-menu.css\";s:15:\"omega-forms.css\";s:15:\"omega-forms.css\";s:17:\"omega-visuals.css\";s:17:\"omega-visuals.css\";s:10:\"global.css\";s:10:\"global.css\";s:16:\"zufolo-reset.css\";i:0;}s:13:\"alpha_exclude\";a:39:{s:37:\"sites/all/modules/comment/comment.css\";i:0;s:40:\"sites/all/modules/date/date_api/date.css\";i:0;s:59:\"sites/all/modules/date/date_popup/themes/datepicker.1.7.css\";i:0;s:37:\"sites/all/modules/extlink/extlink.css\";i:0;s:29:\"modules/field/theme/field.css\";i:0;s:49:\"sites/all/modules/logintoboggan/logintoboggan.css\";i:0;s:21:\"modules/node/node.css\";i:0;s:31:\"sites/all/modules/quiz/quiz.css\";i:0;s:25:\"modules/search/search.css\";i:0;s:46:\"sites/all/modules/ubercart/uc_file/uc_file.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_order/uc_order.css\";i:0;s:52:\"sites/all/modules/ubercart/uc_product/uc_product.css\";i:0;s:48:\"sites/all/modules/ubercart/uc_store/uc_store.css\";i:0;s:21:\"modules/user/user.css\";i:0;s:37:\"sites/all/modules/views/css/views.css\";i:0;s:22:\"misc/vertical-tabs.css\";i:0;s:33:\"modules/aggregator/aggregator.css\";i:0;s:23:\"modules/block/block.css\";i:0;s:23:\"modules/dblog/dblog.css\";i:0;s:21:\"modules/file/file.css\";i:0;s:25:\"modules/filter/filter.css\";i:0;s:21:\"modules/help/help.css\";i:0;s:21:\"modules/menu/menu.css\";i:0;s:25:\"modules/openid/openid.css\";i:0;s:27:\"modules/profile/profile.css\";i:0;s:33:\"modules/statistics/statistics.css\";i:0;s:25:\"modules/syslog/syslog.css\";i:0;s:24:\"modules/system/admin.css\";i:0;s:30:\"modules/system/maintenance.css\";i:0;s:25:\"modules/system/system.css\";i:0;s:31:\"modules/system/system.admin.css\";i:0;s:30:\"modules/system/system.base.css\";i:0;s:37:\"modules/system/system.maintenance.css\";i:0;s:31:\"modules/system/system.menus.css\";i:0;s:34:\"modules/system/system.messages.css\";i:0;s:31:\"modules/system/system.theme.css\";i:0;s:29:\"modules/taxonomy/taxonomy.css\";i:0;s:27:\"modules/tracker/tracker.css\";i:0;s:25:\"modules/update/update.css\";i:0;}s:24:\"alpha_debug_block_toggle\";i:0;s:24:\"alpha_debug_block_active\";i:0;s:23:\"alpha_debug_grid_toggle\";i:0;s:23:\"alpha_debug_grid_active\";i:0;s:22:\"alpha_debug_grid_roles\";a:9:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:21:\"alpha_toggle_messages\";i:1;s:25:\"alpha_toggle_action_links\";i:1;s:17:\"alpha_toggle_tabs\";i:1;s:23:\"alpha_toggle_breadcrumb\";i:1;s:23:\"alpha_toggle_page_title\";i:1;s:23:\"alpha_toggle_feed_icons\";i:0;s:18:\"alpha_hidden_title\";i:0;s:22:\"alpha_hidden_site_name\";i:0;s:24:\"alpha_hidden_site_slogan\";i:0;s:36:\"alpha_region_dashboard_sidebar_force\";i:0;s:35:\"alpha_region_dashboard_sidebar_zone\";N;s:37:\"alpha_region_dashboard_sidebar_prefix\";s:1:\"0\";s:38:\"alpha_region_dashboard_sidebar_columns\";s:1:\"1\";s:37:\"alpha_region_dashboard_sidebar_suffix\";s:1:\"0\";s:37:\"alpha_region_dashboard_sidebar_weight\";s:3:\"-50\";s:39:\"alpha_region_dashboard_sidebar_position\";s:1:\"0\";s:34:\"alpha_region_dashboard_sidebar_css\";s:0:\"\";s:51:\"alpha_region_dashboard_sidebar_equal_height_element\";b:0;s:53:\"alpha_region_dashboard_sidebar_equal_height_container\";i:0;s:37:\"alpha_region_dashboard_inactive_force\";i:0;s:36:\"alpha_region_dashboard_inactive_zone\";N;s:38:\"alpha_region_dashboard_inactive_prefix\";s:1:\"0\";s:39:\"alpha_region_dashboard_inactive_columns\";s:1:\"1\";s:38:\"alpha_region_dashboard_inactive_suffix\";s:1:\"0\";s:38:\"alpha_region_dashboard_inactive_weight\";s:3:\"-50\";s:40:\"alpha_region_dashboard_inactive_position\";s:1:\"0\";s:35:\"alpha_region_dashboard_inactive_css\";s:0:\"\";s:52:\"alpha_region_dashboard_inactive_equal_height_element\";b:0;s:54:\"alpha_region_dashboard_inactive_equal_height_container\";i:0;s:33:\"alpha_region_dashboard_main_force\";i:0;s:32:\"alpha_region_dashboard_main_zone\";N;s:34:\"alpha_region_dashboard_main_prefix\";s:1:\"0\";s:35:\"alpha_region_dashboard_main_columns\";s:1:\"1\";s:34:\"alpha_region_dashboard_main_suffix\";s:1:\"0\";s:34:\"alpha_region_dashboard_main_weight\";s:3:\"-50\";s:36:\"alpha_region_dashboard_main_position\";s:1:\"0\";s:31:\"alpha_region_dashboard_main_css\";s:0:\"\";s:48:\"alpha_region_dashboard_main_equal_height_element\";b:0;s:50:\"alpha_region_dashboard_main_equal_height_container\";i:0;s:39:\"alpha_region_content_bottom_third_force\";i:1;s:38:\"alpha_region_content_bottom_third_zone\";N;s:40:\"alpha_region_content_bottom_third_prefix\";s:1:\"0\";s:41:\"alpha_region_content_bottom_third_columns\";s:1:\"6\";s:40:\"alpha_region_content_bottom_third_suffix\";s:1:\"0\";s:40:\"alpha_region_content_bottom_third_weight\";s:1:\"0\";s:42:\"alpha_region_content_bottom_third_position\";s:1:\"0\";s:37:\"alpha_region_content_bottom_third_css\";s:0:\"\";s:54:\"alpha_region_content_bottom_third_equal_height_element\";b:0;s:56:\"alpha_region_content_bottom_third_equal_height_container\";i:0;s:40:\"alpha_region_content_bottom_second_force\";i:0;s:39:\"alpha_region_content_bottom_second_zone\";N;s:41:\"alpha_region_content_bottom_second_prefix\";s:1:\"0\";s:42:\"alpha_region_content_bottom_second_columns\";s:1:\"6\";s:41:\"alpha_region_content_bottom_second_suffix\";s:1:\"0\";s:41:\"alpha_region_content_bottom_second_weight\";s:1:\"0\";s:43:\"alpha_region_content_bottom_second_position\";s:1:\"0\";s:38:\"alpha_region_content_bottom_second_css\";s:0:\"\";s:55:\"alpha_region_content_bottom_second_equal_height_element\";b:0;s:57:\"alpha_region_content_bottom_second_equal_height_container\";i:0;s:39:\"alpha_region_content_bottom_first_force\";i:1;s:38:\"alpha_region_content_bottom_first_zone\";N;s:40:\"alpha_region_content_bottom_first_prefix\";s:1:\"0\";s:41:\"alpha_region_content_bottom_first_columns\";s:1:\"6\";s:40:\"alpha_region_content_bottom_first_suffix\";s:1:\"0\";s:40:\"alpha_region_content_bottom_first_weight\";s:1:\"0\";s:42:\"alpha_region_content_bottom_first_position\";s:1:\"0\";s:37:\"alpha_region_content_bottom_first_css\";s:0:\"\";s:54:\"alpha_region_content_bottom_first_equal_height_element\";b:0;s:56:\"alpha_region_content_bottom_first_equal_height_container\";i:0;s:23:\"alpha_zone_user_wrapper\";i:1;s:21:\"alpha_zone_user_force\";i:0;s:21:\"alpha_zone_user_order\";i:0;s:23:\"alpha_zone_user_section\";s:6:\"header\";s:22:\"alpha_zone_user_weight\";s:1:\"1\";s:23:\"alpha_zone_user_columns\";s:2:\"16\";s:23:\"alpha_zone_user_primary\";N;s:19:\"alpha_zone_user_css\";s:0:\"\";s:27:\"alpha_zone_user_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_user_equal_height_container\";i:0;s:29:\"alpha_region_user_first_force\";i:0;s:28:\"alpha_region_user_first_zone\";s:4:\"user\";s:30:\"alpha_region_user_first_prefix\";s:1:\"0\";s:31:\"alpha_region_user_first_columns\";s:1:\"8\";s:30:\"alpha_region_user_first_suffix\";s:1:\"0\";s:30:\"alpha_region_user_first_weight\";s:1:\"1\";s:32:\"alpha_region_user_first_position\";s:1:\"0\";s:27:\"alpha_region_user_first_css\";s:0:\"\";s:44:\"alpha_region_user_first_equal_height_element\";i:0;s:46:\"alpha_region_user_first_equal_height_container\";i:0;s:30:\"alpha_region_user_second_force\";i:0;s:29:\"alpha_region_user_second_zone\";s:4:\"user\";s:31:\"alpha_region_user_second_prefix\";s:1:\"0\";s:32:\"alpha_region_user_second_columns\";s:1:\"8\";s:31:\"alpha_region_user_second_suffix\";s:1:\"0\";s:31:\"alpha_region_user_second_weight\";s:1:\"2\";s:33:\"alpha_region_user_second_position\";s:1:\"0\";s:28:\"alpha_region_user_second_css\";s:0:\"\";s:45:\"alpha_region_user_second_equal_height_element\";i:0;s:47:\"alpha_region_user_second_equal_height_container\";i:0;s:27:\"alpha_zone_branding_wrapper\";i:1;s:25:\"alpha_zone_branding_force\";i:0;s:25:\"alpha_zone_branding_order\";i:0;s:27:\"alpha_zone_branding_section\";s:6:\"header\";s:26:\"alpha_zone_branding_weight\";s:1:\"2\";s:27:\"alpha_zone_branding_columns\";s:2:\"16\";s:27:\"alpha_zone_branding_primary\";N;s:23:\"alpha_zone_branding_css\";s:0:\"\";s:31:\"alpha_zone_branding_wrapper_css\";s:0:\"\";s:42:\"alpha_zone_branding_equal_height_container\";i:0;s:27:\"alpha_region_branding_force\";i:1;s:26:\"alpha_region_branding_zone\";s:8:\"branding\";s:28:\"alpha_region_branding_prefix\";s:1:\"0\";s:29:\"alpha_region_branding_columns\";s:2:\"18\";s:28:\"alpha_region_branding_suffix\";s:1:\"0\";s:28:\"alpha_region_branding_weight\";s:1:\"1\";s:30:\"alpha_region_branding_position\";s:1:\"0\";s:25:\"alpha_region_branding_css\";s:0:\"\";s:42:\"alpha_region_branding_equal_height_element\";i:0;s:44:\"alpha_region_branding_equal_height_container\";i:0;s:34:\"alpha_region_branding_second_force\";i:1;s:33:\"alpha_region_branding_second_zone\";s:8:\"branding\";s:35:\"alpha_region_branding_second_prefix\";s:1:\"0\";s:36:\"alpha_region_branding_second_columns\";s:1:\"6\";s:35:\"alpha_region_branding_second_suffix\";s:1:\"0\";s:35:\"alpha_region_branding_second_weight\";s:1:\"1\";s:37:\"alpha_region_branding_second_position\";s:1:\"0\";s:32:\"alpha_region_branding_second_css\";s:0:\"\";s:49:\"alpha_region_branding_second_equal_height_element\";i:0;s:51:\"alpha_region_branding_second_equal_height_container\";i:0;s:23:\"alpha_zone_menu_wrapper\";i:1;s:21:\"alpha_zone_menu_force\";i:0;s:21:\"alpha_zone_menu_order\";i:0;s:23:\"alpha_zone_menu_section\";s:6:\"header\";s:22:\"alpha_zone_menu_weight\";s:1:\"3\";s:23:\"alpha_zone_menu_columns\";s:2:\"16\";s:23:\"alpha_zone_menu_primary\";N;s:19:\"alpha_zone_menu_css\";s:11:\"custom-size\";s:27:\"alpha_zone_menu_wrapper_css\";s:0:\"\";s:38:\"alpha_zone_menu_equal_height_container\";i:0;s:23:\"alpha_region_menu_force\";i:0;s:22:\"alpha_region_menu_zone\";s:4:\"menu\";s:24:\"alpha_region_menu_prefix\";s:1:\"0\";s:25:\"alpha_region_menu_columns\";s:2:\"16\";s:24:\"alpha_region_menu_suffix\";s:1:\"0\";s:24:\"alpha_region_menu_weight\";s:1:\"1\";s:26:\"alpha_region_menu_position\";s:1:\"0\";s:21:\"alpha_region_menu_css\";s:12:\"custom-width\";s:38:\"alpha_region_menu_equal_height_element\";i:0;s:40:\"alpha_region_menu_equal_height_container\";i:0;s:25:\"alpha_zone_header_wrapper\";i:1;s:23:\"alpha_zone_header_force\";i:0;s:23:\"alpha_zone_header_order\";i:0;s:25:\"alpha_zone_header_section\";s:6:\"header\";s:24:\"alpha_zone_header_weight\";s:1:\"4\";s:25:\"alpha_zone_header_columns\";s:2:\"24\";s:25:\"alpha_zone_header_primary\";N;s:21:\"alpha_zone_header_css\";s:9:\"new-width\";s:29:\"alpha_zone_header_wrapper_css\";s:16:\"custom-new-width\";s:40:\"alpha_zone_header_equal_height_container\";i:0;s:31:\"alpha_region_header_first_force\";i:0;s:30:\"alpha_region_header_first_zone\";s:6:\"header\";s:32:\"alpha_region_header_first_prefix\";s:1:\"0\";s:33:\"alpha_region_header_first_columns\";s:2:\"24\";s:32:\"alpha_region_header_first_suffix\";s:1:\"0\";s:32:\"alpha_region_header_first_weight\";s:1:\"1\";s:34:\"alpha_region_header_first_position\";s:1:\"0\";s:29:\"alpha_region_header_first_css\";s:12:\"custom-inner\";s:46:\"alpha_region_header_first_equal_height_element\";i:0;s:48:\"alpha_region_header_first_equal_height_container\";i:0;s:32:\"alpha_region_header_second_force\";i:0;s:31:\"alpha_region_header_second_zone\";s:6:\"header\";s:33:\"alpha_region_header_second_prefix\";s:1:\"0\";s:34:\"alpha_region_header_second_columns\";s:1:\"8\";s:33:\"alpha_region_header_second_suffix\";s:1:\"0\";s:33:\"alpha_region_header_second_weight\";s:1:\"2\";s:35:\"alpha_region_header_second_position\";s:1:\"0\";s:30:\"alpha_region_header_second_css\";s:0:\"\";s:47:\"alpha_region_header_second_equal_height_element\";i:0;s:49:\"alpha_region_header_second_equal_height_container\";i:0;s:26:\"alpha_zone_preface_wrapper\";i:1;s:24:\"alpha_zone_preface_force\";i:0;s:24:\"alpha_zone_preface_order\";i:0;s:26:\"alpha_zone_preface_section\";s:7:\"content\";s:25:\"alpha_zone_preface_weight\";s:1:\"1\";s:26:\"alpha_zone_preface_columns\";s:2:\"16\";s:26:\"alpha_zone_preface_primary\";N;s:22:\"alpha_zone_preface_css\";s:0:\"\";s:30:\"alpha_zone_preface_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_preface_equal_height_container\";i:0;s:32:\"alpha_region_preface_first_force\";i:0;s:31:\"alpha_region_preface_first_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_first_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_first_columns\";s:1:\"4\";s:33:\"alpha_region_preface_first_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_first_weight\";s:1:\"1\";s:35:\"alpha_region_preface_first_position\";s:1:\"0\";s:30:\"alpha_region_preface_first_css\";s:0:\"\";s:47:\"alpha_region_preface_first_equal_height_element\";i:0;s:49:\"alpha_region_preface_first_equal_height_container\";i:0;s:33:\"alpha_region_preface_second_force\";i:0;s:32:\"alpha_region_preface_second_zone\";s:7:\"preface\";s:34:\"alpha_region_preface_second_prefix\";s:1:\"0\";s:35:\"alpha_region_preface_second_columns\";s:2:\"12\";s:34:\"alpha_region_preface_second_suffix\";s:1:\"0\";s:34:\"alpha_region_preface_second_weight\";s:1:\"2\";s:36:\"alpha_region_preface_second_position\";s:1:\"0\";s:31:\"alpha_region_preface_second_css\";s:0:\"\";s:48:\"alpha_region_preface_second_equal_height_element\";i:0;s:50:\"alpha_region_preface_second_equal_height_container\";i:0;s:32:\"alpha_region_preface_third_force\";i:0;s:31:\"alpha_region_preface_third_zone\";s:7:\"preface\";s:33:\"alpha_region_preface_third_prefix\";s:1:\"0\";s:34:\"alpha_region_preface_third_columns\";s:1:\"4\";s:33:\"alpha_region_preface_third_suffix\";s:1:\"0\";s:33:\"alpha_region_preface_third_weight\";s:1:\"3\";s:35:\"alpha_region_preface_third_position\";s:1:\"0\";s:30:\"alpha_region_preface_third_css\";s:6:\"custom\";s:47:\"alpha_region_preface_third_equal_height_element\";i:0;s:49:\"alpha_region_preface_third_equal_height_container\";i:0;s:26:\"alpha_zone_content_wrapper\";i:0;s:24:\"alpha_zone_content_force\";i:0;s:24:\"alpha_zone_content_order\";i:0;s:26:\"alpha_zone_content_section\";s:7:\"content\";s:25:\"alpha_zone_content_weight\";s:1:\"2\";s:26:\"alpha_zone_content_columns\";s:2:\"16\";s:26:\"alpha_zone_content_primary\";s:7:\"content\";s:22:\"alpha_zone_content_css\";s:11:\"zon-content\";s:30:\"alpha_zone_content_wrapper_css\";s:0:\"\";s:41:\"alpha_zone_content_equal_height_container\";i:0;s:32:\"alpha_region_sidebar_first_force\";i:0;s:31:\"alpha_region_sidebar_first_zone\";s:7:\"content\";s:33:\"alpha_region_sidebar_first_prefix\";s:1:\"0\";s:34:\"alpha_region_sidebar_first_columns\";s:1:\"4\";s:33:\"alpha_region_sidebar_first_suffix\";s:1:\"0\";s:33:\"alpha_region_sidebar_first_weight\";s:1:\"1\";s:35:\"alpha_region_sidebar_first_position\";s:1:\"0\";s:30:\"alpha_region_sidebar_first_css\";s:0:\"\";s:47:\"alpha_region_sidebar_first_equal_height_element\";i:0;s:49:\"alpha_region_sidebar_first_equal_height_container\";i:0;s:26:\"alpha_region_content_force\";i:0;s:25:\"alpha_region_content_zone\";s:7:\"content\";s:27:\"alpha_region_content_prefix\";s:1:\"0\";s:28:\"alpha_region_content_columns\";s:1:\"8\";s:27:\"alpha_region_content_suffix\";s:1:\"0\";s:27:\"alpha_region_content_weight\";s:1:\"2\";s:29:\"alpha_region_content_position\";s:1:\"0\";s:24:\"alpha_region_content_css\";s:20:\"content-custom-width\";s:41:\"alpha_region_content_equal_height_element\";i:0;s:43:\"alpha_region_content_equal_height_container\";i:0;s:33:\"alpha_region_sidebar_second_force\";i:0;s:32:\"alpha_region_sidebar_second_zone\";s:7:\"content\";s:34:\"alpha_region_sidebar_second_prefix\";s:1:\"0\";s:35:\"alpha_region_sidebar_second_columns\";s:1:\"4\";s:34:\"alpha_region_sidebar_second_suffix\";s:1:\"0\";s:34:\"alpha_region_sidebar_second_weight\";s:1:\"3\";s:36:\"alpha_region_sidebar_second_position\";s:1:\"0\";s:31:\"alpha_region_sidebar_second_css\";s:0:\"\";s:48:\"alpha_region_sidebar_second_equal_height_element\";i:0;s:50:\"alpha_region_sidebar_second_equal_height_container\";i:0;s:29:\"alpha_zone_postscript_wrapper\";i:1;s:27:\"alpha_zone_postscript_force\";i:0;s:27:\"alpha_zone_postscript_order\";i:0;s:29:\"alpha_zone_postscript_section\";s:7:\"content\";s:28:\"alpha_zone_postscript_weight\";s:1:\"3\";s:29:\"alpha_zone_postscript_columns\";s:2:\"16\";s:29:\"alpha_zone_postscript_primary\";N;s:25:\"alpha_zone_postscript_css\";s:0:\"\";s:33:\"alpha_zone_postscript_wrapper_css\";s:0:\"\";s:44:\"alpha_zone_postscript_equal_height_container\";i:0;s:35:\"alpha_region_postscript_first_force\";i:0;s:34:\"alpha_region_postscript_first_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_first_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_first_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_first_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_first_weight\";s:1:\"1\";s:38:\"alpha_region_postscript_first_position\";s:1:\"0\";s:33:\"alpha_region_postscript_first_css\";s:0:\"\";s:50:\"alpha_region_postscript_first_equal_height_element\";i:0;s:52:\"alpha_region_postscript_first_equal_height_container\";i:0;s:36:\"alpha_region_postscript_second_force\";i:0;s:35:\"alpha_region_postscript_second_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_second_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_second_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_second_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_second_weight\";s:1:\"2\";s:39:\"alpha_region_postscript_second_position\";s:1:\"0\";s:34:\"alpha_region_postscript_second_css\";s:0:\"\";s:51:\"alpha_region_postscript_second_equal_height_element\";i:0;s:53:\"alpha_region_postscript_second_equal_height_container\";i:0;s:35:\"alpha_region_postscript_third_force\";i:0;s:34:\"alpha_region_postscript_third_zone\";s:10:\"postscript\";s:36:\"alpha_region_postscript_third_prefix\";s:1:\"0\";s:37:\"alpha_region_postscript_third_columns\";s:1:\"4\";s:36:\"alpha_region_postscript_third_suffix\";s:1:\"0\";s:36:\"alpha_region_postscript_third_weight\";s:1:\"3\";s:38:\"alpha_region_postscript_third_position\";s:1:\"0\";s:33:\"alpha_region_postscript_third_css\";s:0:\"\";s:50:\"alpha_region_postscript_third_equal_height_element\";i:0;s:52:\"alpha_region_postscript_third_equal_height_container\";i:0;s:36:\"alpha_region_postscript_fourth_force\";i:0;s:35:\"alpha_region_postscript_fourth_zone\";s:10:\"postscript\";s:37:\"alpha_region_postscript_fourth_prefix\";s:1:\"0\";s:38:\"alpha_region_postscript_fourth_columns\";s:1:\"4\";s:37:\"alpha_region_postscript_fourth_suffix\";s:1:\"0\";s:37:\"alpha_region_postscript_fourth_weight\";s:1:\"4\";s:39:\"alpha_region_postscript_fourth_position\";s:1:\"0\";s:34:\"alpha_region_postscript_fourth_css\";s:0:\"\";s:51:\"alpha_region_postscript_fourth_equal_height_element\";i:0;s:53:\"alpha_region_postscript_fourth_equal_height_container\";i:0;s:25:\"alpha_zone_footer_wrapper\";i:1;s:23:\"alpha_zone_footer_force\";i:0;s:23:\"alpha_zone_footer_order\";i:0;s:25:\"alpha_zone_footer_section\";s:6:\"footer\";s:24:\"alpha_zone_footer_weight\";s:1:\"1\";s:25:\"alpha_zone_footer_columns\";s:2:\"24\";s:25:\"alpha_zone_footer_primary\";N;s:21:\"alpha_zone_footer_css\";s:0:\"\";s:29:\"alpha_zone_footer_wrapper_css\";s:0:\"\";s:40:\"alpha_zone_footer_equal_height_container\";i:0;s:31:\"alpha_region_footer_first_force\";i:0;s:30:\"alpha_region_footer_first_zone\";s:6:\"footer\";s:32:\"alpha_region_footer_first_prefix\";s:1:\"0\";s:33:\"alpha_region_footer_first_columns\";s:1:\"6\";s:32:\"alpha_region_footer_first_suffix\";s:1:\"0\";s:32:\"alpha_region_footer_first_weight\";s:1:\"1\";s:34:\"alpha_region_footer_first_position\";s:1:\"0\";s:29:\"alpha_region_footer_first_css\";s:0:\"\";s:46:\"alpha_region_footer_first_equal_height_element\";i:0;s:48:\"alpha_region_footer_first_equal_height_container\";i:0;s:32:\"alpha_region_footer_second_force\";i:0;s:31:\"alpha_region_footer_second_zone\";s:6:\"footer\";s:33:\"alpha_region_footer_second_prefix\";s:1:\"0\";s:34:\"alpha_region_footer_second_columns\";s:2:\"18\";s:33:\"alpha_region_footer_second_suffix\";s:1:\"0\";s:33:\"alpha_region_footer_second_weight\";s:1:\"2\";s:35:\"alpha_region_footer_second_position\";s:1:\"0\";s:30:\"alpha_region_footer_second_css\";s:0:\"\";s:47:\"alpha_region_footer_second_equal_height_element\";i:0;s:49:\"alpha_region_footer_second_equal_height_container\";i:0;s:11:\"theme_color\";s:4:\"blue\";s:21:\"nice_menus_custom_css\";s:0:\"\";s:16:\"favicon_mimetype\";s:9:\"image/png\";}'),('tracking__active_tab',_binary 's:20:\"edit-domain-tracking\";'),('uc_address_format_124',_binary 's:100:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !postal_code\r\n!zone_name, !country_name\";'),('uc_address_format_710',_binary 's:91:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city\r\n!postal_code\r\n!country_name_if\";'),('uc_address_format_826',_binary 's:91:\"!first_name !last_name\r\n!company\r\n!street1\r\n!street2\r\n!city\r\n!postal_code\r\n!country_name_if\";'),('uc_address_format_840',_binary 's:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";'),('uc_bank_transfer_account_bank',_binary 's:19:\"First National Bank\";'),('uc_bank_transfer_account_branch',_binary 's:10:\"Commercial\";'),('uc_bank_transfer_account_iban',_binary 's:0:\"\";'),('uc_bank_transfer_account_number',_binary 's:11:\"62750652482\";'),('uc_bank_transfer_account_owner',_binary 's:6:\"ICE-SA\";'),('uc_bank_transfer_account_swift',_binary 's:8:\"FIRNZAJJ\";'),('uc_bank_transfer_bank_code',_binary 's:6:\"210554\";'),('uc_bank_transfer_bank_code_appellation',_binary 's:9:\"Bank Code\";'),('uc_bank_transfer_method_title',_binary 's:13:\"Bank Transfer\";'),('uc_bank_transfer_policy',_binary 's:120:\"Please email proof of payment to secretary@ice-sa.org.za and treasurer@ice-sa.org.za .<br />\r\nThank you for your custom!\";'),('uc_bank_transfer_subject_oid',_binary 'i:1;'),('uc_cart_checkout_complete_page',_binary 's:0:\"\";'),('uc_cart_default_same_address',_binary 'i:0;'),('uc_cart_delivery_not_shippable',_binary 'i:1;'),('uc_cart_email_validation',_binary 'i:1;'),('uc_cart_mail_existing',_binary 'i:1;'),('uc_cart_new_account_details',_binary 's:125:\"<b>Optional.</b> New customers may supply custom account details.<br />We will create these for you if no values are entered.\";'),('uc_cart_new_account_name',_binary 'i:0;'),('uc_cart_new_account_password',_binary 'i:0;'),('uc_checkout_anonymous',_binary 'i:1;'),('uc_checkout_enabled',_binary 'i:1;'),('uc_checkout_instructions',_binary 's:152:\"<p>If you wish to make payment for a physical event at the door in cash, please note this on the order, and select the Bank Transfer payment method.</p>\";'),('uc_checkout_review_instructions',_binary 's:390:\"<div>\r\n<p>Your order is almost complete. Please review the details below and click \'Submit order\' if all the information is correct.  You may use the \'Back\' button to make changes to your order if necessary.</p>\r\n\r\n<p>If you are purchasing a PDF document you can find your document under \"My Purchased Files\" under the \"User Profile\" sidebar block once payment has been cleared.</p>\r\n</div>\";'),('uc_collapse_current_pane',_binary 'i:1;'),('uc_coupon_allow_multiple',_binary 'i:0;'),('uc_coupon_collapse_pane',_binary 'i:0;'),('uc_coupon_default_usage',_binary 's:6:\"single\";'),('uc_coupon_expiry_hour',_binary 's:1:\"0\";'),('uc_coupon_expiry_timezone',_binary 's:1:\"1\";'),('uc_coupon_form_components',_binary 'a:3:{s:5:\"entry\";i:0;s:5:\"table\";i:0;s:4:\"list\";i:0;}'),('uc_coupon_line_item_format',_binary 's:23:\"Coupon [uc_coupon:code]\";'),('uc_coupon_pane_description',_binary 's:35:\"Enter a coupon code for this order.\";'),('uc_coupon_querystring',_binary 's:0:\"\";'),('uc_coupon_show_in_cart',_binary 'i:0;'),('uc_coupon_used_order_status',_binary 's:10:\"processing\";'),('uc_currency_code',_binary 's:3:\"ZAR\";'),('uc_currency_dec',_binary 's:1:\".\";'),('uc_currency_prec',_binary 's:1:\"2\";'),('uc_currency_sign',_binary 's:1:\"R\";'),('uc_currency_thou',_binary 's:1:\",\";'),('uc_customer_list_address',_binary 's:7:\"billing\";'),('uc_file_base_dir',_binary 's:41:\"sites/default/files/private/file-products\";'),('uc_file_download_limit_addresses',_binary 's:0:\"\";'),('uc_file_download_limit_duration_granularity',_binary 's:5:\"never\";'),('uc_file_download_limit_duration_qty',_binary 's:0:\"\";'),('uc_file_download_limit_number',_binary 's:0:\"\";'),('uc_file_duplicate_warning',_binary 'i:1;'),('uc_footer_message',_binary 's:4:\"none\";'),('uc_image_file_product',_binary 's:16:\"uc_product_image\";'),('uc_image_pdf_file_product',_binary 's:16:\"uc_product_image\";'),('uc_image_physical_event_product',_binary 's:16:\"uc_product_image\";'),('uc_image_product',_binary 's:0:\"\";'),('uc_image_quiz_product',_binary 's:16:\"uc_product_image\";'),('uc_length_format_cm',_binary 's:9:\"!value cm\";'),('uc_length_format_ft',_binary 's:9:\"!value ft\";'),('uc_length_format_in',_binary 's:9:\"!value in\";'),('uc_length_format_mm',_binary 's:9:\"!value mm\";'),('uc_length_unit',_binary 's:2:\"cm\";'),('uc_li_coupon_weight',_binary 's:1:\"0\";'),('uc_msg_continue_shopping',_binary 's:241:\"<div>\r\n<p><a href=\"[site:url]\">Return to the front page.</a></p>\r\n<p>If you are purchasing a PDF document you can find your document under \"My Purchased Files\" under the \"User Profile\" sidebar block once payment has been cleared.</p>\r\n</div>\";'),('uc_msg_order_existing_user',_binary 's:324:\"<div>\r\n<p>Thank you for shopping at [store:name]. Your current order has been attached to the account we found matching your e-mail address.</p>\r\n<p><a href=\"/user\">Login</a> to view your current order status and order history. Remember to login when you make your next purchase for a faster checkout experience!</p>\r\n</div>\";'),('uc_msg_order_logged_in',_binary 's:164:\"Thank you for shopping at [store:name]. While logged in, you may continue shopping or <a href=\"[uc_order:url]\">view your current order status</a> and order history.\";'),('uc_msg_order_new_user',_binary 's:358:\"<div>\r\n<p>Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.</p>\r\n<p>\r\n<a href=\"/user\">Login</a> to your new account using the following information:<br />\r\n<br />\r\n<strong>Username:</strong> !new_username<br />\r\n<strong>Password:</strong> !new_password<br />\r\n</p>\r\n</div>\";'),('uc_msg_order_new_user_logged_in',_binary 's:336:\"<div>\r\n<p>Thank you for shopping at [store:name]. A new account has been created for you here that you may use to view your current order status.</p>\r\n\r\n<p>Your password and further instructions have been sent to your e-mail address.</p>\r\n\r\n<p>For your convenience, you are already logged in with your newly created account.</p>\r\n</div>\";'),('uc_msg_order_submit',_binary 's:78:\"<h3>Your order is complete! Your order number is [uc_order:order-number].</h3>\";'),('uc_netcash_checkout_button',_binary 's:12:\"Submit Order\";'),('uc_netcash_demo',_binary 'i:0;'),('uc_netcash_language',_binary 's:2:\"en\";'),('uc_netcash_method_title',_binary 's:32:\"Credit card payment via Netcash.\";'),('uc_netcash_method_title_icons',_binary 'i:1;'),('uc_netcash_pin',_binary 's:6:\"421205\";'),('uc_netcash_pwd',_binary 's:9:\"495qwsa74\";'),('uc_netcash_tid',_binary 's:4:\"5P68\";'),('uc_netcash_uid',_binary 's:10:\"ICE007GATE\";'),('uc_new_customer_email',_binary 'i:1;'),('uc_new_customer_login',_binary 'i:0;'),('uc_new_customer_status_active',_binary 'i:1;'),('uc_order_capitalize_addresses',_binary 'i:1;'),('uc_pane_billing_enabled',_binary 'i:1;'),('uc_pane_billing_weight',_binary 's:1:\"4\";'),('uc_pane_cart_enabled',_binary 'i:1;'),('uc_pane_cart_weight',_binary 's:1:\"1\";'),('uc_pane_comments_enabled',_binary 'i:1;'),('uc_pane_comments_weight',_binary 's:1:\"7\";'),('uc_pane_coupon_automatic_enabled',_binary 'i:0;'),('uc_pane_coupon_automatic_weight',_binary 's:1:\"5\";'),('uc_pane_coupon_enabled',_binary 'i:1;'),('uc_pane_coupon_weight',_binary 's:1:\"5\";'),('uc_pane_customer_enabled',_binary 'i:1;'),('uc_pane_customer_weight',_binary 's:1:\"2\";'),('uc_pane_delivery_enabled',_binary 'i:0;'),('uc_pane_delivery_weight',_binary 's:1:\"3\";'),('uc_pane_payment_enabled',_binary 'i:1;'),('uc_pane_payment_weight',_binary 's:1:\"6\";'),('uc_payment_method_bank_transfer_checkout',_binary 'i:1;'),('uc_payment_method_bank_transfer_weight',_binary 's:1:\"1\";'),('uc_payment_method_free_order_checkout',_binary 'i:1;'),('uc_payment_method_free_order_weight',_binary 's:1:\"0\";'),('uc_payment_method_netcash_checkout',_binary 'i:0;'),('uc_payment_method_netcash_weight',_binary 's:1:\"3\";'),('uc_payment_method_payfast_checkout',_binary 'i:1;'),('uc_payment_method_payfast_weight',_binary 's:1:\"1\";'),('uc_payment_method_sagepaynow_checkout',_binary 'i:0;'),('uc_payment_method_sagepaynow_weight',_binary 's:1:\"1\";'),('uc_payment_show_order_total_preview',_binary 'i:1;'),('uc_pfpayfast_merchant_id',_binary 's:8:\"10000100\";'),('uc_pfpayfast_merchant_key',_binary 's:13:\"46f0cd694581a\";'),('uc_pfpayfast_mode',_binary 's:7:\"sandbox\";'),('uc_pfpayfast_passphrase',_binary 's:0:\"\";'),('uc_price_per_role_enabled',_binary 'a:9:{i:3;i:0;i:4;i:0;i:1;i:0;i:2;i:0;i:5;i:0;i:8;i:1;i:9;i:0;i:6;i:1;i:7;i:0;}'),('uc_price_per_role_weights',_binary 'a:9:{i:3;s:2:\"-5\";i:4;s:2:\"-4\";i:1;s:2:\"-3\";i:2;s:2:\"-2\";i:5;s:2:\"-1\";i:8;s:1:\"0\";i:9;s:1:\"2\";i:6;s:1:\"1\";i:7;s:1:\"3\";}'),('uc_product_add_to_cart_qty',_binary 'i:0;'),('uc_product_image_widget',_binary 's:4:\"none\";'),('uc_product_shippable_file_product',_binary 'i:0;'),('uc_product_shippable_pdf_file_product',_binary 'i:0;'),('uc_product_shippable_product',_binary 'i:0;'),('uc_product_shippable_quiz_product',_binary 'i:0;'),('uc_product_update_node_view',_binary 'i:0;'),('uc_reports_reported_statuses',_binary 'a:7:{s:16:\"payment_received\";s:16:\"payment_received\";s:9:\"completed\";s:9:\"completed\";s:9:\"abandoned\";i:0;s:8:\"canceled\";i:0;s:11:\"in_checkout\";i:0;s:7:\"pending\";i:0;s:10:\"processing\";i:0;}'),('uc_reports_table_size',_binary 's:2:\"30\";'),('uc_sign_after_amount',_binary 'i:0;'),('uc_store_city',_binary 's:0:\"\";'),('uc_store_country',_binary 's:3:\"710\";'),('uc_store_email',_binary 's:23:\"secretary@ice-sa.org.za\";'),('uc_store_email_include_name',_binary 'i:1;'),('uc_store_fax',_binary 's:0:\"\";'),('uc_store_help_page',_binary 's:0:\"\";'),('uc_store_name',_binary 's:19:\"ICE-SA Online Store\";'),('uc_store_owner',_binary 's:0:\"\";'),('uc_store_phone',_binary 's:0:\"\";'),('uc_store_postal_code',_binary 's:0:\"\";'),('uc_store_street1',_binary 's:0:\"\";'),('uc_store_street2',_binary 's:0:\"\";'),('uc_store_zone',_binary 'i:0;'),('uc_use_next_buttons',_binary 'i:0;'),('uc_weight_format_g',_binary 's:8:\"!value g\";'),('uc_weight_format_kg',_binary 's:9:\"!value kg\";'),('uc_weight_format_lb',_binary 's:9:\"!value lb\";'),('uc_weight_format_oz',_binary 's:9:\"!value oz\";'),('uc_weight_unit',_binary 's:2:\"kg\";'),('update_check_disabled',_binary 'i:1;'),('update_check_frequency',_binary 's:1:\"7\";'),('update_last_check',_binary 'i:1700718074;'),('update_last_email_notification',_binary 'i:1700827142;'),('update_notification_threshold',_binary 's:8:\"security\";'),('update_notify_emails',_binary 'a:4:{i:0;s:23:\"secretary@ice-sa.org.za\";i:1;s:22:\"chairman@ice-sa.org.za\";i:2;s:21:\"ice-rep@ice-sa.org.za\";i:3;s:22:\"bhavinjoshi@joshics.in\";}'),('users_apply_roles',_binary 'a:1:{i:9;s:11:\"Adjudicator\";}'),('user_admin_role',_binary 's:1:\"3\";'),('user_block_max_list_count',_binary 's:2:\"10\";'),('user_block_seconds_online',_binary 's:3:\"900\";'),('user_cancel_method',_binary 's:17:\"user_cancel_block\";'),('user_default_timezone',_binary 's:1:\"0\";'),('user_email_verification',_binary 'b:0;'),('user_mail_cancel_confirm_body',_binary 's:381:\"[user:name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name] team\";'),('user_mail_cancel_confirm_subject',_binary 's:59:\"Account cancellation request for [user:name] at [site:name]\";'),('user_mail_password_reset_body',_binary 's:407:\"[user:name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name] team\";'),('user_mail_password_reset_subject',_binary 's:60:\"Replacement login information for [user:name] at [site:name]\";'),('user_mail_register_admin_created_body',_binary 's:476:\"[user:name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";'),('user_mail_register_admin_created_subject',_binary 's:58:\"An administrator created an account for you at [site:name]\";'),('user_mail_register_no_approval_required_body',_binary 's:450:\"[user:name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it to your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";'),('user_mail_register_no_approval_required_subject',_binary 's:46:\"Account details for [user:name] at [site:name]\";'),('user_mail_register_pending_approval_body',_binary 's:287:\"[user:name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  [site:name] team\";'),('user_mail_register_pending_approval_subject',_binary 's:71:\"Account details for [user:name] at [site:name] (pending admin approval)\";'),('user_mail_status_activated_body',_binary 's:461:\"[user:name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";'),('user_mail_status_activated_notify',_binary 'i:1;'),('user_mail_status_activated_subject',_binary 's:57:\"Account details for [user:name] at [site:name] (approved)\";'),('user_mail_status_blocked_body',_binary 's:85:\"[user:name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";'),('user_mail_status_blocked_notify',_binary 'i:1;'),('user_mail_status_blocked_subject',_binary 's:56:\"Account details for [user:name] at [site:name] (blocked)\";'),('user_mail_status_canceled_body',_binary 's:86:\"[user:name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";'),('user_mail_status_canceled_notify',_binary 'i:0;'),('user_mail_status_canceled_subject',_binary 's:57:\"Account details for [user:name] at [site:name] (canceled)\";'),('user_pictures',_binary 'i:1;'),('user_picture_default',_binary 's:47:\"sites/default/files/images/user_placeholder.png\";'),('user_picture_dimensions',_binary 's:7:\"110x110\";'),('user_picture_file_size',_binary 's:3:\"200\";'),('user_picture_guidelines',_binary 's:0:\"\";'),('user_picture_path',_binary 's:8:\"pictures\";'),('user_picture_style',_binary 's:9:\"thumbnail\";'),('user_register',_binary 's:1:\"0\";'),('user_register_notify_alert',_binary 'a:1:{s:6:\"create\";s:6:\"create\";}'),('user_register_notify_created_body',_binary 's:143:\"[user:name] ([user:url]) has created account.\r\n\r\nEdit user: [user:edit-url]\r\n\r\nDelete User: [user:cancel-url]\r\n\r\nUser Status: [user:status]\r\n\r\n\";'),('user_register_notify_created_subject',_binary 's:46:\"Account details for [user:name] at [site:name]\";'),('user_register_notify_mail_to',_binary 's:0:\"\";'),('user_register_notify_roles',_binary 'a:7:{i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;}'),('user_register_notify_type',_binary 's:6:\"custom\";'),('user_register_notify_updated_body',_binary 's:143:\"[user:name] ([user:url]) has updated account.\r\n\r\nEdit user: [user:edit-url]\r\n\r\nDelete User: [user:cancel-url]\r\n\r\nUser Status: [user:status]\r\n\r\n\";'),('user_register_notify_updated_subject',_binary 's:46:\"Account details for [user:name] at [site:name]\";'),('user_signatures',_binary 'i:0;'),('views_block_hashes',_binary 'a:2:{s:32:\"b3b591338501ba60659402b4f06f82be\";s:34:\"enterprise_events-categories_block\";s:32:\"eb968d21b131bda9dc23936d4c384ab9\";s:38:\"enterprise_content_taxonomy-categories\";}'),('views_defaults',_binary 'a:1:{s:7:\"archive\";b:1;}'),('views_exposed_filter_any_label',_binary 's:7:\"new_any\";'),('views_show_additional_queries',_binary 'i:0;'),('views_ui_always_live_preview',_binary 'i:1;'),('views_ui_custom_theme',_binary 's:8:\"_default\";'),('views_ui_display_embed',_binary 'i:0;'),('views_ui_show_advanced_column',_binary 'i:0;'),('views_ui_show_advanced_help_warning',_binary 'i:1;'),('views_ui_show_listing_filters',_binary 'i:0;'),('views_ui_show_master_display',_binary 'i:0;'),('views_ui_show_performance_statistics',_binary 'i:0;'),('views_ui_show_preview_information',_binary 'i:1;'),('views_ui_show_sql_query',_binary 'i:1;'),('views_ui_show_sql_query_where',_binary 's:5:\"above\";'),('webform_csv_delimiter',_binary 's:2:\"\\t\";'),('webform_default_format',_binary 's:1:\"0\";'),('webform_default_from_address',_binary 's:23:\"secretary@ice-sa.org.za\";'),('webform_default_from_name',_binary 's:6:\"ICE-SA\";'),('webform_default_subject',_binary 's:34:\"Form submission from: [node:title]\";'),('webform_disabled_components',_binary 'a:0:{}'),('webform_email_address_format',_binary 's:4:\"long\";'),('webform_email_address_individual',_binary 'i:1;'),('webform_email_html_capable',_binary 'b:1;'),('webform_export_format',_binary 's:9:\"delimited\";'),('webform_format_override',_binary 's:1:\"0\";'),('webform_node_webform',_binary 'b:1;'),('webform_node_webform_page',_binary 'b:1;'),('webform_submission_access_control',_binary 's:1:\"1\";'),('webform_tracking_mode',_binary 's:10:\"ip_address\";'),('wipe_rebuild',_binary 's:20:\"Rebuild system links\";'),('xmlsitemap_generated_last',_binary 'i:1350466563;'),('xmlsitemap_regenerate_needed',_binary 'b:0;'),('xmlsitemap_settings_comment_comment_node_physical_event',_binary 'a:4:{s:6:\"entity\";s:7:\"comment\";s:6:\"bundle\";s:27:\"comment_node_event_physical\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}'),('xmlsitemap_settings_menu_link_menu-footer-menu',_binary 'a:2:{s:6:\"status\";s:1:\"0\";s:8:\"priority\";s:3:\"0.5\";}'),('xmlsitemap_settings_node_physical_event',_binary 'a:4:{s:6:\"entity\";s:4:\"node\";s:6:\"bundle\";s:14:\"event_physical\";s:6:\"status\";i:0;s:8:\"priority\";d:0.5;}');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_data_export`
--

DROP TABLE IF EXISTS `views_data_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `views_data_export` (
  `eid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique id for each on-going export.',
  `view_name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `view_display_id` varchar(64) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `time_stamp` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time this export started',
  `fid` int unsigned NOT NULL COMMENT 'Files ID.',
  `batch_state` varchar(32) NOT NULL DEFAULT 'init' COMMENT 'The current state of the batch.',
  `sandbox` longblob,
  PRIMARY KEY (`eid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Keep track of currently executing exports.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_data_export`
--

LOCK TABLES `views_data_export` WRITE;
/*!40000 ALTER TABLE `views_data_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_data_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_data_export_object_cache`
--

DROP TABLE IF EXISTS `views_data_export_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `views_data_export_object_cache` (
  `eid` varchar(64) DEFAULT NULL COMMENT 'The export ID this view equates too.',
  `updated` int unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longblob COMMENT 'Serialized data being stored.',
  KEY `eid` (`eid`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='A modified version of the views_object_cache that ignores...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_data_export_object_cache`
--

LOCK TABLES `views_data_export_object_cache` WRITE;
/*!40000 ALTER TABLE `views_data_export_object_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_data_export_object_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `views_display` (
  `vid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about each display attached to a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
INSERT INTO `views_display` VALUES (1,'block','Block','block',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:9:\"slideshow\";s:8:\"defaults\";a:4:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}}'),(1,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:1:\"9\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:19:\"field_image_gallery\";a:34:{s:2:\"id\";s:19:\"field_image_gallery\";s:5:\"table\";s:30:\"field_data_field_image_gallery\";s:5:\"field\";s:19:\"field_image_gallery\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:49:\"lightbox2__lightshow__normale_image__bigger_image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:12:\"bigger_image\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"gallery\";s:7:\"gallery\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:14:\"Gallery_images\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"style_options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"3\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}}'),(1,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:14:\"gallery-images\";}'),(2,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:12:\"Article View\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"style_options\";a:5:{s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"1\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}}'),(2,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:12:\"article-view\";}'),(3,'block','Block','block',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:8:\"defaults\";a:6:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;}s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:13:\"pager_options\";N;s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(3,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"9\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:12:\"field_image2\";a:34:{s:2:\"id\";s:12:\"field_image2\";s:5:\"table\";s:23:\"field_data_field_image2\";s:5:\"field\";s:12:\"field_image2\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:48:\"lightbox2__lightbox__normale_image__bigger_image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"gallery_2\";s:9:\"gallery_2\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:6:\"images\";s:13:\"style_options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:7:\"columns\";s:1:\"3\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"summary\";s:0:\"\";}}'),(3,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:6:\"images\";}'),(4,'block','Latest News','block',3,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:3:{s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:6:\"fields\";b:0;}s:13:\"pager_options\";N;s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"27\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}}'),(4,'block_1','Latest News - Right Sidebar','block',4,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:5:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:8:\"defaults\";a:4:{s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"pager_options\";N;s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"27\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"title\";s:11:\"Latest News\";}'),(4,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"Y-M-d\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:10:\"simplenews\";s:10:\"simplenews\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:11:\"Newsletters\";s:8:\"use_ajax\";b:1;s:13:\"style_options\";a:5:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}'),(4,'page','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:11:\"newsletters\";s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:0;}}s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}}'),(5,'block','Block','block',3,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(5,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:0:\"\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"article_2\";s:9:\"article_2\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:9:\"article 2\";}'),(5,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"article-2\";s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(6,'block_1','Homepage Block','block',3,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";}'),(6,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:3:\"218\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:0:\"\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";s:5:\"links\";i:0;s:8:\"comments\";i:0;}}'),(6,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"homepage\";}'),(7,'block','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(7,'block_1','Block_view2','block',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"18\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}}'),(7,'block_2','Block_view3','block',4,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"38\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}}'),(7,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"1\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:17:\"webform_form_body\";a:21:{s:2:\"id\";s:17:\"webform_form_body\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:17:\"webform_form_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"view_node\";a:22:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";s:0:\"\";s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:2:\"64\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:13:\"preface views\";}'),(8,'block','Block','block',2,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(8,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:0:\"\";}}s:12:\"style_plugin\";s:9:\"slideshow\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:17:\"field_image_slide\";a:34:{s:2:\"id\";s:17:\"field_image_slide\";s:5:\"table\";s:28:\"field_data_field_image_slide\";s:5:\"field\";s:17:\"field_image_slide\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"fid\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:22:\"galleryformatter_slide\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:7:\"counter\";a:22:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"counter_start\";s:1:\"1\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"slideshow\";s:9:\"slideshow\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:9:\"Slideshow\";s:13:\"style_options\";a:9:{s:9:\"row_class\";s:0:\"\";s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:23:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:0;s:7:\"timeout\";s:4:\"5000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:4:{s:17:\"field_image_slide\";i:0;s:4:\"body\";i:0;s:7:\"title_1\";i:0;s:7:\"counter\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}s:6:\"bottom\";a:3:{s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";i:1;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:28:\"views_slideshow_pager_fields\";s:35:\"views_slideshow_pager_fields_fields\";a:4:{s:7:\"counter\";s:7:\"counter\";s:17:\"field_image_slide\";i:0;s:4:\"body\";i:0;s:7:\"title_1\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:1;}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";i:0;s:4:\"type\";s:29:\"views_slideshow_controls_text\";}s:29:\"views_slideshow_slide_counter\";a:2:{s:6:\"enable\";i:0;s:6:\"weight\";s:1:\"1\";}}}s:9:\"skin_info\";a:5:{s:4:\"name\";s:7:\"Default\";s:5:\"class\";s:7:\"default\";s:6:\"module\";s:15:\"views_slideshow\";s:4:\"path\";s:0:\"\";s:11:\"stylesheets\";a:0:{}}}}'),(9,'block','Upcomming Block','block',4,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:5:\"title\";s:15:\"Upcoming Events\";s:19:\"display_description\";s:31:\"Shows a list of upcoming events\";s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:17:\"block_description\";s:15:\"Events upcoming\";}'),(9,'categories_block','Categories Block','block',6,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:67:\"List of event category terms linked to a filtered listing of events\";s:8:\"defaults\";a:3:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:10:\"categories\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";i:0;}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:17:\"block_description\";s:16:\"Event categories\";}'),(9,'default','Master','default',1,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:6:\"Events\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:22:\"better_exposed_filters\";s:7:\"options\";a:9:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";i:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:10:\"autosubmit\";i:1;s:15:\"autosubmit_hide\";i:1;s:3:\"bef\";a:2:{s:7:\"general\";a:2:{s:15:\"allow_secondary\";i:0;s:15:\"secondary_label\";s:16:\"Advanced options\";}s:4:\"type\";a:2:{s:10:\"bef_format\";s:3:\"bef\";s:12:\"more_options\";a:5:{s:19:\"bef_select_all_none\";b:0;s:15:\"bef_collapsible\";i:0;s:12:\"is_secondary\";i:0;s:22:\"bef_filter_description\";s:0:\"\";s:6:\"tokens\";a:1:{s:9:\"available\";a:1:{i:0;s:12:\"global_types\";}}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:2:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:34:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:11:\"Date & Time\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_event_type\";a:34:{s:2:\"id\";s:16:\"field_event_type\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:5:\"field\";s:16:\"field_event_type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Event Type\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Description\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"400\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:7:\"title_1\";a:22:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:9:\"Read More\";s:9:\"make_link\";i:1;s:4:\"path\";s:7:\"[title]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:12:\"Events in %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:8:\"required\";b:0;s:6:\"reduce\";b:0;}}s:16:\"field_date_value\";a:5:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:8:\"operator\";s:2:\">=\";s:12:\"default_date\";s:3:\"now\";}}s:8:\"use_ajax\";b:1;s:5:\"empty\";a:0:{}}'),(9,'feed','Feed','feed',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:10:\"events.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}'),(9,'page','Upcoming Online Events','page',2,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:14:\"events/current\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:19:\"display_description\";s:0:\"\";s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";}s:9:\"arguments\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no upcoming events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}}'),(9,'page_1','Online Events Archive','page',8,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:14:\"events/archive\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:14:\"Events Archive\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"<\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"sorts\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no archived events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:9:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}}'),(9,'page_2','Upcoming Physical Events','page',9,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:14:\"events/current\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:9:\"main-menu\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:14:\"physical_event\";s:14:\"physical_event\";s:22:\"physical_event_product\";s:22:\"physical_event_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";i:1;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:19:\"display_description\";s:0:\"\";s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";}s:9:\"arguments\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no upcoming events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}}'),(9,'page_3','Physical Events Archive','page',10,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:14:\"events/archive\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:14:\"Events Archive\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"physical_event\";s:14:\"physical_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:24:\"Select the Type of Event\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";i:1;}}s:16:\"field_date_value\";a:17:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"<\";s:5:\"value\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"value\";N;s:4:\"type\";s:4:\"date\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;}s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:0:\"\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"sorts\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Empty Text\";s:5:\"empty\";i:0;s:7:\"content\";s:39:\"There are currently no archived events.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:5:\"sorts\";a:2:{s:16:\"field_date_value\";a:9:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}}'),(9,'similar_block','Similar Block','block',5,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:5:\"title\";s:14:\"Similar Events\";s:19:\"display_description\";s:48:\"Shows a list of similar events based on taxonomy\";s:6:\"fields\";a:3:{s:10:\"field_date\";a:14:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:7:\"ui_name\";s:3:\"Day\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:3:\"day\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:12:\"field_date_1\";a:12:{s:2:\"id\";s:12:\"field_date_1\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"Time: [field_date_1]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"time\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}}s:9:\"arguments\";a:2:{s:3:\"tid\";a:18:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";i:1;s:4:\"node\";i:1;s:6:\"anyall\";s:1:\"+\";s:5:\"limit\";i:0;s:12:\"vocabularies\";a:2:{s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";}}s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:16:\"validate_options\";a:2:{s:4:\"type\";s:4:\"tids\";s:9:\"transform\";i:0;}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}s:3:\"nid\";a:13:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:2:{s:5:\"types\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:6:\"access\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:1;}}s:17:\"block_description\";s:14:\"Events similar\";}'),(9,'tags_block','Tags Block','block',7,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:5:\"title\";s:10:\"Event Tags\";s:19:\"display_description\";s:66:\"List of top event tags linked to a filtered listing of event posts\";s:13:\"relationships\";a:1:{s:13:\"term_node_tid\";a:6:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:5:\"label\";s:4:\"tags\";s:8:\"required\";i:1;s:12:\"vocabularies\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:6:\"fields\";a:1:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:13:\"term_node_tid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:11:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:14:\"default_action\";s:7:\"summary\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:9:\"base_path\";s:6:\"events\";s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:17:\"block_description\";s:10:\"Event tags\";}'),(11,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:12:\"quiz_product\";s:12:\"quiz_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:43:\"Purchase access to Earning Your CPD Points!\";s:9:\"arguments\";a:1:{s:32:\"field_online_event_reference_nid\";a:22:{s:2:\"id\";s:32:\"field_online_event_reference_nid\";s:5:\"table\";s:39:\"field_data_field_online_event_reference\";s:5:\"field\";s:32:\"field_online_event_reference_nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:12:\"link_display\";s:10:\"custom_url\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:118:\"In order to earn your CPD points you will need to answer the following quiz once you have completed the online course.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}}'),(11,'entity_view_1','EVA Field','entity_view',2,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:10:\"show_title\";i:1;s:8:\"link_url\";s:2:\"%1\";s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"quiz\";s:4:\"quiz\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:8:\"defaults\";a:6:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:21:\"Earn your CPD Points!\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:138:\"In order to earn your CPD points you will need to answer the following quiz once you have completed the online course from the link below.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:14:\"access_options\";N;}'),(11,'entity_view_2','NAP Quiz','entity_view',3,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:7:\"bundles\";a:1:{i:0;s:16:\"enterprise_event\";}s:10:\"show_title\";i:1;s:8:\"link_url\";s:2:\"%1\";s:19:\"display_description\";s:0:\"\";s:9:\"arguments\";a:1:{s:36:\"field_online_event_reference_nap_nid\";a:22:{s:2:\"id\";s:36:\"field_online_event_reference_nap_nid\";s:5:\"table\";s:43:\"field_data_field_online_event_reference_nap\";s:5:\"field\";s:36:\"field_online_event_reference_nap_nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:8:\"defaults\";a:6:{s:9:\"arguments\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:13:\"argument_mode\";s:2:\"id\";s:16:\"default_argument\";N;s:5:\"title\";s:40:\"Purchase access to Earn Your CPD Points!\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:14:\"Header Content\";s:5:\"empty\";i:0;s:7:\"content\";s:268:\"Before you can complete the assessment for this online event you need to purchase access to the quiz from the link below.\n\nOnce you have purchased access to this quiz the link to the quiz will appear underneath this box where you can complete and earn your CPD points.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:11:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:12:\"quiz_product\";s:12:\"quiz_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:9:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:0;s:6:\"reduce\";b:0;}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:27:\"Purchase Access to the Quiz\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}}}'),(12,'block','Block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(12,'block_1','Block','block',3,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"field\";a:1:{s:5:\"title\";a:1:{s:12:\"link_to_node\";i:1;}}}'),(12,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"3\";}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:3:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";s:22:\"physical_event_product\";s:22:\"physical_event_product\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:13:\"Latest Events\";}'),(13,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"50\";}}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:7:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:23:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}s:3:\"rid\";a:23:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Member For\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:6:\"access\";a:23:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Last Access\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"Edit\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:5:\"sorts\";a:1:{s:6:\"access\";a:10:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:29:\"Authenticated User Management\";}'),(13,'page','Page','page',2,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:21:\"admin-user-management\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:21:\"Admin User Management\";s:4:\"name\";s:10:\"management\";}s:7:\"filters\";a:4:{s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";i:1;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}'),(13,'page_1','Authenticated Users','page',3,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:41:\"admin-user-management/authenticated-users\";s:4:\"menu\";a:7:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:29:\"Authenticated User Management\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"management\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:4:{s:6:\"status\";a:13:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";i:1;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"mail\";a:11:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;}}s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:7:{i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:1;}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:8:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:23:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:14:\"active-blocked\";s:3:\"not\";i:0;}s:3:\"rid\";a:23:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:23:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Member For\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:6:\"access\";a:23:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Last Access\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"Edit\";}s:11:\"cancel_node\";a:22:{s:2:\"id\";s:11:\"cancel_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"cancel_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Delete User\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:6:\"Delete\";}}}'),(14,'block','Block','block',3,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:8:\"defaults\";a:2:{s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;}s:13:\"pager_options\";N;}'),(14,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;s:1:\"2\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:8:{s:4:\"path\";a:22:{s:2:\"id\";s:4:\"path\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"path\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"absolute\";i:0;}s:20:\"field_date_commenced\";a:34:{s:2:\"id\";s:20:\"field_date_commenced\";s:5:\"table\";s:31:\"field_data_field_date_commenced\";s:5:\"field\";s:20:\"field_date_commenced\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Commenced\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:1;s:4:\"path\";s:6:\"[path]\";s:8:\"absolute\";i:1;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Party 1\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:13:\"field_party_2\";a:34:{s:2:\"id\";s:13:\"field_party_2\";s:5:\"table\";s:24:\"field_data_field_party_2\";s:5:\"field\";s:13:\"field_party_2\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Party 2\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:22:\"field_form_of_contract\";a:34:{s:2:\"id\";s:22:\"field_form_of_contract\";s:5:\"table\";s:33:\"field_data_field_form_of_contract\";s:5:\"field\";s:22:\"field_form_of_contract\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Form of Contract\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"10\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_outcome_of_adjudication\";a:34:{s:2:\"id\";s:29:\"field_outcome_of_adjudication\";s:5:\"table\";s:40:\"field_data_field_outcome_of_adjudication\";s:5:\"field\";s:29:\"field_outcome_of_adjudication\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Outcome\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"15\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"body\";a:34:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:17:\"Brief Description\";s:5:\"label\";s:11:\"Description\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"35\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_was_the_dispute_taken_furt\";a:34:{s:2:\"id\";s:32:\"field_was_the_dispute_taken_furt\";s:5:\"table\";s:43:\"field_data_field_was_the_dispute_taken_furt\";s:5:\"field\";s:32:\"field_was_the_dispute_taken_furt\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:30:\"Was the dispute taken further?\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:2:\"10\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"annual_return\";s:13:\"annual_return\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:19:\"Your Annual Returns\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";s:0:\"\";s:25:\"default_argument_skip_url\";i:1;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}}'),(14,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:24:\"user/your-annual-returns\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:17:\"My Annual Returns\";s:11:\"description\";s:19:\"Your Annual Returns\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:1;s:19:\"context_only_inline\";i:0;}}'),(15,'block','Block','block',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:10:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:5:\"label\";a:21:{s:2:\"id\";s:5:\"label\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:5:\"label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Curriculum Vitae\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"<a href=\"/user/[user]/cv/pdf\">View PDF</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"field_ecc_ecs\";a:34:{s:2:\"id\";s:13:\"field_ecc_ecs\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:5:\"field\";s:13:\"field_ecc_ecs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"ECC & ECS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_ecsc_ecss\";a:34:{s:2:\"id\";s:15:\"field_ecsc_ecss\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:5:\"field\";s:15:\"field_ecsc_ecss\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"ECSC & ECSS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_psc_pssc\";a:34:{s:2:\"id\";s:14:\"field_psc_pssc\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:5:\"field\";s:14:\"field_psc_pssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"PSC & PSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tsc_tssc\";a:34:{s:2:\"id\";s:14:\"field_tsc_tssc\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:5:\"field\";s:14:\"field_tsc_tssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"TSC & TSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_nec_supply_short_supply\";a:34:{s:2:\"id\";s:29:\"field_nec_supply_short_supply\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:5:\"field\";s:29:\"field_nec_supply_short_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_cidb_supply\";a:34:{s:2:\"id\";s:17:\"field_cidb_supply\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:5:\"field\";s:17:\"field_cidb_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"CIDB Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}'),(15,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";i:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:11:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:5:\"label\";a:21:{s:2:\"id\";s:5:\"label\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:5:\"label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:16:\"Curriculum Vitae\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"<a href=\"/user/[user]/cv/pdf\">View PDF</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"field_ecc_ecs\";a:34:{s:2:\"id\";s:13:\"field_ecc_ecs\";s:5:\"table\";s:24:\"field_data_field_ecc_ecs\";s:5:\"field\";s:13:\"field_ecc_ecs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"ECC & ECS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_ecsc_ecss\";a:34:{s:2:\"id\";s:15:\"field_ecsc_ecss\";s:5:\"table\";s:26:\"field_data_field_ecsc_ecss\";s:5:\"field\";s:15:\"field_ecsc_ecss\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"ECSC & ECSS\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_psc_pssc\";a:34:{s:2:\"id\";s:14:\"field_psc_pssc\";s:5:\"table\";s:25:\"field_data_field_psc_pssc\";s:5:\"field\";s:14:\"field_psc_pssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"PSC & PSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tsc_tssc\";a:34:{s:2:\"id\";s:14:\"field_tsc_tssc\";s:5:\"table\";s:25:\"field_data_field_tsc_tssc\";s:5:\"field\";s:14:\"field_tsc_tssc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"TSC & TSSC\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:29:\"field_nec_supply_short_supply\";a:34:{s:2:\"id\";s:29:\"field_nec_supply_short_supply\";s:5:\"table\";s:40:\"field_data_field_nec_supply_short_supply\";s:5:\"field\";s:29:\"field_nec_supply_short_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"NEC Supply & Short Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_cidb_supply\";a:34:{s:2:\"id\";s:17:\"field_cidb_supply\";s:5:\"table\";s:28:\"field_data_field_cidb_supply\";s:5:\"field\";s:17:\"field_cidb_supply\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"CIDB Supply\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:4:\"user\";}}s:7:\"filters\";a:1:{s:3:\"rid\";a:14:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:9;s:1:\"9\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;}}s:5:\"sorts\";a:1:{s:19:\"field_surname_value\";a:9:{s:2:\"id\";s:19:\"field_surname_value\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:19:\"field_surname_value\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}s:5:\"title\";s:16:\"Adjudicators CVs\";s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:9:\"arguments\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:78:\"To view adjudicator CVs, you must <a href=\"/user/register\">register</a> first.\";s:6:\"format\";s:9:\"full_html\";s:8:\"tokenize\";i:0;}}}'),(15,'page_1','Page','page',3,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:50:\"view-ice-sa-panel-nec-adjudicators/contact-details\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:8:\"defaults\";a:4:{s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:14:\"access_options\";N;s:6:\"fields\";a:7:{s:4:\"user\";a:30:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"User uid\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:22:\"format_plural_singular\";s:1:\"1\";s:20:\"format_plural_plural\";s:6:\"@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:15:\"field_forenames\";a:4:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:4:\"user\";}s:14:\"field_tel_cell\";a:4:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:4:\"user\";}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_town\";a:34:{s:2:\"id\";s:10:\"field_town\";s:5:\"table\";s:21:\"field_data_field_town\";s:5:\"field\";s:10:\"field_town\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Town\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"title\";s:27:\"Adjudicator Contact Details\";}'),(17,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:19:{s:11:\"field_title\";a:34:{s:2:\"id\";s:11:\"field_title\";s:5:\"table\";s:22:\"field_data_field_title\";s:5:\"field\";s:11:\"field_title\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_forenames\";a:34:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:125:\"<h1> Curriculum Vitae</h1>\n<h2>ICE-SA Panel of NEC Adjudicators</h2>\n<h3>[field_title] [field_forenames] [field_surname]</h3>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:1;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"page_break\";a:23:{s:2:\"id\";s:10:\"page_break\";s:5:\"table\";s:3:\"pdf\";s:5:\"field\";s:10:\"page_break\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"last_row\";i:0;s:9:\"every_nth\";s:1:\"1\";}s:7:\"nothing\";a:21:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:24:\"Personal Details Heading\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h3>Personal Details:</h3><hr />\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}s:17:\"field_forenames_1\";a:34:{s:2:\"id\";s:17:\"field_forenames_1\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:35:\"<b>Forenames:</b> [field_forenames]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_surname_1\";a:34:{s:2:\"id\";s:15:\"field_surname_1\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:33:\"<b>Surname:</b> [field_surname_1]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:12:\"field_gender\";a:34:{s:2:\"id\";s:12:\"field_gender\";s:5:\"table\";s:23:\"field_data_field_gender\";s:5:\"field\";s:12:\"field_gender\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Gender:</b> [field_gender]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:8:\"language\";a:22:{s:2:\"id\";s:8:\"language\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:8:\"language\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:27:\"<b>Language:</b> [language]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:7:\"include\";a:24:{s:2:\"id\";s:7:\"include\";s:5:\"table\";s:4:\"view\";s:5:\"field\";s:7:\"include\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"view\";s:26:\"contact_details_for_pdf_cv\";s:14:\"number_of_args\";s:1:\"1\";s:4:\"args\";a:1:{i:0;s:2:\"%1\";}}s:18:\"field_company_name\";a:34:{s:2:\"id\";s:18:\"field_company_name\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:5:\"field\";s:18:\"field_company_name\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:68:\"<h3>Professional</h3><hr /><b>Company Name:</b> [field_company_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_job_title\";a:34:{s:2:\"id\";s:15:\"field_job_title\";s:5:\"table\";s:26:\"field_data_field_job_title\";s:5:\"field\";s:15:\"field_job_title\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:35:\"<b>Job Title:</b> [field_job_title]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:26:\"field_ice_membership_grade\";a:34:{s:2:\"id\";s:26:\"field_ice_membership_grade\";s:5:\"table\";s:37:\"field_data_field_ice_membership_grade\";s:5:\"field\";s:26:\"field_ice_membership_grade\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:57:\"<b>ICE Membership Grade:</b> [field_ice_membership_grade]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_engineering_council_uk_reg\";a:34:{s:2:\"id\";s:32:\"field_engineering_council_uk_reg\";s:5:\"table\";s:43:\"field_data_field_engineering_council_uk_reg\";s:5:\"field\";s:32:\"field_engineering_council_uk_reg\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:66:\"<b>ECUK Registration Level:</b> [field_engineering_council_uk_reg]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:32:\"field_contract_experience_forms_\";a:34:{s:2:\"id\";s:32:\"field_contract_experience_forms_\";s:5:\"table\";s:43:\"field_data_field_contract_experience_forms_\";s:5:\"field\";s:32:\"field_contract_experience_forms_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:81:\"<br /><br /><h3>Contract Experience:</h3><hr />[field_contract_experience_forms_]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:21:\"field_career_overview\";a:34:{s:2:\"id\";s:21:\"field_career_overview\";s:5:\"table\";s:32:\"field_data_field_career_overview\";s:5:\"field\";s:21:\"field_career_overview\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:68:\"<br /><br /><h3>Career Overview:</h3>\n<hr />\n[field_career_overview]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:20:\"field_nec_experience\";a:34:{s:2:\"id\";s:20:\"field_nec_experience\";s:5:\"table\";s:31:\"field_data_field_nec_experience\";s:5:\"field\";s:20:\"field_nec_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:66:\"<br /><br /><h3>NEC Experience:</h3>\n<hr />\n[field_nec_experience]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:22:\"field_built_experience\";a:34:{s:2:\"id\";s:22:\"field_built_experience\";s:5:\"table\";s:33:\"field_data_field_built_experience\";s:5:\"field\";s:22:\"field_built_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:82:\"<br /><br /><h3>Built Environment Experience:</h3>\n<hr />\n[field_built_experience]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:11:\"field_other\";a:34:{s:2:\"id\";s:11:\"field_other\";s:5:\"table\";s:22:\"field_data_field_other\";s:5:\"field\";s:11:\"field_other\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:86:\"<br /><br /><h3>Other Professional Activities and Publications</h3><hr />[field_other]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"user\";a:22:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:11:\"Header Logo\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:1;s:7:\"content\";s:87:\"<br /><br /><img src=\"sites/all/themes/zufolo/image/ice-pdf-logo.png\" align=\"center\" />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}}'),(17,'page_1','Page','page',3,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:4:\"ghfj\";s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:11:\"Header Logo\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:1;s:7:\"content\";s:76:\"<img src=\"/sites/all/themes/zufolo/image/ice-pdf-logo.png\" align=\"center\" />\";s:8:\"tokenize\";i:0;}}s:8:\"defaults\";a:1:{s:6:\"header\";b:0;}}'),(17,'pdf_1','PDF Page','pdf',2,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"user/%/cv/pdf\";s:8:\"css_file\";s:39:\"/sites/all/themes/zufolo/css/cv-pdf.css\";s:11:\"row_options\";a:5:{s:7:\"formats\";a:17:{s:13:\"field_surname\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:4:\"page\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:2:\"50\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";s:1:\"C\";s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:10:\"page_break\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:7:\"nothing\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:17:\"field_forenames_1\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:15:\"field_surname_1\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:12:\"field_gender\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:8:\"language\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:7:\"include\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:18:\"field_company_name\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:15:\"field_job_title\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:26:\"field_ice_membership_grade\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:32:\"field_engineering_council_uk_reg\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:32:\"field_contract_experience_forms_\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:21:\"field_career_overview\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:20:\"field_nec_experience\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:22:\"field_built_experience\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}s:11:\"field_other\";a:3:{s:8:\"position\";a:6:{s:6:\"object\";s:13:\"last_position\";s:6:\"corner\";s:8:\"top_left\";s:1:\"x\";s:0:\"\";s:1:\"y\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";}s:4:\"text\";a:6:{s:9:\"font_size\";s:0:\"\";s:11:\"font_family\";s:7:\"default\";s:10:\"font_style\";a:5:{s:1:\"b\";i:0;s:1:\"i\";i:0;s:1:\"u\";i:0;s:1:\"d\";i:0;s:1:\"o\";i:0;}s:5:\"align\";N;s:9:\"hyphenate\";N;s:5:\"color\";s:0:\"\";}s:6:\"render\";a:6:{s:7:\"is_html\";i:1;s:13:\"minimal_space\";s:1:\"1\";s:11:\"eval_before\";s:0:\"\";s:18:\"bypass_eval_before\";i:0;s:10:\"eval_after\";s:0:\"\";s:17:\"bypass_eval_after\";i:0;}}}s:16:\"leading_template\";s:1:\"0\";s:8:\"template\";s:1:\"0\";s:16:\"succeed_template\";s:1:\"0\";s:13:\"template_file\";s:0:\"\";}s:19:\"default_page_format\";s:2:\"A4\";s:26:\"default_page_format_custom\";s:0:\"\";s:24:\"default_page_orientation\";s:1:\"P\";s:4:\"unit\";s:2:\"mm\";s:11:\"margin_left\";s:2:\"15\";s:12:\"margin_right\";s:2:\"15\";s:10:\"margin_top\";s:2:\"35\";s:13:\"margin_bottom\";s:2:\"35\";}'),(18,'default','Master','default',1,'a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:9:{s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Contact Details\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:20:\"<b>Email:</b> [mail]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:34:\"<b>Cellphone:</b> [field_tel_cell]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Home:</b> [field_tel_home]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:29:\"<b>Work:</b> [field_tel_work]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_fax_number\";a:34:{s:2:\"id\";s:16:\"field_fax_number\";s:5:\"table\";s:27:\"field_data_field_fax_number\";s:5:\"field\";s:16:\"field_fax_number\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Fax Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:30:\"<b>Fax:</b> [field_fax_number]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_province\";a:34:{s:2:\"id\";s:14:\"field_province\";s:5:\"table\";s:25:\"field_data_field_province\";s:5:\"field\";s:14:\"field_province\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Location\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:33:\"<b>Province:</b> [field_province]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_country\";a:34:{s:2:\"id\";s:13:\"field_country\";s:5:\"table\";s:24:\"field_data_field_country\";s:5:\"field\";s:13:\"field_country\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Country\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:31:\"<b>Country:</b> [field_country]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_nationality\";a:34:{s:2:\"id\";s:17:\"field_nationality\";s:5:\"table\";s:28:\"field_data_field_nationality\";s:5:\"field\";s:17:\"field_nationality\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Nationality\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:39:\"<b>Nationality:</b> [field_nationality]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_town\";a:34:{s:2:\"id\";s:10:\"field_town\";s:5:\"table\";s:21:\"field_data_field_town\";s:5:\"field\";s:10:\"field_town\";s:12:\"relationship\";s:4:\"user\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Town\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:25:\"<b>Town</b>: [field_town]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"user\";a:22:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"relationships\";a:1:{s:4:\"user\";a:8:{s:2:\"id\";s:4:\"user\";s:5:\"table\";s:7:\"profile\";s:5:\"field\";s:4:\"user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:8:\"required\";i:0;}}s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:9:{s:4:\"mail\";s:4:\"mail\";s:14:\"field_tel_cell\";s:4:\"mail\";s:14:\"field_tel_home\";s:4:\"mail\";s:14:\"field_tel_work\";s:4:\"mail\";s:16:\"field_fax_number\";s:4:\"mail\";s:14:\"field_province\";s:14:\"field_province\";s:13:\"field_country\";s:14:\"field_province\";s:17:\"field_nationality\";s:14:\"field_province\";s:10:\"field_town\";s:14:\"field_province\";}s:4:\"info\";a:9:{s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:16:\"views-align-left\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_cell\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_home\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_tel_work\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_fax_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_province\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:16:\"views-align-left\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:13:\"field_country\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"field_nationality\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_town\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:16:\"hide_admin_links\";b:1;s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:6:\"<hr />\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:6:\"<hr />\";s:8:\"tokenize\";i:0;}}}'),(19,'default','Defaults','default',1,'a:17:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:7:{s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:4:\"name\";a:7:{s:5:\"label\";s:4:\"Name\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:26:{s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Signup time\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:25:\"second_date_format_custom\";s:0:\"\";s:18:\"second_date_format\";s:4:\"long\";s:8:\"timezone\";s:0:\"\";}s:9:\"form_data\";a:24:{s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:15:\"Additional info\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}s:21:\"views_bulk_operations\";a:23:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"relationship\";s:3:\"nid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";s:13:\"skip_batching\";i:0;}s:14:\"vbo_operations\";a:21:{s:37:\"action::uc_product_action_add_to_cart\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:34:\"action::signup_status_alter_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::signup_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:45:\"action::views_bulk_operations_delete_revision\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::signup_mark_attended_action\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:39:\"action::signup_mark_not_attended_action\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::pathauto_node_update_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:6:\"status\";s:6:\"status\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:6:\"status\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:4:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"3bf1db3baf6d97fc016412257c02f5ef\";s:32:\"3bf1db3baf6d97fc016412257c02f5ef\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:5:\"title\";s:20:\"Registrations Roster\";s:5:\"sorts\";a:1:{s:4:\"mail\";a:9:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}}'),(19,'views_data_export_1','XLS export','views_data_export',2,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_xls\";s:13:\"style_options\";a:4:{s:11:\"attach_text\";s:12:\"Download XLS\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:12:\"%1-title.xls\";s:11:\"parent_sort\";i:0;}s:14:\"sitename_title\";i:0;s:4:\"path\";s:15:\"signup-roster/%\";s:8:\"displays\";a:1:{s:7:\"default\";s:7:\"default\";}s:6:\"fields\";a:8:{s:15:\"field_forenames\";a:34:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Name(s)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:18:\"field_company_name\";a:34:{s:2:\"id\";s:18:\"field_company_name\";s:5:\"table\";s:29:\"field_data_field_company_name\";s:5:\"field\";s:18:\"field_company_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:12:\"Organisation\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";}s:8:\"attended\";a:21:{s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"header\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"ATTENDANCE REGISTER\";s:5:\"empty\";i:0;s:7:\"content\";s:137:\"<tr><td>Event:</td><td>%1</td></tr>\n<tr><td>Venue:</td><td></td></tr>\n<tr><td>Date:</td><td></td></tr>\n<tr><td>Venue:</td><td></td></tr>\n\";s:8:\"tokenize\";i:1;}}}'),(19,'views_data_export_2','CSV export','views_data_export',3,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:12:{s:11:\"attach_text\";s:3:\"CSV\";s:12:\"provide_file\";i:0;s:8:\"filename\";s:9:\"%view.csv\";s:11:\"parent_sort\";i:0;s:9:\"separator\";s:1:\",\";s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:19:\"newline_replacement\";s:2:\", \";s:6:\"header\";i:1;s:9:\"keep_html\";i:0;s:8:\"encoding\";s:0:\"\";}s:14:\"sitename_title\";i:0;s:4:\"path\";s:15:\"signup-roster/%\";s:8:\"displays\";a:1:{s:7:\"default\";s:7:\"default\";}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:6:\"fields\";a:7:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Name(s)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:14:\"field_tel_cell\";a:34:{s:2:\"id\";s:14:\"field_tel_cell\";s:5:\"table\";s:25:\"field_data_field_tel_cell\";s:5:\"field\";s:14:\"field_tel_cell\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Cell\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_home\";a:34:{s:2:\"id\";s:14:\"field_tel_home\";s:5:\"table\";s:25:\"field_data_field_tel_home\";s:5:\"field\";s:14:\"field_tel_home\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Home\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:14:\"field_tel_work\";a:34:{s:2:\"id\";s:14:\"field_tel_work\";s:5:\"table\";s:25:\"field_data_field_tel_work\";s:5:\"field\";s:14:\"field_tel_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Tel Work\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:13:\"field_surname\";a:34:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:7:\"Surname\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}'),(20,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:16:\"Bulk Signup User\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:22:\"better_exposed_filters\";s:7:\"options\";a:13:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";i:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";i:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:10:\"autosubmit\";i:1;s:15:\"autosubmit_hide\";i:1;s:14:\"input_required\";i:0;s:3:\"bef\";a:3:{s:7:\"general\";a:2:{s:15:\"allow_secondary\";i:0;s:15:\"secondary_label\";s:16:\"Advanced options\";}s:5:\"pager\";a:2:{s:10:\"bef_format\";s:7:\"default\";s:12:\"is_secondary\";i:0;}s:4:\"mail\";a:2:{s:10:\"bef_format\";s:7:\"default\";s:12:\"more_options\";a:5:{s:12:\"is_secondary\";i:0;s:9:\"any_label\";s:0:\"\";s:22:\"bef_filter_description\";s:0:\"\";s:6:\"tokens\";a:1:{s:9:\"available\";a:1:{i:0;s:12:\"global_types\";}}s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}}}}s:26:\"text_input_required_format\";s:9:\"full_html\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";s:2:\"60\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:11:\"total_pages\";s:0:\"\";s:8:\"quantity\";s:1:\"9\";s:4:\"tags\";a:4:{s:5:\"first\";s:8:\"« first\";s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";i:1;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:26:\"5, 10, 20, 40, 60, 80, 100\";s:26:\"items_per_page_options_all\";i:1;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";i:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:15:\"field_forenames\";s:15:\"field_forenames\";s:13:\"field_surname\";s:13:\"field_surname\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:4:\"info\";a:5:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"field_forenames\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"field_surname\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:5:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:15:\"field_forenames\";a:3:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";}s:13:\"field_surname\";a:3:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:1:\"0\";}s:21:\"views_bulk_operations\";a:6:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:14:\"Bulk Operation\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:14:{s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::signup_bulk_signup\";a:5:{s:8:\"selected\";i:1;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::signup_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:48:\"action::views_bulk_operations_user_cancel_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:45:\"action::views_bulk_operations_delete_revision\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::signup_mark_attended_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:39:\"action::signup_mark_not_attended_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::pathauto_user_update_action\";a:5:{s:8:\"selected\";i:0;s:19:\"postpone_processing\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"mail\";a:13:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:6:\"starts\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:1;s:6:\"expose\";a:11:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";i:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"required\";i:0;s:8:\"remember\";i:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:8:\"use_ajax\";b:1;}'),(20,'page','Bulk Signup Users','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:19:\"bulk-signup-users/%\";}'),(21,'default','Master','default',1,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:2:{i:3;s:1:\"3\";i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:16:{s:3:\"nid\";a:22:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:5:\"nid_1\";a:22:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:19:\"field_ice_sa_number\";a:34:{s:2:\"id\";s:19:\"field_ice_sa_number\";s:5:\"table\";s:30:\"field_data_field_ice_sa_number\";s:5:\"field\";s:19:\"field_ice_sa_number\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:13:\"ICE-SA Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:13:\"Topic / Title\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"type\";a:23:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"Event Type\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;s:12:\"machine_name\";i:0;}s:16:\"field_event_type\";a:34:{s:2:\"id\";s:16:\"field_event_type\";s:5:\"table\";s:27:\"field_data_field_event_type\";s:5:\"field\";s:16:\"field_event_type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:5:\"Event\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:15:\"field_presenter\";a:34:{s:2:\"id\";s:15:\"field_presenter\";s:5:\"table\";s:26:\"field_data_field_presenter\";s:5:\"field\";s:15:\"field_presenter\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Presenter\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:25:\"field_target_participants\";a:34:{s:2:\"id\";s:25:\"field_target_participants\";s:5:\"table\";s:36:\"field_data_field_target_participants\";s:5:\"field\";s:25:\"field_target_participants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"Target Participants\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:17:\"field_quiz_master\";a:34:{s:2:\"id\";s:17:\"field_quiz_master\";s:5:\"table\";s:28:\"field_data_field_quiz_master\";s:5:\"field\";s:17:\"field_quiz_master\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Quiz Master\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:26:\"field_duration_of_activity\";a:34:{s:2:\"id\";s:26:\"field_duration_of_activity\";s:5:\"table\";s:37:\"field_data_field_duration_of_activity\";s:5:\"field\";s:26:\"field_duration_of_activity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:20:\"Duration of Activity\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:30:\"field_cpd_validation_requested\";a:34:{s:2:\"id\";s:30:\"field_cpd_validation_requested\";s:5:\"table\";s:41:\"field_data_field_cpd_validation_requested\";s:5:\"field\";s:30:\"field_cpd_validation_requested\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:24:\"CPD Validation Requested\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:23:\"field_validation_number\";a:34:{s:2:\"id\";s:23:\"field_validation_number\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:5:\"field\";s:23:\"field_validation_number\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:19:\"CPD Validation Cert\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:25:\"field_validation_number_1\";a:34:{s:2:\"id\";s:25:\"field_validation_number_1\";s:5:\"table\";s:34:\"field_data_field_validation_number\";s:5:\"field\";s:23:\"field_validation_number\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:17:\"Validation Number\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:16:\"field_cpd_points\";a:34:{s:2:\"id\";s:16:\"field_cpd_points\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:5:\"field\";s:16:\"field_cpd_points\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:10:\"CPD Points\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:18:\"field_cpd_points_1\";a:34:{s:2:\"id\";s:18:\"field_cpd_points_1\";s:5:\"table\";s:27:\"field_data_field_cpd_points\";s:5:\"field\";s:16:\"field_cpd_points\";s:12:\"relationship\";s:41:\"reverse_field_online_event_reference_node\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:25:\"CPD Points (Online Event)\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:10:\"field_date\";a:34:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:11:\"Date & Time\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"date_default\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:13:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";s:14:\"physical_event\";s:14:\"physical_event\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:14:\"operator_label\";s:0:\"\";s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{i:2;i:2;}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:26:\"Summarised Events Schedule\";s:11:\"row_options\";a:3:{s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";b:1;s:8:\"comments\";b:0;}s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:16:{s:3:\"nid\";s:3:\"nid\";s:5:\"nid_1\";s:5:\"nid_1\";s:19:\"field_ice_sa_number\";s:19:\"field_ice_sa_number\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:16:\"field_event_type\";s:16:\"field_event_type\";s:15:\"field_presenter\";s:15:\"field_presenter\";s:25:\"field_target_participants\";s:25:\"field_target_participants\";s:17:\"field_quiz_master\";s:17:\"field_quiz_master\";s:26:\"field_duration_of_activity\";s:26:\"field_duration_of_activity\";s:30:\"field_cpd_validation_requested\";s:30:\"field_cpd_validation_requested\";s:23:\"field_validation_number\";s:23:\"field_validation_number\";s:25:\"field_validation_number_1\";s:23:\"field_validation_number\";s:16:\"field_cpd_points\";s:16:\"field_cpd_points\";s:18:\"field_cpd_points_1\";s:16:\"field_cpd_points\";s:10:\"field_date\";s:10:\"field_date\";}s:4:\"info\";a:16:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"nid_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_ice_sa_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"type\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_event_type\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:15:\"field_presenter\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:25:\"field_target_participants\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"field_quiz_master\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:26:\"field_duration_of_activity\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:30:\"field_cpd_validation_requested\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:23:\"field_validation_number\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:25:\"field_validation_number_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_cpd_points\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_cpd_points_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:3:\"nid\";s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:41:\"reverse_field_online_event_reference_node\";a:8:{s:2:\"id\";s:41:\"reverse_field_online_event_reference_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:41:\"reverse_field_online_event_reference_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:28:\"field_online_event_reference\";s:8:\"required\";i:0;}}s:9:\"arguments\";a:0:{}}'),(21,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:26:\"summarised-events-schedule\";}'),(21,'views_data_export_1','Data export','views_data_export',3,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"views_data_export_xls\";s:13:\"style_options\";a:4:{s:11:\"attach_text\";s:3:\"XLS\";s:12:\"provide_file\";i:1;s:8:\"filename\";s:25:\"%view-%timestamp-full.xls\";s:11:\"parent_sort\";i:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"0\";s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:2:{s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;}s:13:\"pager_options\";N;s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}s:4:\"path\";s:30:\"summarised-events-schedule/xls\";}'),(22,'block_1','Block','block',6,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:8:\"use_ajax\";b:0;s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:8:\"use_ajax\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:1:{s:7:\"date_id\";s:4:\"mini\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:5:\"month\";s:9:\"name_size\";s:1:\"1\";s:4:\"mini\";s:1:\"1\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:5:\"month\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}}'),(22,'block_2','Upcoming','block',7,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:21:\"Upcoming events block\";s:8:\"defaults\";a:8:{s:8:\"use_more\";b:0;s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"5\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:11:\"date_filter\";a:13:{s:2:\"id\";s:11:\"date_filter\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:11:\"date_filter\";s:8:\"operator\";s:2:\">=\";s:11:\"granularity\";s:3:\"day\";s:9:\"form_type\";s:11:\"date_select\";s:12:\"default_date\";s:3:\"now\";s:15:\"default_to_date\";s:0:\"\";s:10:\"year_range\";s:5:\"-3:+3\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}'),(22,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Events Calendar\";s:12:\"link_display\";s:6:\"page_1\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:2:{s:7:\"date_id\";s:5:\"month\";s:14:\"pager_position\";s:3:\"top\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:5:{s:9:\"name_size\";s:1:\"3\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:15:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:0:\"\";}s:10:\"group_rows\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:3:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:16:\"field_date_value\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(22,'page','Year','page',5,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:4:\"year\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:4:\"year\";s:9:\"name_size\";s:1:\"1\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:15:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:8:\"settings\";a:6:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:0:\"\";}s:10:\"group_rows\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:4:\"year\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:4:\"path\";s:29:\"calendar-node-field-date/year\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:4:\"Year\";s:6:\"weight\";s:1:\"4\";s:7:\"context\";i:0;}}'),(22,'page_1','Month','page',2,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:5:\"month\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:7:{s:13:\"calendar_type\";s:5:\"month\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:11:\"row_options\";a:2:{s:18:\"calendar_date_link\";s:0:\"\";s:6:\"colors\";a:3:{s:6:\"legend\";s:4:\"type\";s:20:\"calendar_colors_type\";a:0:{}s:26:\"calendar_colors_vocabulary\";a:0:{}}}s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:5:\"month\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:4:\"path\";s:30:\"calendar-node-field-date/month\";s:4:\"menu\";a:4:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:5:\"Month\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Calendar\";s:6:\"weight\";s:1:\"0\";}}'),(22,'page_2','Week','page',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:4:\"week\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:8:{s:13:\"calendar_type\";s:4:\"week\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:13:\"groupby_times\";s:4:\"hour\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:4:\"week\";s:9:\"add_delta\";s:3:\"yes\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:4:\"path\";s:29:\"calendar-node-field-date/week\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:4:\"Week\";s:6:\"weight\";s:1:\"2\";s:7:\"context\";i:0;}}'),(22,'page_3','Day','page',4,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:16:\"date_views_pager\";s:7:\"options\";a:3:{s:7:\"date_id\";s:3:\"day\";s:14:\"pager_position\";s:3:\"top\";s:11:\"link_format\";s:5:\"clean\";}}s:12:\"style_plugin\";s:14:\"calendar_style\";s:13:\"style_options\";a:8:{s:13:\"calendar_type\";s:3:\"day\";s:9:\"name_size\";s:1:\"3\";s:4:\"mini\";s:1:\"0\";s:11:\"with_weekno\";s:1:\"0\";s:14:\"multiday_theme\";s:1:\"1\";s:11:\"theme_style\";s:1:\"1\";s:9:\"max_items\";s:1:\"0\";s:13:\"groupby_times\";s:4:\"hour\";}s:10:\"row_plugin\";s:15:\"calendar_entity\";s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:13:{s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"date\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"granularity\";s:3:\"day\";s:9:\"add_delta\";s:0:\"\";s:11:\"date_fields\";a:1:{s:38:\"field_data_field_date.field_date_value\";s:38:\"field_data_field_date.field_date_value\";}s:11:\"date_method\";s:2:\"OR\";s:10:\"date_group\";s:4:\"date\";}}s:4:\"path\";s:28:\"calendar-node-field-date/day\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Day\";s:6:\"weight\";s:1:\"3\";s:7:\"context\";i:0;}}'),(23,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"administer permissions\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:3:\"Uid\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}s:4:\"mail\";a:22:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"E-mail\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";s:6:\"mailto\";}s:15:\"field_forenames\";a:35:{s:2:\"id\";s:15:\"field_forenames\";s:5:\"table\";s:26:\"field_data_field_forenames\";s:5:\"field\";s:15:\"field_forenames\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:9:\"Forenames\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:13:\"field_surname\";a:35:{s:2:\"id\";s:13:\"field_surname\";s:5:\"table\";s:24:\"field_data_field_surname\";s:5:\"field\";s:13:\"field_surname\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:33:\"[field_surname] [field_forenames]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:12:\"delta_random\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:11:\"User export\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}'),(23,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:11:\"user-export\";s:7:\"enabled\";b:0;}'),(23,'views_data_export_1','Data export','views_data_export',3,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"user-export-csv\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:7:\"enabled\";b:0;}'),(24,'apply_for_role_admin','Role applications','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:27:\"admin/people/apply_for_role\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Role applications\";s:6:\"weight\";s:2:\"10\";}}'),(24,'default','Defaults','default',1,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"view role applications\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:11:{s:3:\"uid\";s:3:\"uid\";s:10:\"user_roles\";s:10:\"user_roles\";s:3:\"rid\";s:3:\"rid\";s:10:\"apply_date\";s:10:\"apply_date\";s:8:\"approved\";s:8:\"approved\";s:12:\"approve_date\";s:12:\"approve_date\";s:7:\"nothing\";s:7:\"nothing\";s:19:\"approve_application\";s:7:\"nothing\";s:16:\"deny_application\";s:7:\"nothing\";s:18:\"delete_application\";s:7:\"nothing\";s:7:\"message\";s:7:\"message\";}s:7:\"default\";s:10:\"apply_date\";s:4:\"info\";a:11:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"user_roles\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"rid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"apply_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"approved\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"approve_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"nothing\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:19:\"approve_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"deny_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"delete_application\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:11:{s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"uid\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_user\";i:1;}s:10:\"user_roles\";a:5:{s:2:\"id\";s:10:\"user_roles\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"user_roles\";s:19:\"element_label_colon\";b:0;s:4:\"type\";s:2:\"ul\";}s:3:\"rid\";a:4:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:3:\"rid\";s:19:\"element_label_colon\";b:0;}s:10:\"apply_date\";a:4:{s:2:\"id\";s:10:\"apply_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:10:\"apply_date\";s:19:\"element_label_colon\";b:0;}s:8:\"approved\";a:4:{s:2:\"id\";s:8:\"approved\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:8:\"approved\";s:19:\"element_label_colon\";b:0;}s:12:\"approve_date\";a:4:{s:2:\"id\";s:12:\"approve_date\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:12:\"approve_date\";s:19:\"element_label_colon\";b:0;}s:7:\"nothing\";a:5:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:5:\"label\";s:10:\"Operations\";s:19:\"element_label_colon\";b:0;}s:19:\"approve_application\";a:5:{s:2:\"id\";s:19:\"approve_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:19:\"approve_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:16:\"deny_application\";a:5:{s:2:\"id\";s:16:\"deny_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:16:\"deny_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:18:\"delete_application\";a:5:{s:2:\"id\";s:18:\"delete_application\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:18:\"delete_application\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:7:\"message\";a:6:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:17:\"users_roles_apply\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:5:\"empty\";s:23:\"No application message.\";}}}'),(25,'block','Block','block',3,'a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}'),(25,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Recent comments\";s:8:\"use_more\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"access comments\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:5;}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:3:\"nid\";s:5:\"group\";i:0;}}}'),(25,'page','Page','page',2,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Reply to\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:7:\"comment\";a:4:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:23:\"field_data_comment_body\";s:5:\"field\";s:12:\"comment_body\";s:5:\"label\";s:0:\"\";}}s:4:\"path\";s:15:\"comments/recent\";}'),(26,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:12:\"Recent posts\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:8:\"comments\";i:1;}s:12:\"new_comments\";a:7:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:10:\"hide_empty\";b:1;s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:3:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";}}s:9:\"arguments\";a:1:{s:9:\"uid_touch\";a:9:{s:2:\"id\";s:9:\"uid_touch\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"uid_touch\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(26,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:2:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";}}'),(27,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:13:\"Object report\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:5:\"table\";s:6:\"footer\";a:1:{s:6:\"result\";a:3:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"There are no attempts on this object.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:8:\"Username\";}s:12:\"date_started\";a:6:{s:2:\"id\";s:12:\"date_started\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"date_started\";s:5:\"label\";s:7:\"Started\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:9:\"Completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"second_date_format\";s:4:\"long\";}s:12:\"grade_result\";a:6:{s:2:\"id\";s:12:\"grade_result\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:12:\"grade_result\";s:5:\"label\";s:5:\"Grade\";s:16:\"hide_alter_empty\";b:0;s:9:\"separator\";s:0:\"\";}}s:9:\"arguments\";a:2:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}s:4:\"coid\";a:6:{s:2:\"id\";s:4:\"coid\";s:5:\"table\";s:26:\"course_outline_fulfillment\";s:5:\"field\";s:4:\"coid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}}'),(27,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:40:\"node/%/course-reports/objects/%/overview\";}'),(28,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:9:\"timestamp\";s:9:\"timestamp\";s:10:\"enroll_end\";s:10:\"enroll_end\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"enroll_end\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:13:\"relationships\";a:2:{s:5:\"nid_1\";a:3:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"nid\";}s:5:\"uid_1\";a:3:{s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:4:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:9:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:37:\"action::course_edit_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:39:\"action::course_remove_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Enroll start\";}s:10:\"enroll_end\";a:5:{s:2:\"id\";s:10:\"enroll_end\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:10:\"enroll_end\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:10:\"Enroll End\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:5:\"nid_1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:7:\"filters\";a:2:{s:4:\"name\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}s:4:\"mail\";a:8:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:5:\"uid_1\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:14:\"remember_roles\";a:3:{i:2;s:1:\"2\";i:1;i:0;i:3;i:0;}}}}}'),(28,'page_1','Page','page',2,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:30:\"node/%/course-enrollments/list\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Enrollments\";s:6:\"weight\";s:1:\"0\";}}'),(29,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:21:\"%1: Search and Enroll\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:3:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:21:\"views_bulk_operations\";a:5:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:30:\"action::system_block_ip_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:36:\"action::course_add_enrollment_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:11:\"Enroll user\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";b:0;}s:4:\"mail\";a:4:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"link_to_user\";s:1:\"0\";}}s:9:\"arguments\";a:1:{s:4:\"null\";a:9:{s:2:\"id\";s:4:\"null\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"null\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:7:\"filters\";a:3:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"User: Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";}}s:4:\"mail\";a:6:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:12:\"User: E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";}}}}'),(29,'page_1','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:36:\"node/%/course-enrollments/search-add\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Search and Enroll\";s:6:\"weight\";s:1:\"0\";}}'),(30,'completed','Completed','page',3,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:17:\"Completed courses\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:37:\"You don\'t have any completed courses.\";s:6:\"format\";s:13:\"filtered_html\";}}s:4:\"path\";s:24:\"user/%/courses/completed\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:9:\"Completed\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Courses\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}'),(30,'default','Defaults','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:20:\"Completed Activities\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}}s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:40:\"You don\'t have any completed activities.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:4:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date completed\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"m/d/Y\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:9:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:1:{s:8:\"complete\";a:5:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";s:5:\"value\";a:3:{s:3:\"min\";s:1:\"1\";s:3:\"max\";s:1:\"1\";s:5:\"value\";s:1:\"1\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(30,'pending','Pending','page',2,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;s:6:\"fields\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:19:\"Courses in progress\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"text\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:39:\"You don\'t have any courses in progress.\";s:6:\"format\";s:13:\"filtered_html\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:13:\"Date enrolled\";s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:5:\"d/m/Y\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:7:\"filters\";a:1:{s:8:\"complete\";a:3:{s:2:\"id\";s:8:\"complete\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:8:\"complete\";}}s:4:\"path\";s:22:\"user/%/courses/pending\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"In progress\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;s:19:\"context_only_inline\";i:0;}}'),(31,'default','Defaults','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:14:\"Select courses\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:3:\"nid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"fields\";a:3:{s:23:\"views_bulk_operations_1\";a:6:{s:2:\"id\";s:23:\"views_bulk_operations_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:6:\"Select\";s:12:\"vbo_settings\";a:5:{s:12:\"display_type\";s:1:\"1\";s:23:\"enable_select_all_pages\";i:0;s:12:\"force_single\";i:0;s:14:\"display_result\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Filter\";s:8:\"settings\";a:1:{s:3:\"url\";s:29:\"admin/reports/course/overview\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:14:\"Course node ID\";}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:12:\"Course title\";}}s:7:\"filters\";a:2:{s:6:\"course\";a:4:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:5:\"value\";s:1:\"1\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Course title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";}}}}'),(31,'page_1','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:36:\"admin/reports/course/overview/select\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Select\";s:6:\"weight\";s:1:\"0\";}}'),(32,'default','Defaults','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:13:\"Course Report\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:25:\"access all course reports\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:4:{s:8:\"realname\";s:8:\"realname\";s:9:\"timestamp\";s:9:\"timestamp\";s:14:\"date_completed\";s:14:\"date_completed\";s:12:\"section_name\";s:12:\"section_name\";}s:7:\"default\";s:14:\"date_completed\";s:4:\"info\";a:4:{s:8:\"realname\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:14:\"date_completed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:12:\"section_name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:5:\"order\";s:4:\"desc\";}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:44:\"Sorry, there is no course data to report on.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:3:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}s:3:\"uid\";a:5:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:11:\"Course User\";s:8:\"required\";b:1;}s:17:\"course_enrollment\";a:3:{s:2:\"id\";s:17:\"course_enrollment\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:17:\"course_enrollment\";}}s:6:\"fields\";a:7:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"course_node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:7:\"Node ID\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:6:\"Course\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:7:\"User ID\";s:12:\"link_to_user\";b:0;}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:17:\"course_enrollment\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:17:\"course_enrollment\";s:5:\"label\";s:12:\"Date Started\";}s:14:\"date_completed\";a:4:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:5:\"label\";s:14:\"Date Completed\";}s:12:\"section_name\";a:4:{s:2:\"id\";s:12:\"section_name\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:12:\"section_name\";s:5:\"label\";s:6:\"Status\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}s:12:\"break_phrase\";b:1;}}s:7:\"filters\";a:2:{s:14:\"date_completed\";a:6:{s:2:\"id\";s:14:\"date_completed\";s:5:\"table\";s:13:\"course_report\";s:5:\"field\";s:14:\"date_completed\";s:8:\"operator\";s:7:\"between\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:17:\"date_completed_op\";s:5:\"label\";s:17:\"Completed between\";s:8:\"operator\";s:17:\"date_completed_op\";s:10:\"identifier\";s:14:\"date_completed\";}}s:6:\"course\";a:5:{s:2:\"id\";s:6:\"course\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"course\";s:12:\"relationship\";s:3:\"nid\";s:5:\"value\";s:1:\"1\";}}}'),(32,'page_1','Course report','page',2,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";b:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:6:\"course\";}s:16:\"validate_options\";a:2:{s:6:\"access\";b:1;s:9:\"access_op\";s:6:\"update\";}}}s:4:\"path\";s:30:\"node/%/course-reports/overview\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:8:\"Overview\";s:6:\"weight\";s:2:\"-1\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:14:\"Course reports\";s:6:\"weight\";s:1:\"1\";}}'),(32,'page_2','Global course report','page',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:11:\"All courses\";s:4:\"path\";s:34:\"admin/reports/course/overview/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:41:\"View or download a report of all courses.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"All courses\";s:11:\"description\";s:37:\"View and download course information.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}'),(32,'views_data_export_1','Global export','views_data_export',4,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:11:\"Global feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:4:{s:12:\"provide_file\";i:1;s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:6:\"header\";i:1;}s:4:\"path\";s:33:\"admin/reports/course/overview/csv\";s:8:\"displays\";a:3:{s:6:\"page_2\";s:6:\"page_2\";s:7:\"default\";i:0;s:6:\"page_1\";i:0;}s:14:\"sitename_title\";i:0;}'),(32,'views_data_export_2','Export','views_data_export',5,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:21:\"views_data_export_csv\";s:13:\"style_options\";a:7:{s:12:\"provide_file\";i:1;s:8:\"filename\";s:26:\"course-report-%1-title.csv\";s:11:\"parent_sort\";i:0;s:5:\"quote\";i:1;s:4:\"trim\";i:0;s:16:\"replace_newlines\";i:0;s:6:\"header\";i:1;}s:4:\"path\";s:17:\"node/%/report/csv\";s:8:\"displays\";a:3:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:6:\"page_2\";i:0;}}'),(33,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:17:\"Administer events\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:8:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:10:\"field_date\";s:10:\"field_date\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"field_date\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:8:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:11:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:10:\"Event name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:10:\"field_date\";a:12:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:21:\"field_data_field_date\";s:5:\"field\";s:10:\"field_date\";s:5:\"label\";s:11:\"Date & time\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:8:\"settings\";a:5:{s:11:\"format_type\";s:5:\"short\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:17:\"field_api_classes\";i:0;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:6:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"enterprise_event\";s:16:\"enterprise_event\";}s:5:\"group\";i:1;}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}'),(33,'page','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:35:\"admin/content/node/enterprise_event\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Event\";s:6:\"weight\";s:2:\"-1\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:1:{s:6:\"weight\";s:1:\"0\";}}'),(34,'default','Defaults','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer feeds\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:8:\"quantity\";s:1:\"9\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:8:\"log_time\";s:8:\"log_time\";s:12:\"request_time\";s:12:\"request_time\";s:7:\"message\";s:7:\"message\";s:8:\"severity\";s:8:\"severity\";s:13:\"importer_name\";s:13:\"importer_name\";s:5:\"title\";s:5:\"title\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"log_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"request_time\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"message\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"severity\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"importer_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"There are no log messages.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:4:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}}s:5:\"sorts\";a:1:{s:4:\"flid\";a:4:{s:2:\"id\";s:4:\"flid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:4:\"flid\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:2:\"id\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:2:\"id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:5:\"limit\";s:1:\"0\";}}s:7:\"filters\";a:2:{s:8:\"feed_nid\";a:4:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:5:\"value\";a:1:{s:5:\"value\";s:1:\"0\";}}s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}}'),(34,'page_1','Standalone importer page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:12:\"import/%/log\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}}'),(34,'page_2','Feed node page','page',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:16:\"hide_admin_links\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:9:\"arguments\";a:1:{s:8:\"feed_nid\";a:9:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:8:\"feed_nid\";}}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:10:\"node/%/log\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:3:\"Log\";s:6:\"weight\";s:2:\"12\";s:7:\"context\";i:0;}}'),(34,'page_3','All entries','page',4,'a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:9:\"Feeds log\";s:13:\"relationships\";a:1:{s:8:\"feed_nid\";a:3:{s:2:\"id\";s:8:\"feed_nid\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"feed_nid\";}}s:6:\"fields\";a:6:{s:8:\"log_time\";a:5:{s:2:\"id\";s:8:\"log_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"log_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:12:\"request_time\";a:5:{s:2:\"id\";s:12:\"request_time\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:12:\"request_time\";s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:11:\"Y-m-d H:i:s\";}s:7:\"message\";a:4:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:7:\"message\";s:5:\"label\";s:7:\"Message\";}s:8:\"severity\";a:3:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";}s:13:\"importer_name\";a:5:{s:2:\"id\";s:13:\"importer_name\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:13:\"importer_name\";s:5:\"label\";s:8:\"Importer\";s:4:\"link\";s:1:\"2\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:8:\"feed_nid\";s:5:\"label\";s:9:\"Feed node\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:2:\"40\";s:4:\"trim\";b:1;}}}s:7:\"filters\";a:1:{s:8:\"severity\";a:5:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:9:\"feeds_log\";s:5:\"field\";s:8:\"severity\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";}}}s:4:\"path\";s:19:\"admin/reports/feeds\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Feeds log\";s:11:\"description\";s:58:\"Review log messages of imports and subscriptions to feeds.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;}}'),(35,'default','Defaults','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"empty\";a:1:{s:4:\"text\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:47:\"There are no items for this feed at the moment.\";s:6:\"format\";s:1:\"1\";}}s:13:\"relationships\";a:1:{s:10:\"feed_nid_1\";a:4:{s:2:\"id\";s:10:\"feed_nid_1\";s:5:\"table\";s:10:\"feeds_item\";s:5:\"field\";s:8:\"feed_nid\";s:8:\"required\";b:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:12:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:10:\"feed_nid_1\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";b:1;s:5:\"title\";s:16:\"Articles from %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}s:16:\"validate_options\";a:1:{s:5:\"types\";a:1:{s:4:\"feed\";s:4:\"feed\";}}}}s:7:\"filters\";a:1:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"feed_item\";s:9:\"feed_item\";}s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(35,'page_1','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:17:\"node/%/feed-items\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:10:\"View items\";s:6:\"weight\";s:2:\"-9\";}}'),(36,'block_1','Filedepot','block',3,'a:7:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"block_description\";s:50:\"Filedepot Listing of the viewable folders for user\";s:13:\"block_caching\";i:-1;}'),(36,'default','Folder Listing','default',1,'a:18:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:4:{s:3:\"pid\";a:17:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"pid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"pid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"name\";a:11:{s:5:\"label\";s:6:\"Folder\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:6:\"[name]\";s:9:\"make_link\";i:1;s:4:\"path\";s:22:\"filedepot/folder/[cid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:16:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:19:\"Document Repository\";s:8:\"distinct\";i:1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:3:\"pid\";s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}'),(36,'page_1','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"filedepotview\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}'),(37,'default','Folder Listing','default',1,'a:18:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:5:{s:3:\"cid\";a:17:{s:5:\"label\";s:9:\"Folder ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"nid\";a:17:{s:5:\"label\";s:7:\"Node ID\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"fname\";a:10:{s:5:\"label\";s:9:\"File Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"fname\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"fname\";s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:10:{s:5:\"label\";s:10:\"File Title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:1;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:3:\"fid\";a:16:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:7:\"[title]\";s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"filedepot_download/[nid]/[fid]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:13:\"Download Link\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:15:\"filedepot_files\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:3:\"cid\";}}s:8:\"defaults\";a:11:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"cid\";a:34:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:20:\"filedepot_categories\";s:5:\"field\";s:3:\"cid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:4;i:0;i:3;i:0;}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:8:{s:13:\"features_test\";i:0;s:16:\"filedepot_folder\";i:0;s:10:\"attachment\";i:0;s:14:\"change_request\";i:0;s:5:\"group\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:11:\"storyrating\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:3:\"N/A\";s:8:\"distinct\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:4:{s:3:\"pid\";s:3:\"pid\";s:3:\"cid\";s:3:\"cid\";s:4:\"name\";s:4:\"name\";s:9:\"view_node\";s:9:\"view_node\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}'),(37,'page_1','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:23:\"filedepot_folderlisting\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}'),(38,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:10:\"query_tags\";a:1:{i:0;s:13:\"media_browser\";}}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:8:\"group_by\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:10:\"view files\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:13:\"media_browser\";s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:19:\"No files available.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:1:{s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:12:\"link_to_file\";b:1;}}s:5:\"sorts\";a:2:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Upload date\";}}s:5:\"count\";a:6:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:10:\"group_type\";s:3:\"sum\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:9:\"Use count\";}}}s:7:\"filters\";a:3:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}}}'),(38,'media_browser_1','Media browser','media_browser',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;}s:5:\"title\";s:7:\"Library\";}'),(38,'media_browser_my_files','My files','media_browser',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:8:\"My files\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view own files\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";b:1;}}s:7:\"filters\";a:4:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:8:\"filename\";a:6:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"filename_op\";s:5:\"label\";s:9:\"File name\";s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";}}s:11:\"uid_current\";a:5:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:1:\"1\";}}}'),(39,'block','Block','block',3,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}}'),(39,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(39,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";}'),(40,'default','Master','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:1:{s:5:\"links\";i:1;}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:7:\"promote\";a:6:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(40,'feed','Feed','feed',3,'a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}s:5:\"title\";s:15:\"Front page feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";}'),(40,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"frontpage\";}'),(41,'attachment','Attachment','attachment',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:15:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:17:\"inherit_arguments\";i:0;}'),(41,'default','Master','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:36;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:14:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}}'),(41,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}}'),(42,'default','Defaults','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"create quiz content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"nid\";s:7:\"columns\";a:5:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"quiz_close\";s:10:\"quiz_close\";s:9:\"quiz_open\";s:9:\"quiz_open\";s:10:\"time_limit\";s:10:\"time_limit\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"quiz_close\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"quiz_open\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_limit\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:1:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:8:\"required\";b:1;}}s:6:\"fields\";a:6:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";}s:3:\"vid\";a:3:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";}s:10:\"quiz_close\";a:4:{s:2:\"id\";s:10:\"quiz_close\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"quiz_close\";s:5:\"label\";s:15:\"Quiz close time\";}s:9:\"quiz_open\";a:4:{s:2:\"id\";s:9:\"quiz_open\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:9:\"quiz_open\";s:5:\"label\";s:14:\"Quiz open time\";}s:10:\"time_limit\";a:3:{s:2:\"id\";s:10:\"time_limit\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:10:\"time_limit\";}s:5:\"takes\";a:3:{s:2:\"id\";s:5:\"takes\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:5:\"takes\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:21:\"Quizzes created by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}}'),(42,'page_1','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:19:\"quiztest/byauthor/%\";}'),(43,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:3:\"vid\";s:7:\"columns\";a:6:{s:8:\"time_end\";s:8:\"time_end\";s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";s:10:\"time_start\";s:10:\"time_start\";s:5:\"score\";s:5:\"score\";s:3:\"uid\";s:3:\"uid\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:8:\"time_end\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"time_start\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"score\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:3:\"uid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:1:{s:3:\"vid\";a:5:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"vid\";s:5:\"label\";s:13:\"quiz revision\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"vid\";}s:5:\"score\";a:3:{s:2:\"id\";s:5:\"score\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:5:\"score\";}s:10:\"time_start\";a:4:{s:2:\"id\";s:10:\"time_start\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"time_start\";s:5:\"label\";s:16:\"Quiz Start Time.\";}s:8:\"time_end\";a:3:{s:2:\"id\";s:8:\"time_end\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:8:\"time_end\";}s:10:\"quiz_state\";a:3:{s:2:\"id\";s:10:\"quiz_state\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:10:\"quiz_state\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:11:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:17:\"quiz_node_results\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"Quizzes taken by %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:10:\"allow_null\";i:1;}}s:7:\"filters\";a:1:{s:3:\"nid\";a:6:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:5:\"group\";s:1:\"0\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:9:\"secondary\";s:7:\"results\";}}}'),(43,'page_1','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:18:\"quiztest/bytaker/%\";}'),(44,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:3:{s:9:\"child_nid\";a:5:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:7:\"exclude\";b:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:5:\"alter\";a:2:{s:9:\"make_link\";b:1;s:4:\"path\";s:16:\"node/[child_nid]\";}s:12:\"link_to_node\";b:1;}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:11:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:9:\"Questions\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}'),(44,'page_1','Questions by Specific Quiz','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:2:{s:5:\"title\";s:17:\"Questions by Quiz\";s:6:\"weight\";s:1:\"0\";}}'),(44,'page_2','Page','page',3,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:22:\"admin/quiz/%/questions\";}'),(45,'default','Defaults','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:29:\"administer quiz configuration\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:10:\"parent_vid\";s:7:\"columns\";a:8:{s:9:\"timestamp\";s:10:\"parent_nid\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:9:\"child_nid\";s:9:\"child_nid\";s:9:\"child_vid\";s:9:\"child_vid\";s:15:\"question_status\";s:15:\"question_status\";s:10:\"parent_nid\";s:9:\"timestamp\";s:10:\"parent_vid\";s:10:\"parent_vid\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:8:{s:9:\"timestamp\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_nid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}}s:13:\"relationships\";a:2:{s:10:\"parent_vid\";a:5:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:5:\"label\";s:4:\"node\";s:8:\"required\";b:1;}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:5:\"label\";s:22:\"question node revision\";}}s:6:\"fields\";a:7:{s:10:\"parent_nid\";a:4:{s:2:\"id\";s:10:\"parent_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_nid\";s:9:\"separator\";s:0:\"\";}s:10:\"parent_vid\";a:4:{s:2:\"id\";s:10:\"parent_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:10:\"parent_vid\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:10:\"parent_vid\";s:5:\"label\";s:12:\"Quiz Created\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:9:\"child_vid\";s:5:\"label\";s:14:\"Question Title\";s:12:\"link_to_node\";b:1;}s:9:\"child_nid\";a:4:{s:2:\"id\";s:9:\"child_nid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_nid\";s:9:\"separator\";s:0:\"\";}s:9:\"child_vid\";a:4:{s:2:\"id\";s:9:\"child_vid\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:9:\"child_vid\";s:9:\"separator\";s:0:\"\";}s:15:\"question_status\";a:3:{s:2:\"id\";s:15:\"question_status\";s:5:\"table\";s:22:\"quiz_node_relationship\";s:5:\"field\";s:15:\"question_status\";}}s:9:\"arguments\";a:1:{s:3:\"vid\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:20:\"quiz_node_properties\";s:5:\"field\";s:3:\"vid\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:22:\"Questions on Quiz \'%1\'\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}}'),(45,'page_1','Questions by Specific Quiz','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:30:\"admin/quiz/questions_by_quiz/%\";s:4:\"menu\";a:2:{s:5:\"title\";s:17:\"Questions by Quiz\";s:6:\"weight\";s:1:\"0\";}}'),(46,'block','What links here','block',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:8:\"use_more\";b:1;s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}'),(46,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:30;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:19:\"No backlinks found.\";s:6:\"format\";s:1:\"1\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:1;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(46,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}}'),(47,'default','Defaults','default',1,'a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:3:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(48,'default','Defaults','default',1,'a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(49,'block','Block','block',3,'a:9:{s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:12:\"current_user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}'),(49,'default','Defaults','default',1,'a:24:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:17:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:13:\"Signup status\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:3:\"uid\";}s:14:\"access_options\";N;s:5:\"title\";s:15:\"Current Signups\";s:5:\"empty\";s:53:\"This user has not signed up for any matching content.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";N;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(49,'page','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:22:\"user/%/signups/current\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Current\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Signups\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";}}'),(50,'default','Defaults','default',1,'a:15:{s:14:\"items_per_page\";i:100;s:6:\"offset\";N;s:9:\"use_pager\";i:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:2:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:28:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"view all signups\";}s:14:\"access_options\";N;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";}s:4:\"info\";a:2:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(51,'block','Block','block',3,'a:9:{s:14:\"items_per_page\";i:10;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:4:\"user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}'),(51,'default','Defaults','default',1,'a:23:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:16:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:14:\"uid_no_signups\";}s:14:\"access_options\";N;s:5:\"title\";s:17:\"Available signups\";s:5:\"empty\";s:94:\"Congratulations, you have replied to all of the content on the site that is accepting signups.\";s:12:\"empty_format\";s:1:\"1\";s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:15:\"open_new_window\";N;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(51,'page','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:24:\"user/%/signups/available\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Available\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}'),(52,'default','Master','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:13:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;}s:28:\"term_node_tid_depth_modifier\";a:7:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(52,'feed','Feed','feed',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:15;}}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}'),(52,'page','Page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";}'),(53,'default','Defaults','default',1,'a:20:{s:14:\"items_per_page\";i:20;s:6:\"offset\";N;s:9:\"use_pager\";s:1:\"1\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"fields\";a:8:{s:7:\"actions\";a:10:{s:5:\"label\";s:7:\"Actions\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"actions\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";}s:4:\"code\";a:3:{s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";}s:4:\"bulk\";a:12:{s:5:\"label\";s:4:\"Bulk\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";}s:7:\"created\";a:3:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:7:\"created\";}s:10:\"valid_from\";a:3:{s:2:\"id\";s:10:\"valid_from\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:10:\"valid_from\";}s:11:\"valid_until\";a:3:{s:2:\"id\";s:11:\"valid_until\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:11:\"valid_until\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"cache\";b:0;s:13:\"cache_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:6:\"Active\";s:8:\"optional\";i:1;s:8:\"remember\";i:1;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"bulk\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:4:\"bulk\";s:5:\"label\";s:4:\"Bulk\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"bulk\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"bulk\";s:12:\"relationship\";s:4:\"none\";}s:4:\"code\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"code_op\";s:10:\"identifier\";s:4:\"code\";s:5:\"label\";s:4:\"Code\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:4:\"code\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"code\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:9:{s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:3:{s:5:\"value\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:1;s:8:\"operator\";s:15:\"coupon_value_op\";s:10:\"identifier\";s:12:\"coupon_value\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:5:\"value\";s:5:\"table\";s:10:\"uc_coupons\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:18:\"view store coupons\";}s:14:\"access_options\";N;s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:13:\"cache_options\";N;s:5:\"title\";s:7:\"Coupons\";s:5:\"empty\";s:26:\"No matching coupons found.\";s:12:\"empty_format\";s:1:\"1\";s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:4:\"code\";s:4:\"code\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:10:\"valid_from\";s:10:\"valid_from\";s:11:\"valid_until\";s:11:\"valid_until\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:4:\"code\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:5:\"value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:10:\"valid_from\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:11:\"valid_until\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:4:\"code\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}'),(53,'page_1','Page','page',2,'a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"coupons\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}'),(54,'admin_page','Admin page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:23:\"admin/store/orders/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:11:\"View orders\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}'),(54,'by_customer','By customer','page',4,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:9:\"arguments\";b:0;s:7:\"filters\";b:0;}s:9:\"arguments\";a:1:{s:3:\"uid\";a:15:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Customer orders: %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:14:\"restrict_roles\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:28:\"admin/store/customers/orders\";}'),(54,'default','Defaults','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:6:\"Orders\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view all orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"actions\";s:7:\"actions\";s:8:\"order_id\";s:8:\"order_id\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:12:\"order_status\";s:12:\"order_status\";s:7:\"created\";s:7:\"created\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:6:{s:7:\"actions\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"order_id\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:17:\"billing_full_name\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:12:\"order_status\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"order_total\";a:3:{s:8:\"sortable\";i:1;s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";}s:6:\"fields\";a:7:{s:7:\"actions\";a:6:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:8:\"order_id\";a:7:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"link_to_order\";i:1;}s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:14:{s:10:\"alter_text\";i:0;s:4:\"text\";s:19:\"[billing_full_name]\";s:9:\"make_link\";i:0;s:4:\"path\";s:5:\"[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:17:\"billing_full_name\";a:10:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:5:\"label\";s:8:\"Customer\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:10:\"user/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:13:\"Purchase date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}}s:7:\"filters\";a:2:{s:8:\"order_id\";a:6:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:11:\"order_id_op\";s:5:\"label\";s:17:\"View order number\";s:8:\"operator\";s:11:\"order_id_op\";s:10:\"identifier\";s:8:\"order_id\";}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}}'),(54,'search','Search','page',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:13:\"Search orders\";s:7:\"filters\";a:8:{s:18:\"billing_first_name\";a:7:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:18:\"Billing first name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:7:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:17:\"Billing last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:15:\"billing_company\";a:7:{s:2:\"id\";s:15:\"billing_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:15:\"billing_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:18:\"billing_company_op\";s:5:\"label\";s:15:\"Billing company\";s:8:\"operator\";s:18:\"billing_company_op\";s:10:\"identifier\";s:15:\"billing_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:19:\"delivery_first_name\";a:7:{s:2:\"id\";s:19:\"delivery_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:19:\"delivery_first_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:22:\"delivery_first_name_op\";s:5:\"label\";s:19:\"Delivery first name\";s:8:\"operator\";s:22:\"delivery_first_name_op\";s:10:\"identifier\";s:19:\"delivery_first_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:18:\"delivery_last_name\";a:7:{s:2:\"id\";s:18:\"delivery_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"delivery_last_name\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:21:\"delivery_last_name_op\";s:5:\"label\";s:18:\"Delivery last name\";s:8:\"operator\";s:21:\"delivery_last_name_op\";s:10:\"identifier\";s:18:\"delivery_last_name\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:16:\"delivery_company\";a:7:{s:2:\"id\";s:16:\"delivery_company\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:16:\"delivery_company\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:19:\"delivery_company_op\";s:5:\"label\";s:16:\"Delivery company\";s:8:\"operator\";s:19:\"delivery_company_op\";s:10:\"identifier\";s:16:\"delivery_company\";s:8:\"required\";i:0;s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"created\";a:7:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:8:\"operator\";s:7:\"between\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:10:\"created_op\";s:8:\"operator\";s:10:\"created_op\";s:10:\"identifier\";s:7:\"created\";s:8:\"multiple\";b:0;}}s:12:\"order_status\";a:7:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:15:\"order_status_op\";s:5:\"label\";s:14:\"View by status\";s:8:\"operator\";s:15:\"order_status_op\";s:10:\"identifier\";s:12:\"order_status\";s:6:\"reduce\";i:0;}}}s:4:\"path\";s:25:\"admin/store/orders/search\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"Search orders\";s:11:\"description\";s:23:\"Search existing orders.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";}}'),(55,'admin_page','Admin page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:26:\"admin/store/customers/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:14:\"View customers\";s:11:\"description\";s:37:\"View and search customer information.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}'),(55,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:9:\"Customers\";s:8:\"group_by\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"view customers\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:13:\"submit_button\";s:6:\"Search\";s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"30\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:9:{s:3:\"uid\";s:3:\"uid\";s:4:\"name\";s:4:\"name\";s:17:\"billing_full_name\";s:17:\"billing_full_name\";s:13:\"primary_email\";s:13:\"primary_email\";s:12:\"billing_city\";s:12:\"billing_city\";s:9:\"zone_code\";s:12:\"billing_city\";s:12:\"country_name\";s:12:\"billing_city\";s:8:\"order_id\";s:8:\"order_id\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:8:\"order_id\";s:4:\"info\";a:9:{s:3:\"uid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:17:\"billing_full_name\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"primary_email\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"billing_city\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:2:\", \";s:12:\"empty_column\";i:0;}s:9:\"zone_code\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"country_name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:9:\"uc_orders\";a:4:{s:2:\"id\";s:9:\"uc_orders\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"uc_orders\";s:8:\"required\";i:1;}}s:6:\"fields\";a:9:{s:3:\"uid\";a:12:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;}s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:4:\"User\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:17:\"billing_full_name\";a:11:{s:2:\"id\";s:17:\"billing_full_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_full_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:4:\"Name\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"primary_email\";a:10:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"billing_city\";a:11:{s:2:\"id\";s:12:\"billing_city\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"billing_city\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:8:\"Location\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"zone_code\";a:11:{s:2:\"id\";s:9:\"zone_code\";s:5:\"table\";s:13:\"billing_zones\";s:5:\"field\";s:9:\"zone_code\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"country_name\";a:11:{s:2:\"id\";s:12:\"country_name\";s:5:\"table\";s:17:\"billing_countries\";s:5:\"field\";s:12:\"country_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:8:\"order_id\";a:13:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:5:\"count\";s:5:\"label\";s:6:\"Orders\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:34:\"admin/store/customers/orders/[uid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:15:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:12:\"relationship\";s:9:\"uc_orders\";s:10:\"group_type\";s:3:\"sum\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:7:\"filters\";a:5:{s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";i:0;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:12:\"order_status\";a:6:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:12:\"relationship\";s:9:\"uc_orders\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}s:5:\"group\";i:0;}s:18:\"billing_first_name\";a:8:{s:2:\"id\";s:18:\"billing_first_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:18:\"billing_first_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:21:\"billing_first_name_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:21:\"billing_first_name_op\";s:10:\"identifier\";s:18:\"billing_first_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:17:\"billing_last_name\";a:8:{s:2:\"id\";s:17:\"billing_last_name\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:17:\"billing_last_name\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:20:\"billing_last_name_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:20:\"billing_last_name_op\";s:10:\"identifier\";s:17:\"billing_last_name\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:13:\"primary_email\";a:8:{s:2:\"id\";s:13:\"primary_email\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"primary_email\";s:12:\"relationship\";s:9:\"uc_orders\";s:8:\"operator\";s:8:\"allwords\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:16:\"primary_email_op\";s:5:\"label\";s:13:\"Email address\";s:8:\"operator\";s:16:\"primary_email_op\";s:10:\"identifier\";s:13:\"primary_email\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}'),(56,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:16:\"My order history\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:15:\"view own orders\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"created\";s:7:\"created\";s:8:\"order_id\";s:8:\"order_id\";s:7:\"actions\";s:8:\"order_id\";s:12:\"order_status\";s:12:\"order_status\";s:13:\"product_count\";s:13:\"product_count\";s:11:\"order_total\";s:11:\"order_total\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:6:{s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"order_id\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:7:\"actions\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"order_status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:13:\"product_count\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"order_total\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:6:\"fields\";a:6:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:4:\"Date\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:8:\"uc_store\";}s:8:\"order_id\";a:11:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:7:\"Order #\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"link_to_order\";i:1;}s:7:\"actions\";a:9:{s:2:\"id\";s:7:\"actions\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:7:\"actions\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"order_status\";a:10:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:13:\"product_count\";a:11:{s:2:\"id\";s:13:\"product_count\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:13:\"product_count\";s:5:\"label\";s:8:\"Products\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"format_plural\";i:0;}s:11:\"order_total\";a:13:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:11:\"order_total\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:13:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:9:\"exception\";a:1:{s:5:\"value\";s:0:\"\";}s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:18:\"user_or_permission\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:12:\"order_status\";a:4:{s:2:\"id\";s:12:\"order_status\";s:5:\"table\";s:9:\"uc_orders\";s:5:\"field\";s:12:\"order_status\";s:5:\"value\";a:1:{s:7:\"_active\";s:7:\"_active\";}}}}'),(56,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"user/%/orders\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Orders\";s:11:\"description\";s:24:\"View your order history.\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"user-menu\";}}'),(57,'admin_page','Admin page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:25:\"admin/store/products/view\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:13:\"View products\";s:11:\"description\";s:56:\"View and search products available through your website.\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"management\";}}'),(57,'default','Defaults','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Products\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"administer products\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:7:\"columns\";a:4:{s:16:\"uc_product_image\";s:16:\"uc_product_image\";s:5:\"title\";s:5:\"title\";s:13:\"display_price\";s:13:\"display_price\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:16:\"uc_product_image\";a:2:{s:5:\"align\";s:18:\"views-align-center\";s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"display_price\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:5:\"order\";s:4:\"desc\";s:11:\"empty_table\";i:0;}s:6:\"fields\";a:4:{s:16:\"uc_product_image\";a:16:{s:2:\"id\";s:16:\"uc_product_image\";s:5:\"table\";s:27:\"field_data_uc_product_image\";s:5:\"field\";s:16:\"uc_product_image\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:15:\"uc_product_list\";s:10:\"image_link\";s:7:\"content\";}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:1:\"1\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:17:\"field_api_classes\";i:0;}s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:13:\"display_price\";a:3:{s:2:\"id\";s:13:\"display_price\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:13:\"display_price\";}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"uc_store\";}}s:4:\"path\";s:8:\"products\";s:7:\"filters\";a:3:{s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:10:\"is_product\";a:5:{s:2:\"id\";s:10:\"is_product\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:10:\"is_product\";s:5:\"value\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}'),(58,'block','Nodes block','block',4,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";}'),(58,'default','Master','default',1,'a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:4:\"type\";a:10:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:9:\"exception\";a:2:{s:5:\"value\";s:1:\"-\";s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:8:\"%1 nodes\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:3:\"tid\";a:15:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:9:\"exception\";a:1:{s:5:\"value\";s:1:\"-\";}s:12:\"title_enable\";i:1;s:5:\"title\";s:14:\"%1 nodes in %2\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}'),(58,'feed','Nodes feed','feed',3,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:9:\"nodes.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}'),(58,'page','Nodes page','page',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:5:\"nodes\";}'),(58,'page_front','Nodes front page','page',5,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:7:\"filters\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:7:\"promote\";a:4:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";}}s:4:\"path\";s:4:\"node\";}'),(59,'default','Master','default',1,'a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:7:\"Content\";s:9:\"css_class\";s:24:\"enterprise-content-admin\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:4:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"40\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:4:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:8:\"required\";i:0;}}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:1;}s:4:\"name\";a:14:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:15:\"format_username\";i:1;}s:6:\"status\";a:12:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:22:\"published-notpublished\";s:3:\"not\";i:0;}s:7:\"changed\";a:11:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:10:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:11:\"delete_node\";a:10:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"title_enable\";i:1;s:5:\"title\";s:13:\"Administer %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:6:\"sticky\";a:7:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Sticky\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"sticky_op\";s:10:\"identifier\";s:6:\"sticky\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:7:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;s:6:\"reduce\";i:0;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:8:\"Contains\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:8:\"remember\";i:1;s:8:\"multiple\";b:0;}}}}'),(59,'page','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";s:2:\"-1\";}s:11:\"tab_options\";a:1:{s:6:\"weight\";s:1:\"0\";}}'),(60,'categories','Categories block','block',2,'a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:70:\"List of blog category terms linked to a filtered listing of blog posts\";}'),(60,'default','Master','default',1,'a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:18:\"Content categories\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"10\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:3:\"tid\";a:13:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:13:\"nodes/-/[tid]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:16:\"link_to_taxonomy\";i:0;s:14:\"convert_spaces\";i:0;}}s:7:\"filters\";a:1:{s:12:\"machine_name\";a:4:{s:2:\"id\";s:12:\"machine_name\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:12:\"machine_name\";s:5:\"value\";a:1:{s:10:\"categories\";s:10:\"categories\";}}}}');
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `views_view` (
  `vid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8mb3 COMMENT='Stores the general data for a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
INSERT INTO `views_view` VALUES (1,'gallery_images','','default','node','Gallery_images',7),(2,'a','','default','node','A',7),(3,'images','','default','node','images',7),(4,'newsletters','','default','node','Newsletters',7),(5,'article_2','','default','node','article 2',7),(6,'homepage','','default','node','Homepage',7),(7,'preface_views','','default','node','preface views',7),(8,'slideshow','','default','node','Slideshow',7),(9,'enterprise_events','','default','node','Enterprise events',7),(11,'quiz_attachment','','default','node','Quiz Attachment',7),(12,'latest_events','','default','node','Latest Events',7),(13,'admin_user_management','Better user management options.','default','users','Admin User Management',7),(14,'your_annual_returns','','default','node','Your Annual Returns',7),(15,'adjudicators_cv','','default','profile','Adjudicators CVs',7),(17,'user_cv_pdf_0','','default','profile','User CV PDF',7),(18,'contact_details_for_pdf_cv','','default','profile','Contact Details for PDF CV',7),(19,'signup_status_user_vbo_admin','Per-node signup administration interface with checkboxes for bulk operations.','Signup status','signup_log','',0),(20,'bulk_signup_users','','default','users','Bulk Signup Users',7),(21,'summarised_events_schedule','Summary of physical and online events.','default','node','Summarised Events Schedule',7),(22,'events_calendar',NULL,'Calendar','node','Events Calendar',7),(23,'user_export','','default','users','User export',7),(24,'apply_for_role_admin','Role applications','Apply for Role','users_roles_apply','apply_for_role_admin',7),(25,'comments_recent','Contains a block and a page to list recent comments; the block will automatically link to the page, which displays the comment body as well as a link to the node.','default','comment','Recent comments',0),(26,'tracker','Shows all new activity on system.','default','node','Tracker',0),(27,'course_object_report','','default','course_outline_fulfillment','course object report',7),(28,'course_enrollment_vbo_admin','Per-node signup administration interface with checkboxes for bulk operations.','Signup','course_enrollment','',0),(29,'course_enrollment_search_add','','','users','',0),(30,'transcript','','','course_report','',0),(31,'course_report_select','A view of courses, to allow the user to select which courses appear in a final course report.','','node','Select courses',6),(32,'course_report','','','course_report','',0),(33,'enterprise_events_admin','','default','node','Enterprise event admin',7),(34,'feeds_log','Feeds log displays for overview, standalone importers and feed nodes.','Feeds','feeds_log','Feeds log',0),(35,'feeds_defaults_feed_items','Show feed items for a feed node. Use together with default importer configuration \"Feed\".','Feeds defaults','node','',0),(36,'filedepot','filedepot folder view with attached files','','filedepot_categories','',0),(37,'filedepot_folderlisting','Selected Folder Listing of files','','filedepot_categories','',0),(38,'media_default','Default view for the media browser library tab.','media, default','file_managed','Media browser',7),(39,'archive','Display a list of months that link to content for that month.','default','node','Archive',0),(40,'frontpage','Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.','default','node','Front page',0),(41,'glossary','A list of all content, by letter.','default','node','Glossary',0),(42,'quiz_by_author','View of all the quizzes owned by a particular user (\'author\').','quiz','quiz_node_properties','',0),(43,'quiz_by_taker','View of all the quizzes a user has taken','quiz','quiz_node_properties','',0),(44,'questions_by_quiz','View of all the questions associated with a quiz','quiz','quiz_node_properties','',0),(45,'questions_by_quiz_version','View of all the questions associated with a particular revision of a quiz','quiz','quiz_node_properties','',0),(46,'backlinks','Displays a list of nodes that link to the node, using the search backlinks table.','default','node','Backlinks',0),(47,'signup_user_vbo_admin_list','Per-node signup administration interface with checkboxes for bulk operations.','Signup','signup_log','',0),(48,'signup_user_admin_list','Administrative list of all users signed up for a given node.','Signup','signup_log','',0),(49,'signup_current_signups','A list of all signups for the current user','Signup','node','',0),(50,'signup_user_list','List of all users signed up for a given node','Signup','signup_log','',0),(51,'signup_available_signups','A view of all available signups (signup-enabled content the user has not replied to).','Signup','node','',0),(52,'taxonomy_term','A view to emulate Drupal core\'s handling of taxonomy/term.','default','node','Taxonomy term',7),(53,'uc_coupon','Ubercart discount coupons.','Ubercart','uc_coupons','',0),(54,'uc_orders','','Ubercart','uc_orders','',0),(55,'uc_customers','','default','users','uc_customers',7),(56,'uc_orders_user','','Ubercart','uc_orders','uc_orders_user',7),(57,'uc_products','','Ubercart','node','',0),(58,'enterprise_content','','default','node','Enterprise content',7),(59,'enterprise_content_admin','','default','node','Enterprise content admin',7),(60,'enterprise_content_taxonomy','','default','taxonomy_term_data','Content categories',7);
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `watchdog` (
  `wid` int NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example `user` or `page not found.`',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=3912446 DEFAULT CHARSET=utf8mb3 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (3911818,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PEZVvx.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PEZVvx.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911819,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PEZVvx.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911820,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KSNR7a.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KSNR7a.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911821,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KSNR7a.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911822,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TTIc2t.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TTIc2t.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911823,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TTIc2t.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911824,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5m8WtL.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5m8WtL.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911825,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5m8WtL.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911826,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kYN57h.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kYN57h.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911827,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kYN57h.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911828,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cpW7dJ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cpW7dJ.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911829,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cpW7dJ.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911830,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_U1WnlI.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_U1WnlI.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911831,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_U1WnlI.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911832,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZGPKr7.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZGPKr7.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911833,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZGPKr7.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911834,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wzsueP.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wzsueP.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911835,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wzsueP.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911836,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2i97V8.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2i97V8.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911837,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2i97V8.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911838,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j7x6Ou.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j7x6Ou.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911839,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j7x6Ou.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911840,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8D9jof.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8D9jof.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911841,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8D9jof.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911842,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XbKKm1.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XbKKm1.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911843,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XbKKm1.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911844,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jERCL2.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jERCL2.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911845,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jERCL2.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911846,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YiTIOV.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YiTIOV.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911847,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YiTIOV.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911848,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ivBpIg.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ivBpIg.pdf\";}',5,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911849,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ivBpIg.pdf\";}',3,'','https://41.76.109.172/','','62.133.46.13',1701057324),(3911850,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://41.76.109.172/','','62.133.46.13',1701057325),(3911851,0,'access denied','node/add',_binary 'N;',4,'','https://mail.jointcivils.co.za/?q=node/add','https://mail.jointcivils.co.za','51.68.196.224',1701057922),(3911852,0,'access denied','user/register',_binary 'N;',4,'','https://www.jointcivils.co.za/user/register?destination=taxonomy/term/all%3fpage%3d1','http://www.jointcivils.co.za/user/register?destination=taxonomy/term/all%3fpage%3d1','192.210.175.159',1701059454),(3911853,0,'access denied','node/add',_binary 'N;',4,'','https://www.jointcivils.co.za/?q=node/add','https://www.jointcivils.co.za','192.210.175.159',1701059459),(3911854,0,'access denied','user/register',_binary 'N;',4,'','https://www.jointcivils.co.za/user/register?destination=taxonomy/term/all%3fpage%3d1','http://www.jointcivils.co.za/user/register?destination=taxonomy/term/all%3fpage%3d1','192.210.175.159',1701059461),(3911855,0,'access denied','user/register',_binary 'N;',4,'','https://www.jointcivils.co.za/?q=user/register','https://www.jointcivils.co.za/','192.210.175.159',1701059462),(3911856,0,'page not found','contact-us/saice-categories-rates',_binary 'N;',4,'','https://ice-sa.org.za/contact-us/saice-categories-rates/','https://ice-sa.org.za/contact-us/saice-categories-rates/','176.57.76.36',1701062380),(3911857,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type bool\";s:9:\"%function\";s:30:\"block_views_block_list_alter()\";s:5:\"%file\";s:69:\"/var/www/html/ice-sa/sites/all/modules/block_views/block_views.module\";s:5:\"%line\";i:142;s:14:\"severity_level\";i:5;}',5,'','https://ice-sa.org.za/contact-us/saice-categories-rates/','https://ice-sa.org.za/contact-us/saice-categories-rates/','176.57.76.36',1701062380),(3911858,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type bool\";s:9:\"%function\";s:30:\"block_views_block_list_alter()\";s:5:\"%file\";s:69:\"/var/www/html/ice-sa/sites/all/modules/block_views/block_views.module\";s:5:\"%line\";i:142;s:14:\"severity_level\";i:5;}',5,'','https://ice-sa.org.za/contact-us/saice-categories-rates/','https://ice-sa.org.za/contact-us/saice-categories-rates/','176.57.76.36',1701062380),(3911859,0,'filter','Missing text format: %format.',_binary 'a:1:{s:7:\"%format\";s:1:\"1\";}',1,'','https://www.jointcivils.co.za/node/1/backlinks','','216.244.66.203',1701064089),(3911860,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:49:\"chr() expects parameter 1 to be int, string given\";s:9:\"%function\";s:21:\"TCPDF_FONTS::unichr()\";s:5:\"%file\";s:70:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/include/tcpdf_fonts.php\";s:5:\"%line\";i:1498;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911861,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setHeader()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3506;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911862,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setHeader()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3506;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911863,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setHeader()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3506;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911864,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"!message\";s:83:\"The each() function is deprecated. This message will be suppressed on further calls\";s:9:\"%function\";s:24:\"TCPDF->getHtmlDomArray()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:16472;s:14:\"severity_level\";i:7;}',7,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911865,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:309;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911866,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911867,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911868,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setFooter()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3555;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911869,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setFooter()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3555;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911870,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setFooter()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3555;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911871,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setHeader()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3506;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911872,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setHeader()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3506;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911873,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setHeader()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3506;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911874,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911875,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911876,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911877,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911878,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911879,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911880,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911881,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911882,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911883,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911884,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911885,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911886,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911887,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911888,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911889,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911890,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911891,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911892,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911893,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911894,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911895,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911896,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911897,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911898,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setFooter()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3555;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911899,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setFooter()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3555;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911900,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setFooter()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3555;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911901,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setHeader()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3506;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911902,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setHeader()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3506;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911903,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setHeader()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3506;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911904,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911905,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911906,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911907,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911908,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:302;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911909,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:31:\"A non-numeric value encountered\";s:9:\"%function\";s:26:\"PdfTemplate->drawContent()\";s:5:\"%file\";s:71:\"/var/www/html/ice-sa/sites/all/modules/views_pdf/views_pdf_template.php\";s:5:\"%line\";i:303;s:14:\"severity_level\";i:4;}',4,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911910,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setFooter()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3555;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911911,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setFooter()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3555;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911912,0,'php','%type: !message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:51:\"Trying to access array offset on value of type null\";s:9:\"%function\";s:18:\"TCPDF->setFooter()\";s:5:\"%file\";s:56:\"/var/www/html/ice-sa/sites/all/libraries/tcpdf/tcpdf.php\";s:5:\"%line\";i:3555;s:14:\"severity_level\";i:5;}',5,'','https://jointcivils.co.za/user/4313/cv/pdf','','216.244.66.203',1701064422),(3911913,0,'page not found','sites/all/themes/zufolo/images/tabs-border.png',_binary 'N;',4,'','https://www.ice-sa.org.za/sites/all/themes/zufolo/images/tabs-border.png','https://www.ice-sa.org.za/sites/default/files/uploads/css/css_ZtIsaDN-wi9bAlwqbBqC5VuiDZbZrjQ_cUXi0-t8-IA.css','196.29.158.11',1701065094),(3911914,0,'filter','Missing text format: %format.',_binary 'a:1:{s:7:\"%format\";s:1:\"1\";}',1,'','https://www.jointcivils.co.za/node/15/backlinks','','54.36.149.62',1701065913),(3911915,0,'filter','Missing text format: %format.',_binary 'a:1:{s:7:\"%format\";s:1:\"1\";}',1,'','https://www.jointcivils.co.za/node/48/backlinks','','216.244.66.203',1701066375),(3911916,0,'page not found','sites/all/themes/zufolo/images/tabs-border.png',_binary 'N;',4,'','https://www.ice-sa.org.za/sites/all/themes/zufolo/images/tabs-border.png','https://www.ice-sa.org.za/sites/default/files/uploads/css/css_ZtIsaDN-wi9bAlwqbBqC5VuiDZbZrjQ_cUXi0-t8-IA.css','102.182.208.206',1701067279),(3911917,0,'filter','Missing text format: %format.',_binary 'a:1:{s:7:\"%format\";s:1:\"1\";}',1,'','https://ice-sa.org.za/node/20/backlinks','','5.255.231.203',1701067557),(3911918,0,'linkchecker','Link checks completed.',_binary 'a:0:{}',6,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911919,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911920,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911921,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi_tQAvhg.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911922,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_WOWRsi_tQAvhg.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911923,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911924,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911925,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR_HAlnZy.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911926,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_61dXRR_HAlnZy.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911927,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911928,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911929,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM_S7tmO5.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911930,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_V0G9TM_S7tmO5.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911931,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911932,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911933,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK_mWon9w.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911934,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_J3rSOK_mWon9w.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911935,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911936,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911937,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a_W5tEhd.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911938,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_dKnS1a_W5tEhd.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911939,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911940,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911941,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8_2z4NVp.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911942,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_54oQF8_2z4NVp.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911943,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911944,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911945,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8_aMw2V9.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911946,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UzSur8_aMw2V9.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911947,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911948,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911949,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J_2KgBsb.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911950,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_DfGj0J_2KgBsb.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911951,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911952,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911953,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH_gu5h7y.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911954,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_xsafyH_gu5h7y.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911955,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911956,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911957,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l_fANgou.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911958,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_B8Ox5l_fANgou.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911959,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911960,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911961,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr_JFUQEp.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911962,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_0D8EDr_JFUQEp.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911963,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_knUtS0.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911964,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_knUtS0.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911965,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_LiqytF.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911966,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_LiqytF.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911967,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911968,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:81:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911969,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ_ddoAUX.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911970,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base_version_UIcdSQ_ddoAUX.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911971,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911972,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911973,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd_fKnspD.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911974,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_SETBVd_fKnspD.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911975,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911976,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911977,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H_JEPzce.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911978,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_PAL58H_JEPzce.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911979,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911980,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911981,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB_Xy1oez.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911982,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_RyXPZB_Xy1oez.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911983,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911984,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911985,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6_Xc2nN1.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911986,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_crbfR6_Xc2nN1.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911987,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911988,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911989,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB_Pm9ZcN.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911990,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_P7klKB_Pm9ZcN.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911991,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911992,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911993,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5_8fk4m0.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911994,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_ouyYY5_8fk4m0.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911995,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911996,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911997,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU_I8UOFl.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911998,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_6bQidU_I8UOFl.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3911999,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912000,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912001,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB_ftRRf4.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912002,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_NqLGUB_ftRRf4.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912003,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912004,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:79:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912005,0,'file','File %file could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:1:{s:5:\"%file\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO_sSDWPl.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912006,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:86:\"/home/icesaorg/public_html/sites/default/files/tmp/CESMM3-base-print_aW0buO_sSDWPl.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912007,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912008,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912009,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26_EP33k7.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26_EP33k7.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912010,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_df1Z26_EP33k7.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912011,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912012,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912013,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6_6AyRy9.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6_6AyRy9.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912014,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_JPdjF6_6AyRy9.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912015,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_L8gpkZ.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_L8gpkZ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912016,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_L8gpkZ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912017,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912018,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912019,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt_isCZUs.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt_isCZUs.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912020,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Szugrt_isCZUs.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912021,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912022,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912023,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E_U4oxVF.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E_U4oxVF.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912024,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_Bgr54E_U4oxVF.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912025,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:75:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW.pdf\";s:9:\"%realpath\";s:75:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912026,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:75:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912027,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:82:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW_gq5NiX.pdf\";s:9:\"%realpath\";s:82:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW_gq5NiX.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912028,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:82:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base_version_YmDjlW_gq5NiX.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912029,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912030,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912031,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k_RvzaCl.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k_RvzaCl.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912032,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_3beQ8k_RvzaCl.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912033,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912034,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912035,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912036,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_t0Pjsg_xzQ1Xj.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912037,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk.pdf\";s:9:\"%realpath\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912038,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:73:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912039,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk_wIEjij.pdf\";s:9:\"%realpath\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk_wIEjij.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912040,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:80:\"/var/www/html/ice-sa/sites/default/files/tmp/CESMM3-base-print_yuovkk_wIEjij.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912041,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dEZ5Xk.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dEZ5Xk.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912042,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dEZ5Xk.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912043,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Uj6ELK.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Uj6ELK.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912044,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Uj6ELK.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912045,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_EiorFQ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_EiorFQ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912046,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_EiorFQ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912047,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_vkh9HI.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_vkh9HI.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912048,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_vkh9HI.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912049,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_CiS7Dk.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_CiS7Dk.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912050,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_CiS7Dk.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912051,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TzgKuQ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TzgKuQ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912052,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TzgKuQ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912053,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TICSbo.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TICSbo.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912054,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TICSbo.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912055,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_srgXaH.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_srgXaH.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912056,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_srgXaH.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912057,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tuvc9S.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tuvc9S.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912058,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tuvc9S.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912059,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_SHKWza.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_SHKWza.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912060,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_SHKWza.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912061,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_M3xTMi.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_M3xTMi.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912062,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_M3xTMi.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912063,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1oKb6d.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1oKb6d.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912064,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1oKb6d.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912065,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ke40uw.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ke40uw.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912066,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ke40uw.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912067,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ULHUH4.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ULHUH4.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912068,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ULHUH4.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912069,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_a8KDUn.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_a8KDUn.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912070,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_a8KDUn.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912071,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xMZ7er.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xMZ7er.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912072,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xMZ7er.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912073,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mhlzKU.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mhlzKU.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912074,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mhlzKU.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912075,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sdlFKo.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sdlFKo.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912076,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sdlFKo.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912077,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LoNJog.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LoNJog.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912078,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LoNJog.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912079,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BRmnkJ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BRmnkJ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912080,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BRmnkJ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912081,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_T7YDEc.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_T7YDEc.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912082,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_T7YDEc.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912083,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_SWctCQ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_SWctCQ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912084,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_SWctCQ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912085,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_goQ6Sk.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_goQ6Sk.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912086,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_goQ6Sk.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912087,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_GtUR3B.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_GtUR3B.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912088,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_GtUR3B.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912089,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YOcJqn.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YOcJqn.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912090,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YOcJqn.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912091,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rfwrZB.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rfwrZB.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912092,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rfwrZB.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912093,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kM69Ic.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kM69Ic.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912094,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kM69Ic.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912095,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_M78IEG.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_M78IEG.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912096,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_M78IEG.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912097,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_EhrCdW.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_EhrCdW.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912098,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_EhrCdW.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912099,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_VyQq8P.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_VyQq8P.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912100,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_VyQq8P.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912101,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Tc07hd.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Tc07hd.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912102,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Tc07hd.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912103,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kEWRkV.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kEWRkV.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912104,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kEWRkV.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912105,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1euqvb.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1euqvb.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912106,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1euqvb.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912107,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5so2AT.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5so2AT.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912108,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5so2AT.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912109,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_FRfX5n.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_FRfX5n.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912110,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_FRfX5n.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912111,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uT1eD2.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uT1eD2.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912112,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uT1eD2.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912113,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qJrKsb.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qJrKsb.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912114,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qJrKsb.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912115,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9Wx91q.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9Wx91q.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912116,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9Wx91q.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912117,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wDyOzu.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wDyOzu.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912118,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wDyOzu.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912119,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mwmwBu.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mwmwBu.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912120,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mwmwBu.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912121,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Qbr5L0.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Qbr5L0.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912122,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Qbr5L0.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912123,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_R5Fb6d.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_R5Fb6d.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912124,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_R5Fb6d.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912125,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8Fk7Ve.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8Fk7Ve.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912126,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8Fk7Ve.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912127,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_u1CQi1.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_u1CQi1.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912128,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_u1CQi1.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912129,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZrUgSf.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZrUgSf.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912130,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZrUgSf.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912131,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pTrKrK.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pTrKrK.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912132,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pTrKrK.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912133,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_o7sD9u.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_o7sD9u.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912134,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_o7sD9u.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912135,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_fP3SrE.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_fP3SrE.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912136,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_fP3SrE.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912137,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qoSAs1.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qoSAs1.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912138,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qoSAs1.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912139,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xZrxpr.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xZrxpr.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912140,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xZrxpr.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912141,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sWnVqN.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sWnVqN.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912142,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sWnVqN.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912143,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_UoTvGz.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_UoTvGz.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912144,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_UoTvGz.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912145,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Bsbger.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Bsbger.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912146,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Bsbger.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912147,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tdVRTc.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tdVRTc.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912148,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tdVRTc.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912149,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DrYO3g.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DrYO3g.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912150,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DrYO3g.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912151,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QtMyAA.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QtMyAA.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912152,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QtMyAA.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912153,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QSUgQQ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QSUgQQ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912154,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QSUgQQ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912155,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_fxSCih.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_fxSCih.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912156,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_fxSCih.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912157,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NWce6A.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NWce6A.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912158,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NWce6A.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912159,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9S0tgN.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9S0tgN.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912160,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9S0tgN.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912161,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_StgVaS.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_StgVaS.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912162,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_StgVaS.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912163,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nZg4pW.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nZg4pW.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912164,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nZg4pW.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912165,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_f7NjYK.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_f7NjYK.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912166,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_f7NjYK.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912167,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8JFbnP.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8JFbnP.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912168,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8JFbnP.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912169,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uz9Nvj.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uz9Nvj.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912170,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uz9Nvj.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912171,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NH2zvT.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NH2zvT.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912172,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NH2zvT.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912173,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rv9ckQ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rv9ckQ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912174,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rv9ckQ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912175,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PWhfBf.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PWhfBf.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912176,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PWhfBf.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912177,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8mG9nw.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8mG9nw.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912178,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8mG9nw.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912179,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rYVwZA.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rYVwZA.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912180,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rYVwZA.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912181,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xAtpPm.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xAtpPm.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912182,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xAtpPm.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912183,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_4o1U0B.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_4o1U0B.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912184,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_4o1U0B.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912185,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PDVgkL.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PDVgkL.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912186,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PDVgkL.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912187,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zlfaGz.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zlfaGz.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912188,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zlfaGz.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912189,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_MUllbe.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_MUllbe.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912190,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_MUllbe.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912191,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xoeIGu.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xoeIGu.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912192,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xoeIGu.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912193,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NZ2Mir.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NZ2Mir.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912194,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_NZ2Mir.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912195,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Cvdi5n.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Cvdi5n.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912196,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Cvdi5n.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912197,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_OgLwuS.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_OgLwuS.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912198,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_OgLwuS.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912199,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xAGJUc.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xAGJUc.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912200,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_xAGJUc.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912201,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_3lipiL.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_3lipiL.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912202,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_3lipiL.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912203,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2BM7wy.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2BM7wy.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912204,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2BM7wy.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912205,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YTLbE1.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YTLbE1.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912206,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YTLbE1.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912207,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_D6U9nn.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_D6U9nn.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912208,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_D6U9nn.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912209,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j13qiJ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j13qiJ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912210,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j13qiJ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912211,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Lf1Cma.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Lf1Cma.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912212,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Lf1Cma.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912213,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2mhfq7.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2mhfq7.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912214,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2mhfq7.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912215,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uQsEd8.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uQsEd8.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912216,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uQsEd8.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912217,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nIJicM.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nIJicM.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912218,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nIJicM.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912219,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pSJaMx.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pSJaMx.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912220,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pSJaMx.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912221,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Mbp78E.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Mbp78E.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912222,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Mbp78E.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912223,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_O7eK2X.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_O7eK2X.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912224,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_O7eK2X.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912225,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_W9E9u3.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_W9E9u3.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912226,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_W9E9u3.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912227,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dJY3mi.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dJY3mi.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912228,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dJY3mi.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912229,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_O1wEdm.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_O1wEdm.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912230,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_O1wEdm.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912231,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zD07XF.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zD07XF.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912232,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zD07XF.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912233,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_VD2kwM.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_VD2kwM.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912234,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_VD2kwM.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912235,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0XArUr.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0XArUr.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912236,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0XArUr.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912237,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6NXj3V.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6NXj3V.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912238,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6NXj3V.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912239,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_g7RvQY.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_g7RvQY.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912240,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_g7RvQY.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912241,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_iNo96t.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_iNo96t.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912242,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_iNo96t.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912243,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tpzCKl.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tpzCKl.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912244,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tpzCKl.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912245,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2KYkcd.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2KYkcd.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912246,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2KYkcd.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912247,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sGP9wm.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sGP9wm.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912248,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sGP9wm.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912249,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_hEdM6u.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_hEdM6u.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912250,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_hEdM6u.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912251,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_a3H9ri.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_a3H9ri.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912252,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_a3H9ri.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912253,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dpHyZS.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dpHyZS.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912254,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_dpHyZS.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912255,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ik2ct8.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ik2ct8.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912256,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ik2ct8.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912257,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LWU2ws.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LWU2ws.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912258,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LWU2ws.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912259,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PFzpX2.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PFzpX2.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912260,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PFzpX2.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912261,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_iZJEqe.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_iZJEqe.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068303),(3912262,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_iZJEqe.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912263,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qH4iC2.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qH4iC2.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912264,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_qH4iC2.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912265,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_d7r6wP.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_d7r6wP.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912266,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_d7r6wP.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912267,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0Sg4sq.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0Sg4sq.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912268,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0Sg4sq.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912269,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uZrlx2.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uZrlx2.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912270,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uZrlx2.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912271,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mDgmra.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mDgmra.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912272,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_mDgmra.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912273,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_75YA7n.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_75YA7n.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912274,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_75YA7n.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912275,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_r0izR3.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_r0izR3.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912276,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_r0izR3.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912277,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_WkqTr7.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_WkqTr7.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912278,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_WkqTr7.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912279,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_m90Dzx.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_m90Dzx.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912280,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_m90Dzx.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912281,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5L2tLu.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5L2tLu.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912282,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5L2tLu.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912283,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pa5Ni9.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pa5Ni9.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912284,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_pa5Ni9.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912285,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tmdjhV.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tmdjhV.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912286,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_tmdjhV.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912287,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uyASI0.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uyASI0.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912288,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_uyASI0.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912289,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rnZbty.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rnZbty.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912290,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rnZbty.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912291,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2XxVr8.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2XxVr8.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912292,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2XxVr8.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912293,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DfTdB6.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DfTdB6.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912294,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DfTdB6.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912295,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1MDvLL.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1MDvLL.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912296,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_1MDvLL.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912297,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6soBhy.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6soBhy.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912298,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6soBhy.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912299,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DVXA9R.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DVXA9R.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912300,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DVXA9R.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912301,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nxIPfH.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nxIPfH.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912302,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nxIPfH.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912303,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rptVxa.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rptVxa.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912304,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rptVxa.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912305,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_WPIYLY.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_WPIYLY.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912306,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_WPIYLY.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912307,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cNj8H6.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cNj8H6.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912308,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cNj8H6.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912309,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_lU7mN0.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_lU7mN0.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912310,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_lU7mN0.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912311,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_C6voQ5.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_C6voQ5.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912312,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_C6voQ5.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912313,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_HyeOLD.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_HyeOLD.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912314,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_HyeOLD.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912315,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_RQ88AF.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_RQ88AF.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912316,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_RQ88AF.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912317,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PehFsQ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PehFsQ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912318,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PehFsQ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912319,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XOqKHQ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XOqKHQ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912320,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XOqKHQ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912321,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BPhjJJ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BPhjJJ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912322,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BPhjJJ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912323,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zChdlL.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zChdlL.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912324,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zChdlL.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912325,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Jf9ghq.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Jf9ghq.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912326,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Jf9ghq.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912327,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_v9gGWL.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_v9gGWL.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912328,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_v9gGWL.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912329,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QbIL0C.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QbIL0C.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912330,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QbIL0C.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912331,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_37zLyg.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_37zLyg.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912332,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_37zLyg.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912333,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ktqIGP.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ktqIGP.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912334,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ktqIGP.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912335,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LS8NMP.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LS8NMP.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912336,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_LS8NMP.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912337,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jfPoLT.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jfPoLT.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912338,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jfPoLT.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912339,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_N5ZN8D.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_N5ZN8D.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912340,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_N5ZN8D.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912341,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2SWLpX.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2SWLpX.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912342,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2SWLpX.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912343,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_vG2TpE.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_vG2TpE.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912344,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_vG2TpE.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912345,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XjIAkZ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XjIAkZ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912346,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XjIAkZ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912347,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_F2619F.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_F2619F.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912348,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_F2619F.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912349,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_JtGlju.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_JtGlju.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912350,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_JtGlju.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912351,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_k7NbAV.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_k7NbAV.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912352,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_k7NbAV.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912353,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KpTPjg.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KpTPjg.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912354,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KpTPjg.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912355,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9MOpX8.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9MOpX8.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912356,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9MOpX8.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912357,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rwA7S1.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rwA7S1.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912358,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rwA7S1.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912359,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zcaijr.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zcaijr.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912360,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_zcaijr.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912361,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QVKk1l.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QVKk1l.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912362,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QVKk1l.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912363,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_oRP5Xz.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_oRP5Xz.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912364,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_oRP5Xz.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912365,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DkclpD.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DkclpD.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912366,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_DkclpD.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912367,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_gk8Si3.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_gk8Si3.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912368,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_gk8Si3.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912369,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nUDjUQ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nUDjUQ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912370,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_nUDjUQ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912371,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rxUhSZ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rxUhSZ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912372,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_rxUhSZ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912373,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_o7jZgF.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_o7jZgF.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912374,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_o7jZgF.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912375,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9ljP3f.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9ljP3f.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912376,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_9ljP3f.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912377,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XYzp7L.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XYzp7L.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912378,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XYzp7L.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912379,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_q15zXj.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_q15zXj.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912380,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_q15zXj.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912381,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Praqxl.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Praqxl.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912382,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_Praqxl.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912383,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_R4zIpG.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_R4zIpG.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912384,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_R4zIpG.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912385,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_lXMF2r.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_lXMF2r.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912386,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_lXMF2r.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912387,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2dxoQL.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2dxoQL.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912388,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2dxoQL.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912389,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QBvg6U.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QBvg6U.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912390,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_QBvg6U.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912391,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sDI1Rc.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sDI1Rc.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912392,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sDI1Rc.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912393,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j8mzoG.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j8mzoG.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912394,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j8mzoG.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912395,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_y8P76I.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_y8P76I.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912396,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_y8P76I.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912397,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6rXv8l.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6rXv8l.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912398,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_6rXv8l.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912399,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_et8U4G.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_et8U4G.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912400,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_et8U4G.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912401,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_gCVa22.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_gCVa22.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912402,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_gCVa22.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912403,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0ahm3o.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0ahm3o.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912404,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_0ahm3o.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912405,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_JsdS28.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_JsdS28.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912406,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_JsdS28.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912407,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sNoFKr.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sNoFKr.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912408,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_sNoFKr.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912409,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BsTbpv.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BsTbpv.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912410,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_BsTbpv.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912411,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_HpkiDp.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_HpkiDp.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912412,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_HpkiDp.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912413,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PEZVvx.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PEZVvx.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912414,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_PEZVvx.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912415,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KSNR7a.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KSNR7a.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912416,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_KSNR7a.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912417,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TTIc2t.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TTIc2t.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912418,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_TTIc2t.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912419,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5m8WtL.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5m8WtL.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912420,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_5m8WtL.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912421,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kYN57h.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kYN57h.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912422,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_kYN57h.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912423,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cpW7dJ.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cpW7dJ.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912424,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_cpW7dJ.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912425,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_U1WnlI.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_U1WnlI.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912426,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_U1WnlI.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912427,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZGPKr7.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZGPKr7.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912428,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ZGPKr7.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912429,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wzsueP.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wzsueP.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912430,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_wzsueP.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912431,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2i97V8.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2i97V8.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912432,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_2i97V8.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912433,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j7x6Ou.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j7x6Ou.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912434,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_j7x6Ou.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912435,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8D9jof.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8D9jof.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912436,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_8D9jof.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912437,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XbKKm1.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XbKKm1.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912438,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_XbKKm1.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912439,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jERCL2.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jERCL2.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912440,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_jERCL2.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912441,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YiTIOV.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YiTIOV.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912442,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_YiTIOV.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912443,0,'file','File %file (%realpath) could not be deleted because it is not a valid URI. This may be caused by improper use of file_delete() or a missing stream wrapper.',_binary 'a:2:{s:5:\"%file\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ivBpIg.pdf\";s:9:\"%realpath\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ivBpIg.pdf\";}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912444,0,'file system','Could not delete temporary file \"%path\" during garbage collection',_binary 'a:1:{s:5:\"%path\";s:88:\"/var/www/html/ice-sa/sites/default/files/tmp/ICE SAICE Agreement-2009-current_ivBpIg.pdf\";}',3,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304),(3912445,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://www.ice-sa.org.za/','','146.19.206.159',1701068304);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform`
--

DROP TABLE IF EXISTS `webform`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform` (
  `nid` int unsigned NOT NULL COMMENT 'The node identifier of a webform.',
  `confirmation` text NOT NULL COMMENT 'The confirmation message or URL displayed to the user after submitting a form.',
  `confirmation_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the confirmation message.',
  `redirect_url` varchar(2048) DEFAULT '<confirmation>' COMMENT 'The URL a user is redirected to after submitting a form.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'Boolean value of a webform for open (1) or closed (0).',
  `block` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether this form be available as a block.',
  `allow_draft` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form be saved as a draft.',
  `auto_save` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form should be auto-saved between pages.',
  `submit_notice` tinyint NOT NULL DEFAULT '1' COMMENT 'Boolean value for whether to show or hide the previous submissions notification.',
  `submit_text` varchar(255) DEFAULT NULL COMMENT 'The title of the submit button on the form.',
  `submit_limit` tinyint NOT NULL DEFAULT '-1' COMMENT 'The number of submissions a single user is allowed to submit within an interval. -1 is unlimited.',
  `submit_interval` int NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before a user can submit another submission within the set limit.',
  `total_submit_limit` int NOT NULL DEFAULT '-1' COMMENT 'The total number of submissions allowed within an interval. -1 is unlimited.',
  `total_submit_interval` int NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before another submission can be submitted within the set limit.',
  `progressbar_bar` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the bar should be shown as part of the progress bar.',
  `progressbar_page_number` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the page number should be shown as part of the progress bar.',
  `progressbar_percent` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the percentage complete should be shown as part of the progress bar.',
  `progressbar_pagebreak_labels` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the pagebreak labels should be included as part of the progress bar.',
  `progressbar_include_confirmation` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if the confirmation page should count as a page in the progress bar.',
  `progressbar_label_first` varchar(255) DEFAULT NULL COMMENT 'Label for the first page of the progress bar.',
  `progressbar_label_confirmation` varchar(255) DEFAULT NULL COMMENT 'Label for the last page of the progress bar.',
  `preview` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating if this form includes a page for previewing the submission.',
  `preview_next_button_label` varchar(255) DEFAULT NULL COMMENT 'The text for the button that will proceed to the preview page.',
  `preview_prev_button_label` varchar(255) DEFAULT NULL COMMENT 'The text for the button to go backwards from the preview page.',
  `preview_title` varchar(255) DEFAULT NULL COMMENT 'The title of the preview page, as used by the progress bar.',
  `preview_message` text NOT NULL COMMENT 'Text shown on the preview page of the form.',
  `preview_message_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the preview page message.',
  `preview_excluded_components` text NOT NULL COMMENT 'Comma-separated list of component IDs that should not be included in this form’s confirmation page.',
  `next_serial` int unsigned NOT NULL DEFAULT '1' COMMENT 'The serial number to give to the next submission to this webform.',
  `confidential` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether to anonymize submissions.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Table for storing additional properties for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform`
--

LOCK TABLES `webform` WRITE;
/*!40000 ALTER TABLE `webform` DISABLE KEYS */;
INSERT INTO `webform` VALUES (10,'','full_html','<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',331,0),(57,'',NULL,'<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,1,0,0,1,1,'Start','Complete',0,'','','','',NULL,'',1,0),(60,'','full_html','<confirmation>',1,0,1,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',167,0),(64,'',NULL,'<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',818,0),(547,'',NULL,'<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',1,0),(552,'',NULL,'<confirmation>',1,0,0,0,1,'',-1,-1,-1,-1,0,0,0,0,0,NULL,NULL,0,NULL,NULL,NULL,'',NULL,'',1,0);
/*!40000 ALTER TABLE `webform` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_component`
--

DROP TABLE IF EXISTS `webform_component`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_component` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `cid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `pid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'If this component has a parent fieldset, the cid of that component.',
  `form_key` varchar(128) DEFAULT NULL COMMENT 'When the form is displayed and processed, this key can be used to reference the results.',
  `name` text NOT NULL,
  `type` varchar(16) DEFAULT NULL COMMENT 'The field type of this component (textfield, select, hidden, etc.).',
  `value` text NOT NULL COMMENT 'The default value of the component when displayed to the end-user.',
  `extra` text NOT NULL COMMENT 'Additional information unique to the display or processing of this component.',
  `required` tinyint NOT NULL DEFAULT '0' COMMENT 'Boolean flag for if this component is required.',
  `weight` smallint NOT NULL DEFAULT '0' COMMENT 'Determines the position of this component in the form.',
  PRIMARY KEY (`nid`,`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores information about components for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_component`
--

LOCK TABLES `webform_component` WRITE;
/*!40000 ALTER TABLE `webform_component` DISABLE KEYS */;
INSERT INTO `webform_component` VALUES (10,1,0,'request_for_assistance_with_ice_membership','Contact Details','fieldset','','a:5:{s:13:\"title_display\";N;s:7:\"private\";i:0;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:43:\"Request for assistance with ICE Membership.\";}',0,0),(10,2,1,'title_mr__mrs__miss__dr___prof___etc','Title (Mr/ Mrs/ Miss/ Dr / Prof / etc)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,0),(10,3,1,'first_name','First Name','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,1),(10,4,1,'surname','Surname','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,2),(10,5,1,'cell_number','Cell Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,3),(10,6,1,'telephone_number_code__number','Telephone Number (code + number)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,4),(10,7,1,'fax_number_code__number','Fax Number (code + number)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,5),(10,8,1,'e_mail_address_required','E-mail address (Required)','email','','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,6),(10,9,1,'physical_address','Physical Address','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";N;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,7),(10,10,1,'postal_address','Postal Address','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";N;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,8),(10,11,23,'current_employer','Current Employer','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,0),(10,12,25,'highest_qualification','Highest Qualification','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,0),(10,13,25,'year_obtained','Year obtained','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,1),(10,14,25,'institution_where_qualification_was_obtained','Institution where qualification was obtained','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,2),(10,15,26,'are_you_already_a_member_of_ice','Are you already a member of ICE?','select','unsure','a:11:{s:5:\"items\";s:28:\"unsure|Unsure\nno|No\nyes|Yes\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";}',0,1),(10,16,26,'saice_membership_number_if_a_member_already','SAICE Membership Number (if a member already)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,0),(10,17,26,'i_am_working_towards_the_following_grade_of_ice_membership','I am working towards the following grade of ICE Membership:','select','unsure','a:11:{s:11:\"description\";s:200:\"For more information on the different Grades of Membership please view the ICE website at <a href=\"https://www.ice.org.uk/membership/grades-of-ice-membership\" target=blank>ICE Grades of Membership</a>\";s:5:\"items\";s:192:\"unsure|I don\'t know\nStudent|Student\nGraduate|Graduate\nTechnician_Member|Technician Member\nMember|Member\nFellow|Fellow\nAssociate_Member|Associate Member\nAffiliate|Affiliate\nCompanion|Companion\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";}',0,2),(10,18,23,'my_preferred','My preferred method for achieving ICE membership: Select one of the options below.','select','dont_know','a:11:{s:11:\"description\";s:197:\"If you require guidance on the route, please have a look at <a href=\"http://www.ice.org.uk/Membership/Routes_to_Membership\" target=\"_blank\">http://www.ice.org.uk/Membership/Routes_to_Membership</a>\";s:5:\"items\";s:160:\"mutual_exception_agreement|Mutual Exception Agreement\ncareer_proposal|Career Appraisal\ntraining_agreement|Training Agreement\ndont_know|I don\'t know please help\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";}',0,1),(10,19,23,'i_need_to_undergo_a_professional_review_interview','I need to undergo a Professional Review Interview','select','unsure','a:11:{s:5:\"items\";s:34:\"unsure|I don\'t know\nyes|Yes\nno|No\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";}',0,2),(10,20,23,'year_in_which_i_anticipate_i_will_do_my_professional_review_interview','Year in which I anticipate I will do my Professional Review Interview','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";N;s:6:\"unique\";b:0;s:5:\"width\";N;s:9:\"maxlength\";N;s:12:\"field_prefix\";N;s:12:\"field_suffix\";N;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,3),(10,21,24,'i_need_to_find_a_supervising_civil_engineer','I need to find a Supervising Civil Engineer','select','Select One','a:11:{s:5:\"items\";s:50:\"0|I don\'t know\n1|Yes\n2|No\n3|I already have an SCE\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";}',0,0),(10,22,24,'my_supervising','My Supervising Civil Engineer is: (if you already have one) Please provide full name, telephone number, e-mail address, and ICE Membership Number.','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";N;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,1),(10,23,0,'professional','Professional','fieldset','','a:5:{s:13:\"title_display\";N;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;}',0,3),(10,24,0,'supervising_civil_engineer','Supervising Civil Engineer','fieldset','','a:5:{s:13:\"title_display\";N;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;}',0,4),(10,25,0,'education','Education','fieldset','','a:5:{s:13:\"title_display\";N;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;}',0,1),(10,26,0,'ice_saice','ICE & SAICE','fieldset','','a:5:{s:13:\"title_display\";N;s:11:\"collapsible\";i:1;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";s:7:\"private\";i:0;}',0,2),(60,1,6,'name','Name','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,1),(60,2,6,'telephone','Telephone','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,4),(60,3,6,'fax','Fax','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,5),(60,4,6,'cellphone','Cellphone*','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:9:\"maxlength\";s:2:\"15\";s:5:\"width\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,3),(60,5,6,'email_address','Email Address','email','','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,2),(60,6,0,'1_name_of_the_person_requesting_the_nomination','1. Name of the person requesting the Nomination','fieldset','','a:5:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";}',0,1),(60,7,0,'21_names_of_the_parties_to_the_contract___party_1','2.1 Party 1: ','fieldset','','a:5:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";}',0,2),(60,8,7,'names_of_the_parties_to_the_contract','Names of the parties to the Contract','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,7),(60,9,7,'responsible_person_','Responsible person: *','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,8),(60,10,7,'telephone__number','Telephone  Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,9),(60,11,7,'fax_number','Fax Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,10),(60,12,7,'cell_number','Cell Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,11),(60,13,7,'e_mail_address','E-mail address','email','','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,12),(60,14,7,'physical_address','Physical Address:','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,13),(60,15,7,'postal_address','Postal Address:','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,14),(60,16,0,'22_party_2','2.2 Party 2:','fieldset','','a:5:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:11:\"collapsible\";i:0;s:9:\"collapsed\";i:0;s:11:\"description\";s:0:\"\";}',0,3),(60,17,16,'names_of_the_parties_to_the_contract','Names of the parties to the Contract','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,16),(60,18,16,'responsible_person','Responsible person:','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,17),(60,19,16,'telephone_number','Telephone Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,18),(60,20,16,'fax_number',' Fax Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,19),(60,21,16,'cell_number','Cell Number','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,20),(60,23,16,'e_mail_address1','E-mail address','email','','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,21),(60,24,16,'physical_address','Physical Address','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,22),(60,25,16,'postal_address','Postal Address:','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,23),(60,26,0,'31_brief_description_of_the_works_services_or_supplies','3.1. Brief description of the works, services or supplies','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,4),(60,27,0,'32_which_of_the_nec3_forms_of_contract_have_been_used','3.2 Which of the NEC3 forms of contract have been used','select','','a:11:{s:5:\"items\";s:426:\"ECC|Engineering and Construction Contract\nECSC|Engineering and Construction Short Contract\nECS|Engineering and Construction Subcontract\nCCSS|Engineering and Construction Short Subcontract\nPSC|Professional Services Contract\nTSC|Professional Services Short Contract\n1|Term Services Contract\nOther|Term Services Short Contract\n2|Supply Contract\n3|Supply Short Contract\n4|CIDB Supply Contract\n5|CIDB Short Supply Contract\n6|Other\n\";s:8:\"multiple\";b:0;s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:11:\"description\";s:0:\"\";s:11:\"custom_keys\";b:0;s:14:\"options_source\";s:0:\"\";}',1,5),(60,28,0,'if_other_please_state_which_form_of_contract_is_required','If Other, please state which form of contract is required','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,6),(60,29,0,'33_location_of_the_site_if_applicable','3.3 Location of the site (if applicable)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";b:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,7),(60,30,0,'4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words','4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";s:2:\"60\";s:4:\"rows\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,8),(60,31,0,'5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why','5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,9),(60,32,0,'6_any_specific_comments_requests_or_special_requirements','6. Any specific comments, requests, or special requirements?','textarea','','a:8:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:4:\"cols\";i:60;s:4:\"rows\";i:5;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',0,10),(60,33,0,'upload_all_relevant_files_that_are_pertinent_to_the_dispute','Upload all relevant files that are pertinent to the dispute.Please upload / attach the following documents to this form, in order that the Adjudicator can be Nominated correctly, and with a minimum of delay: Required:Copy of the Contract Data ','file','','a:8:{s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:27:\"sites/default/files/uploads\";s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:18:\"progress_indicator\";s:8:\"throbber\";s:9:\"filtering\";a:3:{s:5:\"types\";a:12:{i:0;s:3:\"txt\";i:1;s:3:\"rtf\";i:2;s:4:\"html\";i:3;s:3:\"odf\";i:4;s:3:\"pdf\";i:5;s:3:\"doc\";i:6;s:4:\"docx\";i:7;s:3:\"ppt\";i:8;s:4:\"pptx\";i:9;s:3:\"xls\";i:10;s:4:\"xlsx\";i:11;s:3:\"xml\";}s:13:\"addextensions\";s:0:\"\";s:4:\"size\";s:5:\"10 MB\";}s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,11),(60,34,0,'text','text','markup','<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The Chairman will base his selection of an <em>Adjudicator</em> on factors which include: </span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">1)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Avoidance of conflicts of interest</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Availability</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">3)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Experience of <em>Adjudicator </em>in relation to the dispute</span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Residency of <em>Adjudicator&nbsp; </em></span></p>\n<p style=\"text-align: justify;\"><span style=\"font-size: 10pt; font-family: arial;\">The chairman will email the name of the selected <em>Adjudicator</em> to the person requesting the dispute.</span></p>\n','a:2:{s:6:\"format\";s:9:\"full_html\";s:7:\"private\";i:0;}',0,13),(60,35,0,'declaration','Declaration','select','','a:11:{s:5:\"items\";s:25:\"1|I hereby declare that:\n\";s:8:\"multiple\";b:1;s:6:\"aslist\";b:0;s:7:\"optrand\";i:0;s:12:\"other_option\";N;s:10:\"other_text\";s:8:\"Other...\";s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:490:\"<ul><li>I am authorised by at least one of the parties to the contract to request a Nomination of an Adjudicator. </li>\n<li>I also confirm that a dispute has been declared.</li>\n<li>The parties have attempted to find an Adjudicator using the means identified in the attached Contract Data, and failed to come to agreement. </li>\n<li>As a result, we request that you nominate a suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for this dispute.</li></ul>\";s:11:\"custom_keys\";i:0;s:14:\"options_source\";s:0:\"\";s:7:\"private\";i:0;}',1,12),(60,36,0,'contract_number_and_title','Contract Number and Title','textfield','','a:10:{s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:13:\"title_display\";s:6:\"before\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}s:7:\"private\";i:0;}',1,0),(64,1,0,'first_name','Name(Name and Surname)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,0),(64,2,0,'email_address','Email Address','email','info@example.co.za','a:7:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,1),(64,3,0,'location','Location(City or Country)','textfield','','a:10:{s:13:\"title_display\";s:6:\"before\";s:7:\"private\";i:0;s:8:\"disabled\";i:0;s:6:\"unique\";i:0;s:5:\"width\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:12:\"field_prefix\";s:0:\"\";s:12:\"field_suffix\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,2),(64,4,0,'comments_to_be_sent','Comment or query to be sent to ICE-SA','textarea','','a:8:{s:13:\"title_display\";i:0;s:7:\"private\";i:0;s:4:\"cols\";s:2:\"10\";s:4:\"rows\";s:1:\"5\";s:9:\"resizable\";i:1;s:8:\"disabled\";i:0;s:11:\"description\";s:0:\"\";s:10:\"attributes\";a:0:{}}',1,3);
/*!40000 ALTER TABLE `webform_component` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_conditional`
--

DROP TABLE IF EXISTS `webform_conditional`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_conditional` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `andor` varchar(128) DEFAULT NULL COMMENT 'Whether to AND or OR the actions in this group. All actions within the same crid should have the same andor value.',
  `weight` smallint NOT NULL DEFAULT '0' COMMENT 'Determines the position of this conditional compared to others.',
  PRIMARY KEY (`nid`,`rgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds information about conditional logic.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional`
--

LOCK TABLES `webform_conditional` WRITE;
/*!40000 ALTER TABLE `webform_conditional` DISABLE KEYS */;
/*!40000 ALTER TABLE `webform_conditional` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_conditional_actions`
--

DROP TABLE IF EXISTS `webform_conditional_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_conditional_actions` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `aid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule identifier for this conditional action.',
  `target_type` varchar(128) DEFAULT NULL COMMENT 'The type of target to be affected. Currently always "component". Indicates what type of ID the "target" column contains.',
  `target` varchar(128) DEFAULT NULL COMMENT 'The ID of the target to be affected. Typically a component ID.',
  `invert` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'If inverted, execute when rule(s) are false.',
  `action` varchar(128) DEFAULT NULL COMMENT 'The action to be performed on the target.',
  `argument` text COMMENT 'Optional argument for action.',
  PRIMARY KEY (`nid`,`rgid`,`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds information about conditional actions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional_actions`
--

LOCK TABLES `webform_conditional_actions` WRITE;
/*!40000 ALTER TABLE `webform_conditional_actions` DISABLE KEYS */;
/*!40000 ALTER TABLE `webform_conditional_actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_conditional_rules`
--

DROP TABLE IF EXISTS `webform_conditional_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_conditional_rules` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rgid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule group identifier for this group of rules.',
  `rid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The rule identifier for this conditional rule.',
  `source_type` varchar(128) DEFAULT NULL COMMENT 'The type of source on which the conditional is based. Currently always "component". Indicates what type of ID the "source" column contains.',
  `source` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The component ID being used in this condition.',
  `operator` varchar(128) DEFAULT NULL COMMENT 'Which operator (equal, contains, starts with, etc.) should be used for this comparison between the source and value?',
  `value` text COMMENT 'The value to be compared with source.',
  PRIMARY KEY (`nid`,`rgid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds information about conditional logic.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_conditional_rules`
--

LOCK TABLES `webform_conditional_rules` WRITE;
/*!40000 ALTER TABLE `webform_conditional_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `webform_conditional_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_emails`
--

DROP TABLE IF EXISTS `webform_emails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_emails` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `eid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The e-mail identifier for this row’s settings.',
  `email` text COMMENT 'The e-mail address that will be sent to upon submission. This may be an e-mail address, the special key `default` or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `subject` text COMMENT 'The e-mail subject that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_name` text COMMENT 'The e-mail "from" name that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_address` text COMMENT 'The e-mail "from" e-mail address that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `template` text COMMENT 'A template that will be used for the sent e-mail. This may be a string or the special key `default`, which will use the template provided by the theming layer.',
  `excluded_components` text NOT NULL COMMENT 'A list of components that will not be included in the %email_values token. A list of CIDs separated by commas.',
  `html` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will be sent in an HTML format. Requires Mime Mail module.',
  `attachments` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include file attachments. Requires Mime Mail module.',
  `extra` text NOT NULL COMMENT 'A serialized array of additional options for the e-mail configuration, including excluded components and value mapping for the TO and FROM addresses for select lists.',
  `exclude_empty` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include component with an empty value.',
  `status` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Whether this email is enabled.',
  PRIMARY KEY (`nid`,`eid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds information regarding e-mails that should be sent...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_emails`
--

LOCK TABLES `webform_emails` WRITE;
/*!40000 ALTER TABLE `webform_emails` DISABLE KEYS */;
INSERT INTO `webform_emails` VALUES (10,1,'secretary@ice-sa.org.za','default','3','8','<h1>Becoming an ICE member in South Africa</h1>\n<fieldset>\n<legend>Request for assistance with ICE Membership</legend>\n<table border=\"1\">\n<!-- contact details -->\n  <tr>\n    <td><strong>Title</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:title_mr__mrs__miss__dr___prof___etc]</td>\n  </tr>\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:first_name]</td>\n  </tr>\n  <tr>\n    <td><strong>Surname</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:surname]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:cell_number]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:telephone_number_code__number]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:fax_number_code__number]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:e_mail_address_required]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:physical_address]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:request_for_assistance_with_ice_membership:postal_address]</td>\n  </tr>\n<!-- end contact details -->\n<!-- education -->\n  <tr>\n    <td><strong>Highest Qualification</strong></td>\n    <td>[submission:values:education:highest_qualification]</td>\n  </tr>\n  <tr>\n    <td><strong>Year Obtained</strong></td>\n    <td>[submission:values:education:year_obtained]</td>\n  </tr>\n  <tr>\n    <td><strong>Institution where qualification was obtained</strong></td>\n    <td>[submission:values:education:institution_where_qualification_was_obtained]</td>\n  </tr>\n<!-- end education -->\n<!-- ice and saice -->\n  <tr>\n    <td><strong>Are you already a member of ICE?</strong></td>\n    <td>[submission:values:ice_saice:are_you_already_a_member_of_ice]</td>\n  </tr>\n  <tr>\n    <td><strong>SAICE Membership Number (if a member already)</strong></td>\n    <td>[submission:values:ice_saice:saice_membership_number_if_a_member_already]</td>\n  </tr>\n  <tr>\n    <td><strong>I am working towards the following grade of ICE Membership:</strong></td>\n    <td>[submission:values:ice_saice:i_am_working_towards_the_following_grade_of_ice_membership]</td>\n  </tr>\n<!-- end ice and saice -->\n<!-- professional -->\n  <tr>\n    <td><strong>Current Employer</strong></td>\n    <td>[submission:values:professional:current_employer]</td>\n  </tr>\n  <tr>\n    <td><strong>My preferred method for achieving ICE membership: Select one of the options below.</strong></td>\n    <td>[submission:values:professional:my_preferred]</td>\n  </tr>\n  <tr>\n    <td><strong>I need to undergo a Professional Review Interview</strong></td>\n    <td>[submission:values:professional:i_need_to_undergo_a_professional_review_interview]</td>\n  </tr>\n  <tr>\n    <td><strong>Year in which I anticipate I will do my Professional Review Interview</strong></td>\n    <td>[submission:values:professional:year_in_which_i_anticipate_i_will_do_my_professional_review_interview]</td>\n  </tr>\n<!-- end professional -->\n<!-- supervising civil engineer -->\n  <tr>\n    <td><strong>I need to find a Supervising Civil Engineer</strong></td>\n    <td>[submission:values:supervising_civil_engineer:i_need_to_find_a_supervising_civil_engineer]</td>\n  </tr>\n  <tr>\n    <td><strong>My Supervising Civil Engineer is: (if you already have one) Please provide full name, telephone number, e-mail address, and ICE Membership Number.</strong></td>\n    <td>[submission:values:supervising_civil_engineer:my_supervising]</td>\n  </tr>\n<!-- end supervising civil engineer -->\n</table>\n</fieldset>','',1,1,'',0,1),(10,2,'chair@ice-sa.org.za','default','default','8','default','',0,0,'',0,1),(57,1,'chairman@ice-sa.org.za','ICE-SA website: Application for Admission to ICE-SA Panel of NEC Adjudicators','ICE-SA Website','default','default','',1,1,'',0,1),(57,2,'secretary@ice-sa.org.za','ICE-SA website: Application for Admission to ICE-SA Panel of NEC Adjudicators','ICE-SA Website','default','default','',1,1,'',0,1),(57,3,'treasurer@ice-sa.org.za','ICE-SA website: Application for Admission to ICE-SA Panel of NEC Adjudicators','ICE-SA Website','default','default','',1,1,'',0,1),(60,1,'secretary@ice-sa.org.za','default','default','default','<h1>Nomination of an Adjudicator</h1>\n<fieldset>\n<legend>1. Name of the person requesting the Nomination</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Name</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:name:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:email_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cellphone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:cellphone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:telephone:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax</strong></td>\n    <td>[submission:values:1_name_of_the_person_requesting_the_nomination:fax:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>2. Party 1:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:responsible_person_:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:telephone__number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:e_mail_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:21_names_of_the_parties_to_the_contract___party_1:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<fieldset>\n<legend>3. Party 2:</legend>\n<table border=\"1\">\n  <tr>\n    <td><strong>Names of the parties to the contract</strong></td>\n    <td>[submission:values:22_party_2:names_of_the_parties_to_the_contract:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Responsible person</strong></td>\n    <td>[submission:values:22_party_2:responsible_person:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Telephone Number</strong></td>\n    <td>[submission:values:22_party_2:telephone_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Fax Number</strong></td>\n    <td>[submission:values:22_party_2:fax_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Cell Number</strong></td>\n    <td>[submission:values:22_party_2:cell_number:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Email Address</strong></td>\n    <td>[submission:values:22_party_2:e_mail_address1:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Physical Address</strong></td>\n    <td>[submission:values:22_party_2:physical_address:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>Postal Address</strong></td>\n    <td>[submission:values:22_party_2:postal_address:nolabel]</td>\n  </tr>\n</table>\n</fieldset>\n\n<table border=\"1\">\n  <tr>\n    <td><strong>3.1. Brief description of the works, services or supplies</strong></td>\n    <td>[submission:values:31_brief_description_of_the_works_services_or_supplies:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>3.2 Which of the NEC3 forms of contract have been used</strong></td>\n    <td>[submission:values:32_which_of_the_nec3_forms_of_contract_have_been_used:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>If Other, please state which form of contract is required</strong></td>\n    <td>[submission:values:if_other_please_state_which_form_of_contract_is_required]</td>\n  </tr>\n  <tr>\n    <td><strong>3.3 Location of the site (if applicable)</strong></td>\n    <td>[submission:values:33_location_of_the_site_if_applicable:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>4. Briefly outline what the Adjudicator will be required to rule on (no more than 200 words)</strong></td>\n    <td>[submission:values:4_briefly_outline_what_the_adjudicator_will_be_required_to_rule_on_no_more_than_200_words:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>5. Indicate if there are any persons who might be restricted from participating as an Adjudicator. State the reason why</strong></td>\n    <td>[submission:values:5_indicate_if_there_are_any_persons_who_might_be_restricted_from_participating_as_an_adjudicator_state_the_reason_why:nolabel]</td>\n  </tr>\n  <tr>\n    <td><strong>6. Any specific comments, requests, or special requirements?</strong></td>\n    <td>[submission:values:6_any_specific_comments_requests_or_special_requirements:nolabel]</td>\n  </tr>\n</table>','34',1,1,'',0,1),(60,2,'chairman@ice-sa.org.za','default','default','5','default','34',1,1,'',0,1),(64,1,'secretary@ice-sa.org.za','default','1','2','<h1>Contact Us</h1>\n<table border=\"1\">\n<tr>\n<td><strong>Submitted on</strong></td>\n<td>[submission:date:long]</td>\n</tr>\n<tr>\n<td><strong>Submitted by user</strong></td>\n<td>[current-user:name]</td>\n</tr>\n<tr>\n<td colspan=\"2\"><strong>Submitted values are:</strong></td>\n</tr>\n<tr>\n<td><strong>Name</strong></td>\n<td>[submission:values:first_name]</td>\n</tr>\n<tr>\n<td><strong>Email</strong>\n<td>[submission:values:email_address]</td>\n</tr>\n<tr>\n<td><strong>Location</strong>\n<td>[submission:values:location]</td>\n</tr>\n<tr>\n<td><strong>Comments</strong>\n<td>[submission:values:comments_to_be_sent]</td>\n</tr>\n</table>','',1,0,'',0,1),(64,2,'chairman@ice-sa.org.za','default','1','2','default','',1,1,'',0,1);
/*!40000 ALTER TABLE `webform_emails` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_last_download`
--

DROP TABLE IF EXISTS `webform_last_download`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_last_download` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The user identifier.',
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The last downloaded submission number.',
  `requested` int unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp of last download request.',
  PRIMARY KEY (`nid`,`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores last submission number per user download.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_last_download`
--

LOCK TABLES `webform_last_download` WRITE;
/*!40000 ALTER TABLE `webform_last_download` DISABLE KEYS */;
INSERT INTO `webform_last_download` VALUES (60,1979,268,1500450464),(60,2035,1329,1693309131);
/*!40000 ALTER TABLE `webform_last_download` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_roles`
--

DROP TABLE IF EXISTS `webform_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_roles` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The role identifier.',
  PRIMARY KEY (`nid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Holds access information regarding which roles are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_roles`
--

LOCK TABLES `webform_roles` WRITE;
/*!40000 ALTER TABLE `webform_roles` DISABLE KEYS */;
INSERT INTO `webform_roles` VALUES (10,1),(10,2),(57,1),(57,2),(60,1),(60,2),(64,1),(64,2),(547,1),(547,2),(552,1),(552,2);
/*!40000 ALTER TABLE `webform_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_submissions`
--

DROP TABLE IF EXISTS `webform_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_submissions` (
  `sid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique identifier for this submission.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The id of the user that completed this submission.',
  `is_draft` tinyint NOT NULL DEFAULT '0' COMMENT 'Is this a draft of the submission?',
  `submitted` int NOT NULL DEFAULT '0' COMMENT 'Timestamp of when the form was submitted.',
  `remote_addr` varchar(128) DEFAULT NULL COMMENT 'The IP address of the user that submitted the form.',
  `serial` int unsigned NOT NULL COMMENT 'The serial number of this submission.',
  `completed` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the form was submitted as complete (not draft).',
  `modified` int NOT NULL DEFAULT '0' COMMENT 'Timestamp when the form was last saved (complete or draft).',
  `highest_valid_page` smallint NOT NULL DEFAULT '0' COMMENT 'For drafts, the highest validated page number.',
  PRIMARY KEY (`sid`),
  UNIQUE KEY `sid_nid` (`sid`,`nid`),
  UNIQUE KEY `nid_serial` (`nid`,`serial`),
  KEY `nid_uid_sid` (`nid`,`uid`,`sid`),
  KEY `nid_sid` (`nid`,`sid`)
) ENGINE=InnoDB AUTO_INCREMENT=1359 DEFAULT CHARSET=utf8mb3 COMMENT='Holds general information about submissions outside of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submissions`
--

LOCK TABLES `webform_submissions` WRITE;
/*!40000 ALTER TABLE `webform_submissions` DISABLE KEYS */;
INSERT INTO `webform_submissions` VALUES (1,60,18,0,1353070660,'196.210.152.208',1,1353070660,1353070660,0),(2,10,0,0,1359524405,'197.245.89.189',1,1359524405,1359524405,0),(3,64,20,0,1360072011,'41.135.85.102',1,1360072011,1360072011,0),(4,64,0,0,1364476053,'196.215.170.135',2,1364476053,1364476053,0),(5,10,0,0,1366372540,'196.209.245.248',2,1366372540,1366372540,0),(6,64,1,0,1366631714,'41.133.162.93',3,1366631714,1366631714,0),(7,64,1,0,1366632300,'41.133.162.93',4,1366632300,1366632300,0),(8,60,1,0,1366634530,'41.133.162.93',2,1366634530,1366634530,0),(9,60,1,0,1366634917,'41.133.162.93',3,1366634917,1366634917,0),(10,60,1,0,1366635389,'41.133.162.93',4,1366635389,1366635389,0),(11,10,1,0,1366636247,'41.133.162.93',3,1366636247,1366636247,0),(12,10,1,0,1366636437,'41.133.162.93',4,1366636437,1366636437,0),(13,60,18,0,1366791716,'196.215.69.82',5,1366791716,1366791716,0),(14,10,0,0,1366985801,'37.228.105.32',5,1366985801,1366985801,0),(15,10,0,0,1368431426,'41.13.92.135',6,1368431426,1368431426,0),(16,64,0,0,1370510312,'197.87.88.50',5,1370510312,1370510312,0),(17,64,0,0,1371537027,'182.68.174.237',6,1371537027,1371537027,0),(18,64,0,0,1372289841,'168.167.183.122',7,1372289841,1372289841,0),(19,60,0,0,1372927846,'41.160.177.91',6,1372927846,1372927846,0),(20,10,0,0,1373880085,'196.14.136.216',7,1373880085,1373880085,0),(21,64,0,0,1374062809,'105.229.170.119',8,1374062809,1374062809,0),(22,64,1944,0,1374662497,'197.77.0.7',9,1374662497,1374662497,0),(23,60,0,0,1377508099,'105.225.110.211',7,1377508099,1377508099,0),(24,60,0,0,1378278794,'41.177.75.88',8,1378278794,1378278794,0),(25,10,0,0,1378903162,'41.160.219.210',8,1378903162,1378903162,0),(26,10,0,0,1378986585,'197.87.32.218',9,1378986585,1378986585,0),(27,64,2090,0,1380082380,'105.227.64.113',10,1380082380,1380082380,0),(28,10,0,0,1380348929,'105.227.54.5',10,1380348929,1380348929,0),(29,10,0,0,1380632439,'197.245.44.103',11,1380632439,1380632439,0),(30,10,0,0,1381744161,'41.162.43.170',12,1381744161,1381744161,0),(31,60,0,0,1383839306,'41.177.81.29',9,1383839306,1383839306,0),(32,60,0,0,1384755158,'196.26.220.43',10,1384755158,1384755158,0),(33,60,0,0,1385122204,'105.229.127.175',11,1385122204,1385122204,0),(34,10,0,0,1385316575,'41.112.221.21',13,1385316575,1385316575,0),(35,60,0,0,1385379083,'105.236.151.157',12,1385379083,1385379083,0),(36,10,0,0,1386073761,'41.174.46.163',14,1386073761,1386073761,0),(37,60,0,0,1389259679,'196.216.238.180',13,1389259679,1389259679,0),(38,64,0,0,1389293392,'185.26.180.44',11,1389293392,1389293392,0),(39,64,0,0,1389646847,'31.133.13.244',12,1389646847,1389646847,0),(40,64,0,0,1389655065,'31.133.13.244',13,1389655065,1389655065,0),(41,64,0,0,1391163082,'146.141.1.80',14,1391163082,1391163082,0),(42,10,0,0,1391593138,'196.23.147.204',15,1391593138,1391593138,0),(43,10,0,0,1391600959,'41.193.254.1',16,1391600959,1391600959,0),(44,64,0,0,1391704431,'31.133.13.244',15,1391704431,1391704431,0),(45,64,0,0,1391711854,'31.133.13.244',16,1391711854,1391711854,0),(46,10,0,0,1392101042,'196.25.227.226',17,1392101042,1392101042,0),(47,10,0,0,1392729659,'197.76.167.180',18,1392729659,1392729659,0),(48,10,0,0,1393246374,'196.26.10.246',19,1393246374,1393246374,0),(49,64,0,0,1393524055,'188.92.75.244',17,1393524055,1393524055,0),(50,10,0,0,1393865358,'105.224.149.122',20,1393865358,1393865358,0),(51,60,0,0,1394013533,'105.237.33.16',14,1394013533,1394013533,0),(52,64,0,0,1394067515,'31.133.13.209',18,1394067515,1394067515,0),(53,64,0,0,1394072367,'31.133.13.209',19,1394072367,1394072367,0),(54,60,0,0,1394093431,'41.160.60.194',15,1394093431,1394093431,0),(55,64,0,0,1394795569,'31.133.13.209',20,1394795569,1394795569,0),(56,64,0,0,1394803198,'31.133.13.209',21,1394803198,1394803198,0),(57,64,0,0,1395419969,'175.107.11.199',22,1395419969,1395419969,0),(58,64,0,0,1395479058,'31.133.13.209',23,1395479058,1395479058,0),(59,64,0,0,1395482148,'31.133.13.209',24,1395482148,1395482148,0),(60,60,0,0,1396354805,'41.134.80.194',16,1396354805,1396354805,0),(61,60,18,0,1397464350,'105.184.104.68',17,1397464350,1397464350,0),(62,64,0,0,1398314381,'159.224.160.42',25,1398314381,1398314381,0),(63,10,0,0,1398769972,'41.182.160.149',21,1398769972,1398769972,0),(64,64,0,0,1399000304,'159.224.160.42',26,1399000304,1399000304,0),(65,10,0,0,1399374048,'41.182.167.176',22,1399374048,1399374048,0),(66,10,0,0,1400163403,'197.86.200.177',23,1400163403,1400163403,0),(67,10,0,0,1400249291,'105.225.176.243',24,1400249291,1400249291,0),(68,64,0,0,1400251263,'74.91.24.130',27,1400251263,1400251263,0),(69,10,0,0,1400414708,'41.203.179.254',25,1400414708,1400414708,0),(70,10,0,0,1400415310,'41.203.179.254',26,1400415310,1400415310,0),(71,10,0,0,1400641681,'146.0.74.205',27,1400641681,1400641681,0),(72,10,0,0,1400811059,'146.0.74.205',28,1400811059,1400811059,0),(73,10,0,0,1400872807,'146.0.74.205',29,1400872807,1400872807,0),(74,10,0,0,1401060323,'146.0.74.205',30,1401060323,1401060323,0),(75,10,0,0,1401090593,'41.87.215.138',31,1401090593,1401090593,0),(78,10,0,0,1401700638,'127.0.0.1',32,1401700638,1401700638,0),(82,60,18,0,1413533510,'196.215.38.139',18,1413533510,1413533510,0),(83,64,0,0,1414142211,'147.110.251.87',28,1414142211,1414142211,0),(84,60,0,0,1415085736,'85.115.58.180',19,1415085736,1415085736,0),(85,60,0,0,1415875943,'41.23.232.204',20,1415875943,1415875943,0),(86,64,0,0,1416902415,'41.132.13.37',29,1416902415,1416902415,0),(87,10,0,0,1417455616,'5.39.219.26',33,1417455616,1417455616,0),(88,64,0,0,1417517658,'91.236.75.205',30,1417517658,1417517658,0),(89,60,0,0,1417524903,'41.13.24.101',21,1417524903,1417524903,0),(90,10,0,0,1418068129,'5.39.219.26',34,1418068129,1418068129,0),(91,60,0,0,1418191445,'196.210.220.212',22,1418191445,1418191445,0),(92,10,0,0,1418316654,'5.39.219.26',35,1418316654,1418316654,0),(93,10,0,0,1418764436,'5.39.219.26',36,1418764436,1418764436,0),(94,10,0,0,1420551154,'137.215.6.50',37,1420551154,1420551154,0),(95,60,0,0,1420630354,'196.210.41.146',23,1420630354,1420630354,0),(96,10,0,0,1421671858,'196.37.143.212',38,1421671858,1421671858,0),(97,10,0,0,1421845486,'197.245.44.192',39,1421845486,1421845486,0),(98,60,0,0,1422445189,'196.26.220.43',24,1422445189,1422445189,0),(99,60,0,0,1423028532,'196.26.220.43',25,1423028532,1423028532,0),(100,10,0,0,1423033332,'197.77.50.46',40,1423033332,1423033332,0),(101,64,0,0,1423058481,'82.145.220.194',31,1423058481,1423058481,0),(102,10,0,0,1424161135,'82.145.211.181',41,1424161135,1424161135,0),(103,64,0,0,1424335680,'196.38.230.10',32,1424335680,1424335680,0),(104,64,0,0,1424335693,'196.38.230.10',33,1424335693,1424335693,0),(105,64,0,0,1425381519,'161.51.11.2',34,1425381519,1425381519,0),(106,10,0,0,1425629053,'41.161.60.171',42,1425629053,1425629053,0),(107,64,0,0,1425895689,'105.184.241.107',35,1425895689,1425895689,0),(108,60,0,0,1426234158,'165.165.101.148',26,1426234158,1426234158,0),(109,64,0,0,1427188839,'197.87.221.35',36,1427188839,1427188839,0),(110,64,0,0,1427859062,'178.137.85.199',37,1427859062,1427859062,0),(111,10,0,0,1428660364,'41.84.233.178',43,1428660364,1428660364,0),(112,64,0,0,1429376317,'176.109.191.97',38,1429376317,1429376317,0),(113,64,0,0,1430225217,'41.13.60.150',39,1430225217,1430225217,0),(116,64,0,0,1431425035,'37.220.26.19',40,1431425035,1431425035,0),(117,10,0,0,1432200067,'196.15.199.234',44,1432200067,1432200067,0),(118,10,0,0,1432629569,'41.63.3.50',45,1432629569,1432629569,0),(119,10,0,0,1432639122,'196.24.36.60',46,1432639122,1432639122,0),(120,10,0,0,1433161059,'41.160.98.98',47,1433161059,1433161059,0),(121,10,0,0,1435067216,'41.223.254.214',48,1435067216,1435067216,0),(122,60,0,0,1435068788,'105.224.135.49',27,1435068788,1435068788,0),(123,64,3039,0,1435319958,'41.215.158.78',41,1435319958,1435319958,0),(124,64,0,0,1435917299,'120.59.111.172',42,1435917299,1435917299,0),(125,64,0,0,1436273761,'116.74.15.17',43,1436273761,1436273761,0),(126,10,0,0,1436683280,'41.150.139.12',49,1436683280,1436683280,0),(127,60,0,0,1436792548,'41.134.80.194',28,1436792548,1436792548,0),(128,60,0,0,1438856874,'41.17.184.125',29,1438856874,1438856874,0),(129,64,0,0,1440159870,'105.226.222.120',44,1440159870,1440159870,0),(130,10,0,0,1440160259,'105.225.25.212',50,1440160259,1440160259,0),(131,64,0,0,1440452764,'66.249.93.168',45,1440452764,1440452764,0),(132,64,0,0,1440493731,'197.228.239.157',46,1440493731,1440493731,0),(133,60,0,0,1441352852,'41.60.71.141',30,1441352852,1441352852,0),(134,10,0,0,1442968486,'41.13.80.202',51,1442968486,1442968486,0),(135,10,0,0,1443782722,'198.54.66.65',52,1443782722,1443782722,0),(136,10,0,0,1444143694,'41.21.216.110',53,1444143694,1444143694,0),(139,60,0,0,1446561102,'197.211.216.40',31,1446561102,1446561102,0),(140,64,0,0,1447036451,'37.115.189.51',47,1447036451,1447036451,0),(141,10,0,0,1447931719,'41.134.245.114',54,1447931719,1447931719,0),(142,60,0,0,1450340867,'41.13.120.178',32,1450340867,1450340867,0),(143,10,0,0,1450789424,'197.97.94.74',55,1450789424,1450789424,0),(144,64,0,0,1451133001,'46.185.68.96',48,1451133001,1451133001,0),(145,64,0,0,1452154988,'87.228.117.183',49,1452154988,1452154988,0),(146,10,0,0,1452775122,'41.13.56.171',56,1452775122,1452775122,0),(147,60,0,0,1453121707,'196.220.185.58',33,1453121707,1453121707,0),(148,10,0,0,1453371355,'41.13.0.29',57,1453371355,1453371355,0),(149,60,0,0,1453973561,'41.79.214.106',34,1453973561,1453973561,0),(150,64,0,0,1454054098,'41.160.98.98',50,1454054098,1454054098,0),(151,64,0,0,1454054106,'41.160.98.98',51,1454054106,1454054106,0),(152,10,0,0,1454329634,'165.255.92.157',58,1454329634,1454329634,0),(153,10,0,0,1454934166,'41.29.56.198',59,1454934166,1454934166,0),(154,10,0,0,1454934201,'41.29.56.198',60,1454934201,1454934201,0),(155,64,0,0,1455003443,'41.0.14.196',52,1455003443,1455003443,0),(156,64,0,0,1455084975,'41.0.14.196',53,1455084975,1455084975,0),(157,64,0,0,1455264271,'178.137.54.71',54,1455264271,1455264271,0),(158,64,0,0,1456232359,'41.150.159.241',55,1456232359,1456232359,0),(159,60,0,0,1456404549,'41.144.90.142',35,1456404549,1456404549,0),(160,64,0,0,1456814641,'134.249.80.104',56,1456814641,1456814641,0),(161,64,0,0,1457515301,'41.162.22.4',57,1457515301,1457515301,0),(162,64,0,0,1457515308,'41.162.22.4',58,1457515308,1457515308,0),(163,64,0,0,1457515308,'41.162.22.4',59,1457515308,1457515308,0),(164,64,0,0,1458636126,'196.41.221.2',60,1458636126,1458636126,0),(165,10,0,0,1459170859,'83.110.1.192',61,1459170859,1459170859,0),(166,64,0,0,1459497166,'41.168.131.12',61,1459497166,1459497166,0),(167,64,0,0,1461582441,'196.37.143.212',62,1461582441,1461582441,0),(168,64,0,0,1461655809,'41.133.73.178',63,1461655809,1461655809,0),(169,64,0,0,1462282597,'41.193.38.130',64,1462282597,1462282597,0),(170,64,3782,0,1462351456,'169.1.208.102',65,1462351456,1462351456,0),(171,64,3782,0,1462351511,'169.1.208.102',66,1462351511,1462351511,0),(172,64,3782,0,1462351543,'169.1.208.102',67,1462351543,1462351543,0),(173,64,3782,0,1462351580,'169.1.208.102',68,1462351580,1462351580,0),(174,64,3782,0,1462351610,'169.1.208.102',69,1462351610,1462351610,0),(175,64,3782,0,1462351679,'169.1.208.102',70,1462351679,1462351679,0),(176,60,0,0,1462515672,'213.150.200.245',36,1462515672,1462515672,0),(177,10,0,0,1463156794,'41.13.8.115',62,1463156794,1463156794,0),(178,64,3782,0,1463487742,'41.13.14.80',71,1463487742,1463487742,0),(179,60,0,0,1463665135,'41.193.238.158',37,1463665135,1463665135,0),(180,60,0,0,1464094732,'105.229.20.140',38,1464094732,1464094732,0),(181,64,0,0,1464330521,'154.70.130.3',72,1464330521,1464330521,0),(183,64,0,0,1465051131,'105.225.111.184',73,1465051131,1465051131,0),(184,64,0,0,1466147451,'196.23.147.204',74,1466147451,1466147451,0),(185,60,0,0,1467728414,'169.1.208.136',39,1467728414,1467728414,0),(186,60,0,0,1467729556,'41.193.38.130',40,1467729556,1467729556,0),(187,10,0,0,1469795492,'165.255.181.28',63,1469795492,1469795492,0),(188,64,0,0,1469796789,'115.112.147.242',75,1469796789,1469796789,0),(189,10,0,0,1470678053,'41.114.234.38',64,1470678053,1470678053,0),(190,60,0,0,1471368919,'197.211.223.202',41,1471368919,1471368919,0),(191,60,0,0,1471369555,'197.211.223.202',42,1471369555,1471369555,0),(192,60,0,0,1471370144,'197.211.223.202',43,1471370144,1471370144,0),(193,60,0,0,1472467683,'41.193.209.90',44,1472467683,1472467683,0),(194,64,0,0,1473245580,'41.162.85.4',76,1473245580,1473245580,0),(195,64,0,0,1473670327,'197.245.27.106',77,1473670327,1473670327,0),(196,60,0,0,1474466020,'69.67.41.67',45,1474466020,1474466020,0),(197,10,0,0,1474635344,'165.255.147.184',65,1474635344,1474635344,0),(198,64,0,0,1475659180,'41.160.109.242',78,1475659180,1475659180,0),(199,10,0,0,1475904655,'105.6.247.182',66,1475904655,1475904655,0),(200,64,0,0,1478406192,'5.164.195.153',79,1478406192,1478406192,0),(201,10,0,0,1479721839,'172.16.200.179',67,1479721839,1479721839,0),(202,64,0,0,1479906423,'169.159.190.86',80,1479906423,1479906423,0),(203,64,0,0,1480418130,'169.0.135.210',81,1480418130,1480418130,0),(204,10,3782,0,1481626854,'169.0.243.68',68,1481626854,1481626854,0),(207,60,0,0,1481696338,'169.0.81.55',46,1481696338,1481696338,0),(208,10,0,0,1482131648,'147.110.251.38',69,1482131648,1482131648,0),(209,64,0,0,1483540395,'212.109.201.73',82,1483540395,1483540395,0),(210,64,0,0,1484123423,'41.161.73.130',83,1484123423,1484123423,0),(211,10,0,0,1484245722,'41.13.188.168',70,1484245722,1484245722,0),(212,64,0,0,1484303499,'212.109.201.73',84,1484303499,1484303499,0),(213,64,0,0,1485247359,'77.81.109.170',85,1485247359,1485247359,0),(214,64,0,0,1485324855,'169.239.166.86',86,1485324855,1485324855,0),(215,64,0,0,1485324871,'169.239.166.86',87,1485324871,1485324871,0),(216,64,0,0,1485728282,'95.154.145.139',88,1485728282,1485728282,0),(217,64,0,0,1485767356,'164.151.130.210',89,1485767356,1485767356,0),(218,64,0,0,1485805048,'41.13.88.173',90,1485805048,1485805048,0),(219,64,0,0,1485859376,'41.223.118.42',91,1485859376,1485859376,0),(220,64,2015,0,1485862355,'41.160.246.212',92,1485862355,1485862355,0),(221,10,0,0,1485965701,'41.149.76.115',71,1485965701,1485965701,0),(222,64,0,0,1486470050,'197.221.115.226',93,1486470050,1486470050,0),(223,64,0,0,1486559587,'154.119.78.26',94,1486559587,1486559587,0),(224,64,0,0,1486995766,'41.246.131.250',95,1486995766,1486995766,0),(225,10,0,0,1487334983,'197.231.160.190',72,1487334983,1487334983,0),(226,64,0,0,1487351303,'37.112.158.107',96,1487351303,1487351303,0),(227,10,0,0,1488131996,'188.248.55.142',73,1488131996,1488131996,0),(228,64,0,0,1488228199,'84.94.90.197',97,1488228199,1488228199,0),(229,10,0,0,1488631173,'41.78.78.2',74,1488631173,1488631173,0),(230,64,0,0,1488881072,'37.115.125.70',98,1488881072,1488881072,0),(231,64,0,0,1488928154,'37.115.118.157',99,1488928154,1488928154,0),(232,64,0,0,1489330331,'37.115.152.104',100,1489330331,1489330331,0),(233,64,0,0,1489507035,'77.233.196.239',101,1489507035,1489507035,0),(234,10,0,0,1490687281,'105.228.225.115',75,1490687281,1490687281,0),(235,64,0,0,1490820917,'31.130.136.254',102,1490820917,1490820917,0),(236,64,0,0,1491576450,'46.161.9.40',103,1491576450,1491576450,0),(237,64,0,0,1491680237,'31.173.86.50',104,1491680237,1491680237,0),(238,64,0,0,1491731078,'37.115.213.92',105,1491731078,1491731078,0),(239,64,0,0,1491742084,'37.115.213.92',106,1491742084,1491742084,0),(240,60,0,0,1491817944,'41.193.209.90',47,1491817944,1491817944,0),(241,10,0,0,1491947603,'41.162.48.35',76,1491947603,1491947603,0),(242,64,0,0,1492700889,'154.119.52.197',107,1492700889,1492700889,0),(243,10,0,0,1492779264,'105.255.162.212',77,1492779264,1492779264,0),(244,64,0,0,1492782321,'105.27.174.22',108,1492782321,1492782321,0),(245,64,0,0,1493245438,'46.211.13.207',109,1493245438,1493245438,0),(246,10,0,0,1493904649,'41.161.72.30',78,1493904649,1493904649,0),(247,64,0,0,1494253121,'46.161.9.14',110,1494253121,1494253121,0),(248,10,0,0,1494473523,'41.113.179.246',79,1494473523,1494473523,0),(249,64,0,0,1494916929,'41.160.22.4',111,1494916929,1494916929,0),(250,10,0,0,1495024562,'169.0.56.131',80,1495024562,1495024562,0),(251,64,0,0,1495025273,'105.224.237.155',112,1495025273,1495025273,0),(252,64,0,0,1495027170,'169.0.56.131',113,1495027170,1495027170,0),(253,10,0,0,1495620013,'169.0.195.200',81,1495620013,1495620013,0),(254,10,0,0,1495620169,'169.0.195.200',82,1495620169,1495620169,0),(255,64,0,0,1495702317,'105.184.131.152',114,1495702317,1495702317,0),(256,10,0,0,1496219630,'146.141.1.80',83,1496219630,1496219630,0),(257,64,0,0,1496309569,'195.154.252.41',115,1496309569,1496309569,0),(258,10,0,0,1496401148,'105.228.223.6',84,1496401148,1496401148,0),(259,10,0,0,1496671992,'41.115.75.255',85,1496671992,1496671992,0),(260,64,0,0,1496920625,'81.17.154.120',116,1496920625,1496920625,0),(261,60,0,0,1497355730,'193.57.67.241',48,1497355730,1497355730,0),(262,64,0,0,1497895414,'195.154.252.41',117,1497895414,1497895414,0),(263,64,0,0,1498214285,'196.15.209.146',118,1498214285,1498214285,0),(264,10,0,0,1499172104,'41.161.117.20',86,1499172104,1499172104,0),(265,10,0,0,1499239536,'196.15.230.90',87,1499239536,1499239536,0),(266,64,0,0,1499262299,'196.223.139.19',119,1499262299,1499262299,0),(267,64,0,0,1499606592,'94.45.200.235',120,1499606592,1499606592,0),(268,60,0,0,1499967377,'193.57.67.241',49,1499967377,1499967377,0),(269,64,0,0,1499992066,'94.45.200.235',121,1499992066,1499992066,0),(270,64,0,0,1500425050,'94.45.200.235',122,1500425050,1500425050,0),(271,10,0,0,1500486692,'197.228.155.196',88,1500486692,1500486692,0),(272,64,0,0,1500973478,'105.184.57.88',123,1500973478,1500973478,0),(273,60,0,0,1500980851,'41.13.208.234',50,1500980851,1500980851,0),(274,60,0,0,1500981382,'41.13.208.234',51,1500981382,1500981382,0),(275,64,0,0,1501099719,'46.161.9.6',124,1501099719,1501099719,0),(276,10,0,0,1501746814,'105.184.80.97',89,1501746814,1501746814,0),(277,64,0,0,1502667532,'88.12.16.211',125,1502667532,1502667532,0),(278,64,0,0,1503352003,'41.114.213.178',126,1503352003,1503352003,0),(279,10,0,0,1503402762,'105.27.174.22',90,1503402762,1503402762,0),(280,10,0,0,1503404086,'105.27.174.22',91,1503404086,1503404086,0),(281,10,0,0,1503404838,'105.27.174.22',92,1503404838,1503404838,0),(282,60,0,0,1503410571,'41.193.129.218',52,1503410571,1503410571,0),(283,64,0,0,1503662486,'41.13.16.72',127,1503662486,1503662486,0),(284,64,0,0,1503665311,'41.144.65.187',128,1503665311,1503665311,0),(285,64,0,0,1503905525,'196.46.179.239',129,1503905525,1503905525,0),(286,64,0,0,1504183244,'185.154.13.7',130,1504183244,1504183244,0),(287,64,0,0,1504518394,'146.185.223.220',131,1504518394,1504518394,0),(288,60,0,0,1504791278,'41.180.16.54',53,1504791278,1504791278,0),(289,64,0,0,1505048936,'146.185.223.114',132,1505048936,1505048936,0),(290,64,0,0,1505297315,'197.89.24.13',133,1505297315,1505297315,0),(291,10,0,0,1506506217,'41.162.93.226',93,1506506217,1506506217,0),(292,10,0,0,1506524106,'41.115.87.187',94,1506524106,1506524106,0),(293,64,0,0,1506674171,'196.23.147.204',134,1506674171,1506674171,0),(294,10,0,0,1506676879,'41.161.72.30',95,1506676879,1506676879,0),(295,64,0,0,1506678246,'41.161.72.30',135,1506678246,1506678246,0),(296,64,0,0,1506929422,'165.255.88.247',136,1506929422,1506929422,0),(297,60,0,0,1507220072,'105.185.202.96',54,1507220072,1507220072,0),(298,64,0,0,1507898627,'80.252.154.233',137,1507898627,1507898627,0),(299,64,0,0,1507958120,'178.127.219.95',138,1507958120,1507958120,0),(300,64,0,0,1508119361,'178.127.219.95',139,1508119361,1508119361,0),(301,64,0,0,1508132511,'41.150.227.18',140,1508132511,1508132511,0),(302,64,0,0,1508261550,'80.252.154.233',141,1508261550,1508261550,0),(303,64,0,0,1508364515,'62.122.182.106',142,1508364515,1508364515,0),(304,64,0,0,1508364516,'62.122.182.106',143,1508364516,1508364516,0),(305,64,0,0,1508388332,'80.252.154.233',144,1508388332,1508388332,0),(306,10,0,0,1508396530,'196.216.163.65',96,1508396530,1508396530,0),(307,64,0,0,1508424961,'62.122.182.106',145,1508424961,1508424961,0),(308,64,0,0,1508444984,'62.122.182.106',146,1508444984,1508444984,0),(309,10,0,0,1508759085,'103.227.244.74',97,1508759085,1508759085,0),(310,60,0,0,1509015249,'105.225.218.223',55,1509015249,1509015249,0),(311,64,0,0,1509016020,'185.154.13.7',147,1509016020,1509016020,0),(312,64,0,0,1509052783,'62.122.182.106',148,1509052783,1509052783,0),(313,64,0,0,1509128816,'80.252.154.233',149,1509128816,1509128816,0),(314,64,0,0,1509327389,'62.122.182.106',150,1509327389,1509327389,0),(315,64,0,0,1509940345,'41.27.185.74',151,1509940345,1509940345,0),(316,64,0,0,1510073781,'178.127.203.30',152,1510073781,1510073781,0),(317,64,0,0,1510148718,'62.122.182.106',153,1510148718,1510148718,0),(318,64,0,0,1510618844,'178.127.201.8',154,1510618844,1510618844,0),(319,10,0,0,1511271251,'196.23.154.77',98,1511271251,1511271251,0),(320,60,0,0,1511365087,'193.57.67.241',56,1511365087,1511365087,0),(321,64,0,0,1511868789,'178.127.37.123',155,1511868789,1511868789,0),(322,64,0,0,1511874862,'105.228.37.159',156,1511874862,1511874862,0),(323,64,0,0,1511975995,'178.127.0.87',157,1511975995,1511975995,0),(324,64,0,0,1512029004,'95.191.187.65',158,1512029004,1512029004,0),(325,64,0,0,1512039334,'197.245.102.40',159,1512039334,1512039334,0),(326,64,0,0,1512133247,'105.225.193.226',160,1512133247,1512133247,0),(327,60,0,0,1512142751,'41.162.6.162',57,1512142751,1512142751,0),(328,64,0,0,1512210126,'95.191.187.65',161,1512210126,1512210126,0),(329,64,0,0,1512317102,'95.191.187.65',162,1512317102,1512317102,0),(330,10,0,0,1512567041,'105.255.162.215',99,1512567041,1512567041,0),(331,64,0,0,1512631786,'95.191.187.65',163,1512631786,1512631786,0),(332,60,0,0,1512742588,'41.160.109.203',58,1512742588,1512742588,0),(333,60,0,0,1513156780,'197.245.232.32',59,1513156780,1513156780,0),(334,64,0,0,1513181828,'178.127.136.98',164,1513181828,1513181828,0),(335,64,0,0,1513258406,'105.229.160.74',165,1513258406,1513258406,0),(336,60,0,0,1513337664,'105.229.22.97',60,1513337664,1513337664,0),(337,60,0,0,1513344979,'197.245.206.154',61,1513344979,1513344979,0),(338,64,0,0,1513639499,'91.214.85.224',166,1513639499,1513639499,0),(339,64,0,0,1514240537,'80.252.155.198',167,1514240537,1514240537,0),(340,64,0,0,1514336818,'37.115.155.222',168,1514336818,1514336818,0),(341,10,0,0,1515304388,'41.13.74.73',100,1515304388,1515304388,0),(342,64,0,0,1516459944,'68.98.124.185',169,1516459944,1516459944,0),(343,64,0,0,1516703260,'197.231.160.190',170,1516703260,1516703260,0),(344,64,0,0,1516822876,'37.44.104.107',171,1516822876,1516822876,0),(345,64,0,0,1517297408,'80.252.154.233',172,1517297408,1517297408,0),(346,64,0,0,1517563669,'196.15.209.146',173,1517563669,1517563669,0),(347,64,0,0,1517631469,'80.252.155.198',174,1517631469,1517631469,0),(348,64,0,0,1518032466,'121.8.98.35',175,1518032466,1518032466,0),(349,64,0,0,1518186454,'185.26.180.77',176,1518186454,1518186454,0),(350,64,0,0,1519224188,'196.216.163.65',177,1519224188,1519224188,0),(351,10,0,0,1519532554,'41.13.112.244',101,1519532554,1519532554,0),(352,64,0,0,1519751715,'46.161.9.56',178,1519751715,1519751715,0),(353,64,0,0,1519849600,'213.55.176.199',179,1519849600,1519849600,0),(354,64,0,0,1519986417,'80.252.155.198',180,1519986417,1519986417,0),(355,64,0,0,1520141168,'46.161.9.56',181,1520141168,1520141168,0),(356,64,0,0,1520317458,'105.224.177.14',182,1520317458,1520317458,0),(357,64,0,0,1520507488,'62.210.188.239',183,1520507488,1520507488,0),(358,60,0,0,1520515579,'41.193.254.69',62,1520515579,1520515579,0),(359,60,0,0,1520583998,'41.77.101.226',63,1520583998,1520583998,0),(360,64,0,0,1520602261,'46.161.9.56',184,1520602261,1520602261,0),(361,10,0,0,1520839766,'165.90.72.70',102,1520839766,1520839766,0),(362,64,0,0,1520864098,'196.192.181.154',185,1520864098,1520864098,0),(363,64,0,0,1520994401,'80.252.155.198',186,1520994401,1520994401,0),(364,64,0,0,1521070261,'80.252.154.233',187,1521070261,1521070261,0),(365,64,0,0,1521071584,'46.161.9.56',188,1521071584,1521071584,0),(366,64,0,0,1521087900,'80.252.155.198',189,1521087900,1521087900,0),(367,64,0,0,1521142717,'80.252.154.233',190,1521142717,1521142717,0),(368,64,0,0,1521146781,'80.252.155.198',191,1521146781,1521146781,0),(369,64,0,0,1521315297,'80.252.155.198',192,1521315297,1521315297,0),(370,64,0,0,1521457595,'196.23.22.3',193,1521457595,1521457595,0),(371,64,0,0,1521470763,'46.161.9.56',194,1521470763,1521470763,0),(372,64,0,0,1521487623,'80.252.154.233',195,1521487623,1521487623,0),(373,64,0,0,1521649043,'62.210.167.181',196,1521649043,1521649043,0),(374,60,0,0,1521731853,'154.119.69.90',64,1521731853,1521731853,0),(375,64,0,0,1521841181,'80.252.154.233',197,1521841181,1521841181,0),(376,64,0,0,1521848041,'80.252.155.198',198,1521848041,1521848041,0),(377,64,0,0,1521982364,'46.161.9.56',199,1521982364,1521982364,0),(378,64,0,0,1522060984,'80.252.155.198',200,1522060984,1522060984,0),(379,64,0,0,1522148354,'89.178.90.35',201,1522148354,1522148354,0),(380,64,0,0,1522239318,'46.161.9.56',202,1522239318,1522239318,0),(381,64,0,0,1522324844,'80.252.154.233',203,1522324844,1522324844,0),(382,64,0,0,1522542994,'80.252.154.233',204,1522542994,1522542994,0),(383,64,0,0,1522612116,'212.32.239.85',205,1522612116,1522612116,0),(384,64,0,0,1522708835,'80.252.154.233',206,1522708835,1522708835,0),(385,64,0,0,1522893290,'80.252.154.233',207,1522893290,1522893290,0),(386,64,0,0,1523028775,'91.214.85.232',208,1523028775,1523028775,0),(388,64,0,0,1523083668,'91.214.85.232',209,1523083668,1523083668,0),(389,64,0,0,1523249841,'91.214.85.232',210,1523249841,1523249841,0),(390,64,0,0,1523519532,'105.12.2.200',211,1523519532,1523519532,0),(394,10,0,0,1523880255,'196.25.218.3',103,1523880255,1523880255,0),(401,64,0,0,1524490962,'141.0.12.87',212,1524490962,1524490962,0),(405,64,0,0,1524755051,'14.105.93.36',213,1524755051,1524755051,0),(406,64,0,0,1524755402,'59.152.111.146',214,1524755402,1524755402,0),(407,64,0,0,1524759018,'187.49.83.118',215,1524759018,1524759018,0),(408,64,0,0,1524777247,'191.209.43.231',216,1524777247,1524777247,0),(409,64,0,0,1524845857,'190.14.252.107',217,1524845857,1524845857,0),(410,64,0,0,1525118543,'186.46.94.18',218,1525118543,1525118543,0),(411,64,0,0,1525152020,'59.173.150.155',219,1525152020,1525152020,0),(412,64,0,0,1525263953,'176.36.47.204',220,1525263953,1525263953,0),(413,60,0,0,1525344424,'41.170.17.60',65,1525344424,1525344424,0),(414,64,0,0,1525639759,'95.211.185.11',221,1525639759,1525639759,0),(415,64,0,0,1525744250,'62.57.253.88',222,1525744250,1525744250,0),(416,64,0,0,1525752253,'80.252.155.198',223,1525752253,1525752253,0),(417,64,0,0,1525868482,'60.21.212.209',224,1525868482,1525868482,0),(418,64,0,0,1525933797,'61.52.71.110',225,1525933797,1525933797,0),(419,64,0,0,1525978932,'80.252.154.233',226,1525978932,1525978932,0),(420,64,0,0,1525996686,'80.252.155.198',227,1525996686,1525996686,0),(421,64,0,0,1526095784,'137.74.132.80',228,1526095784,1526095784,0),(422,64,0,0,1526330364,'80.252.154.233',229,1526330364,1526330364,0),(423,64,0,0,1526398448,'80.252.155.198',230,1526398448,1526398448,0),(424,64,0,0,1526400223,'80.252.155.198',231,1526400223,1526400223,0),(425,60,0,0,1526460807,'41.160.243.226',66,1526460807,1526460807,0),(426,64,0,0,1526461917,'137.74.132.80',232,1526461917,1526461917,0),(427,64,0,0,1526473796,'80.252.154.233',233,1526473796,1526473796,0),(428,64,0,0,1526526838,'94.29.61.129',234,1526526838,1526526838,0),(429,10,0,0,1526628536,'41.50.83.22',104,1526628536,1526628536,0),(430,64,0,0,1526719062,'80.252.155.198',235,1526719062,1526719062,0),(431,64,0,0,1526871289,'186.235.128.26',236,1526871289,1526871289,0),(432,64,0,0,1527006121,'137.74.132.80',237,1527006121,1527006121,0),(433,10,0,0,1527090043,'165.225.76.186',105,1527090043,1527090043,0),(434,64,0,0,1527099023,'37.229.204.47',238,1527099023,1527099023,0),(435,64,0,0,1527112257,'109.162.122.189',239,1527112257,1527112257,0),(436,64,0,0,1527216751,'137.74.132.80',240,1527216751,1527216751,0),(437,64,0,0,1527219205,'107.189.23.219',241,1527219205,1527219205,0),(438,64,0,0,1527259270,'80.252.155.198',242,1527259270,1527259270,0),(439,64,0,0,1527350954,'185.154.13.7',243,1527350954,1527350954,0),(440,64,0,0,1527463651,'191.96.198.196',244,1527463651,1527463651,0),(441,64,0,0,1527513806,'105.184.153.205',245,1527513806,1527513806,0),(442,64,0,0,1527591614,'173.249.7.239',246,1527591614,1527591614,0),(443,64,0,0,1527703957,'172.86.109.84',247,1527703957,1527703957,0),(444,64,0,0,1527796403,'104.194.146.189',248,1527796403,1527796403,0),(445,64,0,0,1527797113,'104.194.146.189',249,1527797113,1527797113,0),(446,64,0,0,1528179297,'80.252.155.198',250,1528179297,1528179297,0),(447,64,0,0,1528191486,'41.114.116.204',251,1528191486,1528191486,0),(448,64,0,0,1528414013,'80.252.155.198',252,1528414013,1528414013,0),(449,64,0,0,1528645482,'109.162.121.218',253,1528645482,1528645482,0),(450,10,0,0,1528649387,'41.13.76.15',106,1528649387,1528649387,0),(451,64,0,0,1528724099,'37.229.255.12',254,1528724099,1528724099,0),(452,64,0,0,1528757612,'134.249.214.53',255,1528757612,1528757612,0),(453,64,0,0,1528838340,'172.86.109.62',256,1528838340,1528838340,0),(454,64,0,0,1528842018,'176.120.239.112',257,1528842018,1528842018,0),(455,64,0,0,1528876821,'95.211.185.11',258,1528876821,1528876821,0),(456,64,0,0,1528961839,'80.252.154.233',259,1528961839,1528961839,0),(457,64,0,0,1529078741,'84.226.237.22',260,1529078741,1529078741,0),(458,64,0,0,1529203851,'107.189.22.61',261,1529203851,1529203851,0),(459,64,0,0,1529222414,'80.252.155.198',262,1529222414,1529222414,0),(460,64,0,0,1529229416,'125.141.200.4',263,1529229416,1529229416,0),(461,64,0,0,1529574014,'80.252.154.233',264,1529574014,1529574014,0),(462,64,0,0,1529615607,'80.252.155.198',265,1529615607,1529615607,0),(463,64,0,0,1529717230,'80.252.155.198',266,1529717230,1529717230,0),(464,64,0,0,1529733070,'80.252.154.233',267,1529733070,1529733070,0),(465,64,0,0,1529768931,'62.210.167.181',268,1529768931,1529768931,0),(466,10,0,0,1529871920,'154.69.31.177',107,1529871920,1529871920,0),(467,64,0,0,1530079849,'149.202.86.188',269,1530079849,1530079849,0),(468,64,0,0,1530107497,'46.119.7.63',270,1530107497,1530107497,0),(469,64,0,0,1530143532,'37.115.125.195',271,1530143532,1530143532,0),(470,64,0,0,1530183528,'155.93.162.223',272,1530183528,1530183528,0),(471,64,0,0,1530211236,'62.112.10.166',273,1530211236,1530211236,0),(472,64,0,0,1530243515,'80.252.155.198',274,1530243515,1530243515,0),(473,64,0,0,1530310604,'95.211.185.11',275,1530310604,1530310604,0),(474,64,0,0,1530330245,'80.252.154.233',276,1530330245,1530330245,0),(475,64,0,0,1530387460,'46.62.76.228',277,1530387460,1530387460,0),(476,64,0,0,1530417809,'80.252.155.198',278,1530417809,1530417809,0),(477,64,0,0,1530537308,'46.119.7.63',279,1530537308,1530537308,0),(478,64,0,0,1530547930,'80.252.155.198',280,1530547930,1530547930,0),(479,64,0,0,1530548594,'46.119.7.63',281,1530548594,1530548594,0),(480,64,0,0,1530548934,'37.115.125.195',282,1530548934,1530548934,0),(481,64,0,0,1530559885,'46.119.7.63',283,1530559885,1530559885,0),(482,64,0,0,1530573201,'46.119.7.63',284,1530573201,1530573201,0),(483,64,0,0,1530640344,'62.112.10.166',285,1530640344,1530640344,0),(484,64,0,0,1530784643,'95.25.187.97',286,1530784643,1530784643,0),(485,64,0,0,1530788241,'80.252.154.233',287,1530788241,1530788241,0),(486,64,0,0,1530792189,'62.112.10.166',288,1530792189,1530792189,0),(487,64,0,0,1530807686,'37.115.197.241',289,1530807686,1530807686,0),(488,64,0,0,1530823691,'37.115.125.195',290,1530823691,1530823691,0),(489,64,0,0,1530829253,'37.115.197.241',291,1530829253,1530829253,0),(490,64,0,0,1530850462,'149.202.86.188',292,1530850462,1530850462,0),(491,64,0,0,1530852832,'37.115.197.241',293,1530852832,1530852832,0),(492,64,0,0,1530867516,'80.252.155.198',294,1530867516,1530867516,0),(493,64,0,0,1530870990,'37.115.125.195',295,1530870990,1530870990,0),(494,64,0,0,1530878261,'37.115.197.241',296,1530878261,1530878261,0),(495,64,0,0,1530880794,'84.201.17.25',297,1530880794,1530880794,0),(496,64,0,0,1530909873,'37.115.197.241',298,1530909873,1530909873,0),(497,64,0,0,1530921134,'37.115.125.195',299,1530921134,1530921134,0),(498,64,0,0,1530965497,'37.115.197.241',300,1530965497,1530965497,0),(499,64,0,0,1530970212,'149.202.86.188',301,1530970212,1530970212,0),(500,64,0,0,1531144223,'149.202.86.188',302,1531144223,1531144223,0),(501,64,0,0,1531232359,'149.202.86.188',303,1531232359,1531232359,0),(502,64,0,0,1531307433,'169.255.77.244',304,1531307433,1531307433,0),(503,64,0,0,1531316538,'149.202.86.188',305,1531316538,1531316538,0),(504,64,0,0,1531325163,'134.249.48.90',306,1531325163,1531325163,0),(505,64,0,0,1531352080,'103.54.148.58',307,1531352080,1531352080,0),(506,64,0,0,1531354325,'149.202.86.188',308,1531354325,1531354325,0),(508,64,0,0,1531396858,'46.161.9.14',309,1531396858,1531396858,0),(509,64,0,0,1531429643,'80.252.155.198',310,1531429643,1531429643,0),(510,64,0,0,1531458718,'46.161.9.30',311,1531458718,1531458718,0),(511,64,0,0,1531477849,'46.161.9.14',312,1531477849,1531477849,0),(512,64,0,0,1531486484,'189.15.9.118',313,1531486484,1531486484,0),(513,64,0,0,1531523750,'149.202.86.188',314,1531523750,1531523750,0),(514,64,0,0,1531527608,'113.20.137.138',315,1531527608,1531527608,0),(515,64,0,0,1531573093,'2.62.223.180',316,1531573093,1531573093,0),(516,64,0,0,1531595235,'95.25.114.155',317,1531595235,1531595235,0),(518,64,0,0,1531940702,'62.210.167.181',318,1531940702,1531940702,0),(519,64,0,0,1532041391,'95.25.99.70',319,1532041391,1532041391,0),(520,64,0,0,1532042490,'194.28.169.235',320,1532042490,1532042490,0),(521,64,0,0,1532045195,'46.161.9.30',321,1532045195,1532045195,0),(522,64,0,0,1532052510,'80.252.154.233',322,1532052510,1532052510,0),(523,64,0,0,1532163490,'177.86.202.59',323,1532163490,1532163490,0),(524,64,0,0,1533530271,'95.25.208.100',324,1533530271,1533530271,0),(525,64,0,0,1533530387,'95.25.208.100',325,1533530387,1533530387,0),(526,60,0,0,1533548868,'41.113.122.255',67,1533548868,1533548868,0),(527,64,0,0,1534163381,'197.231.160.98',326,1534163381,1534163381,0),(528,64,0,0,1534414243,'110.227.83.0',327,1534414243,1534414243,0),(529,60,0,0,1534425345,'41.150.33.16',68,1534425345,1534425345,0),(530,64,0,0,1535956952,'95.25.114.143',328,1535956952,1535956952,0),(531,64,0,0,1535957210,'95.25.114.143',329,1535957210,1535957210,0),(532,64,0,0,1535957311,'95.25.114.143',330,1535957311,1535957311,0),(533,64,0,0,1536072981,'86.96.199.29',331,1536072981,1536072981,0),(534,10,0,0,1536125733,'41.222.49.69',108,1536125733,1536125733,0),(535,10,0,0,1536514925,'154.127.120.202',109,1536514925,1536514925,0),(536,10,0,0,1536924937,'108.171.145.160',110,1536924937,1536924937,0),(537,10,0,0,1537222073,'41.193.211.211',111,1537222073,1537222073,0),(538,64,0,0,1537469529,'95.25.250.90',332,1537469529,1537469529,0),(539,60,0,0,1537887305,'105.225.241.152',69,1537887305,1537887305,0),(540,64,0,0,1538492898,'195.98.176.62',333,1538492898,1538492898,0),(541,64,0,0,1538638005,'165.255.104.177',334,1538638005,1538638005,0),(542,64,0,0,1539059099,'185.38.29.85',335,1539059099,1539059099,0),(543,10,0,0,1539172236,'105.28.122.101',112,1539172236,1539172236,0),(544,10,0,0,1539336446,'154.117.166.62',113,1539336446,1539336446,0),(545,60,0,0,1539957631,'41.246.25.138',70,1539957631,1539957631,0),(546,64,0,0,1540473573,'169.0.224.126',336,1540473573,1540473573,0),(547,64,0,0,1541988987,'176.108.188.1',337,1541988987,1541988987,0),(548,60,0,0,1542363706,'197.99.46.237',71,1542363706,1542363706,0),(549,64,0,0,1542429309,'89.178.89.221',338,1542429309,1542429309,0),(550,64,0,0,1542429447,'89.178.89.221',339,1542429447,1542429447,0),(551,64,0,0,1542614181,'212.83.155.79',340,1542614181,1542614181,0),(552,10,0,0,1542875194,'197.87.131.219',114,1542875194,1542875194,0),(553,60,0,0,1543309424,'41.170.87.73',72,1543309424,1543309424,0),(554,60,0,0,1543340632,'92.184.125.209',73,1543340632,1543340632,0),(555,64,0,0,1543353552,'109.230.220.216',341,1543353552,1543353552,0),(556,64,0,0,1543454386,'80.243.181.53',342,1543454386,1543454386,0),(557,64,0,0,1543613165,'188.112.142.182',343,1543613165,1543613165,0),(558,64,0,0,1543616273,'94.198.132.106',344,1543616273,1543616273,0),(559,64,0,0,1543662812,'184.176.166.8',345,1543662812,1543662812,0),(560,64,0,0,1544044788,'64.44.49.36',346,1544044788,1544044788,0),(561,64,0,0,1544205986,'45.61.188.188',347,1544205986,1544205986,0),(562,64,0,0,1544447402,'154.117.149.10',348,1544447402,1544447402,0),(563,64,0,0,1544646767,'89.37.66.100',349,1544646767,1544646767,0),(564,60,0,0,1544710831,'197.245.232.32',74,1544710831,1544710831,0),(565,10,0,0,1545029245,'59.102.71.205',115,1545029245,1545029245,0),(566,64,0,0,1545366036,'2.92.193.47',350,1545366036,1545366036,0),(567,64,0,0,1545366149,'2.92.193.47',351,1545366149,1545366149,0),(568,64,0,0,1545366204,'2.92.193.47',352,1545366204,1545366204,0),(569,64,0,0,1546273641,'170.84.29.102',353,1546273641,1546273641,0),(570,64,0,0,1546554408,'1.55.241.4',354,1546554408,1546554408,0),(571,10,0,0,1546846074,'105.226.104.251',116,1546846074,1546846074,0),(572,60,0,0,1546865677,'197.245.232.32',75,1546865677,1546865677,0),(573,64,0,0,1547372682,'197.89.198.95',355,1547372682,1547372682,0),(574,10,0,0,1548250002,'41.169.22.150',117,1548250002,1548250002,0),(575,10,0,0,1548427902,'169.1.23.184',118,1548427902,1548427902,0),(576,64,0,0,1548656439,'41.115.22.209',356,1548656439,1548656439,0),(577,64,0,0,1548656499,'41.115.22.209',357,1548656499,1548656499,0),(578,60,0,0,1548712859,'102.253.35.151',76,1548712859,1548712859,0),(579,10,0,0,1548743148,'169.255.79.82',119,1548743148,1548743148,0),(580,10,0,0,1548757490,'94.207.19.62',120,1548757490,1548757490,0),(581,10,0,0,1548787563,'102.250.1.7',121,1548787563,1548787563,0),(582,60,0,0,1548853164,'41.168.27.65',77,1548853164,1548853164,0),(583,10,0,0,1549618551,'41.13.74.9',122,1549618551,1549618551,0),(584,64,0,0,1549620388,'103.254.94.72',358,1549620388,1549620388,0),(585,10,0,0,1549918496,'102.250.185.195',123,1549918496,1549918496,0),(586,64,0,0,1550163376,'41.13.80.212',359,1550163376,1550163376,0),(587,10,0,0,1550739291,'196.192.182.136',124,1550739291,1550739291,0),(588,10,0,0,1550958426,'78.162.197.208',125,1550958426,1550958426,0),(589,64,0,0,1550983068,'178.121.250.160',360,1550983068,1550983068,0),(590,60,0,0,1551079846,'197.245.161.141',78,1551079846,1551079846,0),(591,64,0,0,1551092300,'197.189.186.8',361,1551092300,1551092300,0),(592,60,0,0,1551418940,'196.23.154.117',79,1551418940,1551418940,0),(593,64,0,0,1551885773,'45.220.167.142',362,1551885773,1551885773,0),(594,64,0,0,1552380715,'196.192.182.136',363,1552380715,1552380715,0),(595,10,0,0,1552569219,'197.245.144.58',126,1552569219,1552569219,0),(596,10,0,0,1552815381,'146.141.14.131',127,1552815381,1552815381,0),(597,10,0,0,1553425617,'105.226.17.245',128,1553425617,1553425617,0),(598,10,0,0,1553431357,'196.210.32.9',129,1553431357,1553431357,0),(599,64,0,0,1553794827,'41.113.48.158',364,1553794827,1553794827,0),(600,10,0,0,1553799174,'146.141.1.90',130,1553799174,1553799174,0),(601,10,0,0,1553949949,'154.117.187.6',131,1553949949,1553949949,0),(602,10,0,0,1554446105,'146.141.1.90',132,1554446105,1554446105,0),(603,64,0,0,1554807138,'41.145.9.35',365,1554807138,1554807138,0),(604,60,0,0,1555001582,'193.57.67.241',80,1555001582,1555001582,0),(605,64,0,0,1555406063,'193.57.67.241',366,1555406063,1555406063,0),(606,60,0,0,1557212004,'154.119.60.207',81,1557212004,1557212004,0),(607,64,0,0,1557753298,'196.210.21.168',367,1557753298,1557753298,0),(608,64,0,0,1557824680,'41.170.81.210',368,1557824680,1557824680,0),(609,60,0,0,1557925548,'165.255.129.138',82,1557925548,1557925548,0),(610,60,0,0,1557926955,'165.255.129.138',83,1557926955,1557926955,0),(611,60,0,0,1557928816,'165.255.129.138',84,1557928816,1557928816,0),(612,10,0,0,1557929274,'165.90.34.94',133,1557929274,1557929274,0),(613,10,0,0,1558078531,'105.224.74.209',134,1558078531,1558078531,0),(614,10,0,0,1558118927,'41.113.206.39',135,1558118927,1558118927,0),(615,64,0,0,1558427954,'197.245.200.10',369,1558427954,1558427954,0),(616,10,0,0,1559135096,'152.106.99.149',136,1559135096,1559135096,0),(617,10,0,0,1559598246,'41.147.108.220',137,1559598246,1559598246,0),(619,60,0,0,1559897937,'41.193.129.218',85,1559897937,1559897937,0),(620,64,0,0,1559917374,'41.246.25.178',370,1559917374,1559917374,0),(621,60,0,0,1561031264,'196.36.190.114',86,1561031264,1561031264,0),(622,10,0,0,1562051902,'41.134.182.137',138,1562051902,1562051902,0),(623,64,0,0,1562230800,'41.193.24.106',371,1562230800,1562230800,0),(624,10,0,0,1562836576,'41.180.16.54',139,1562836576,1562836576,0),(625,64,0,0,1563179294,'154.69.166.28',372,1563179294,1563179294,0),(626,64,0,0,1563263191,'196.15.218.130',373,1563263191,1563263191,0),(627,60,0,0,1563287520,'41.133.136.255',87,1563287520,1563287520,0),(628,64,0,0,1563682202,'41.13.20.66',374,1563682202,1563682202,0),(629,60,0,0,1563797795,'41.160.109.203',88,1563797795,1563797795,0),(630,60,0,0,1563799181,'41.160.109.203',89,1563799181,1563799181,0),(631,10,0,0,1564000452,'105.226.165.46',140,1564000452,1564000452,0),(632,10,0,0,1564212708,'154.117.149.186',141,1564212708,1564212708,0),(633,64,0,0,1564650559,'102.252.229.200',375,1564650559,1564650559,0),(634,64,0,0,1565165450,'41.161.93.124',376,1565165450,1565165450,0),(635,64,0,0,1565704677,'165.255.133.54',377,1565704677,1565704677,0),(636,60,0,0,1565715492,'105.226.150.53',90,1565715492,1565715492,0),(637,10,0,0,1565759187,'41.13.108.185',142,1565759187,1565759187,0),(638,64,0,0,1565759510,'41.13.108.185',378,1565759510,1565759510,0),(639,10,0,0,1566893260,'105.225.43.242',143,1566893260,1566893260,0),(641,64,0,0,1567416672,'105.27.147.146',379,1567416672,1567416672,0),(642,60,0,0,1568290269,'193.57.67.241',91,1568290269,1568290269,0),(643,60,0,0,1568291114,'193.57.67.241',92,1568291114,1568291114,0),(644,64,0,0,1568621202,'82.208.133.138',380,1568621202,1568621202,0),(645,60,0,0,1568643197,'160.226.151.194',93,1568643197,1568643197,0),(646,10,0,0,1568952891,'102.250.5.121',144,1568952891,1568952891,0),(647,10,0,0,1568953253,'102.250.5.74',145,1568953253,1568953253,0),(649,10,0,0,1569338509,'197.239.152.181',146,1569338509,1569338509,0),(650,60,0,0,1569833563,'41.169.151.194',94,1569833563,1569833563,0),(651,60,0,0,1570338302,'41.144.76.137',95,1570338302,1570338302,0),(652,60,0,0,1570339073,'41.144.76.91',96,1570339073,1570339073,0),(653,10,0,0,1570458228,'149.126.107.228',147,1570458228,1570458228,0),(654,64,0,0,1570858417,'91.76.119.29',381,1570858417,1570858417,0),(655,64,0,0,1570958408,'142.93.80.120',382,1570958408,1570958408,0),(656,60,0,0,1571306960,'102.65.19.170',97,1571306960,1571306960,0),(657,64,0,0,1571654608,'41.246.31.166',383,1571654608,1571654608,0),(658,10,0,0,1571746406,'196.166.11.71',148,1571746406,1571746406,0),(659,60,0,0,1572050612,'105.12.3.159',98,1572050612,1572050612,0),(660,10,0,0,1573128065,'194.2.211.109',149,1573128065,1573128065,0),(661,10,0,0,1573472003,'169.0.165.188',150,1573472003,1573472003,0),(662,60,0,0,1573474667,'102.65.20.86',99,1573474667,1573474667,0),(663,60,0,0,1573554191,'196.36.190.114',100,1573554191,1573554191,0),(664,60,0,0,1573721773,'102.65.10.192',101,1573721773,1573721773,0),(665,10,0,0,1574696201,'41.13.100.222',151,1574696201,1574696201,0),(666,60,0,0,1575531198,'197.245.161.141',102,1575531198,1575531198,0),(667,64,0,0,1575604828,'41.160.22.72',384,1575604828,1575604828,0),(668,64,0,0,1575604916,'41.160.22.8',385,1575604916,1575604916,0),(669,10,0,0,1577955914,'164.151.5.20',152,1577955914,1577955914,0),(670,60,0,0,1579083468,'102.65.22.198',103,1579083468,1579083468,0),(671,60,0,0,1579871004,'41.169.30.18',104,1579871004,1579871004,0),(672,10,0,0,1579948501,'105.233.64.94',153,1579948501,1579948501,0),(673,64,0,0,1580119611,'103.117.20.19',386,1580119611,1580119611,0),(674,60,0,0,1580453058,'169.0.225.227',105,1580453058,1580453058,0),(675,64,0,0,1580812167,'41.246.24.70',387,1580812167,1580812167,0),(676,60,0,0,1580982334,'197.245.161.141',106,1580982334,1580982334,0),(677,10,0,0,1582299148,'41.13.143.237',154,1582299148,1582299148,0),(682,10,0,0,1584195864,'146.141.1.91',155,1584195864,1584195864,0),(683,64,0,0,1584524610,'103.46.192.62',388,1584524610,1584524610,0),(684,64,0,0,1584950648,'41.146.0.133',389,1584950648,1584950648,0),(685,64,0,0,1585051121,'41.48.101.1',390,1585051121,1585051121,0),(686,64,0,0,1585051139,'41.48.101.1',391,1585051139,1585051139,0),(689,10,0,0,1588146677,'41.161.74.101',156,1588146677,1588146677,0),(690,10,0,0,1588931828,'41.13.68.93',157,1588931828,1588931828,0),(691,10,0,0,1588960980,'41.13.106.18',158,1588960980,1588960980,0),(692,64,0,0,1589195749,'41.193.203.199',392,1589195749,1589195749,0),(693,64,0,0,1589195859,'41.193.203.199',393,1589195859,1589195859,0),(694,10,0,0,1589207505,'41.13.12.252',159,1589207505,1589207505,0),(695,10,0,0,1589538329,'41.114.74.16',160,1589538329,1589538329,0),(696,10,0,0,1589737741,'105.232.33.123',161,1589737741,1589737741,0),(697,64,0,0,1591011035,'105.225.145.55',394,1591011035,1591011035,0),(698,10,0,0,1591711383,'41.113.104.49',162,1591711383,1591711383,0),(699,64,0,0,1592248856,'41.79.221.97',395,1592248856,1592248856,0),(700,64,0,0,1593257157,'64.145.94.39',396,1593257157,1593257157,0),(701,10,0,0,1595930313,'105.224.54.185',163,1595930313,1595930313,0),(702,64,0,0,1595938235,'85.95.178.208',397,1595938235,1595938235,0),(703,64,0,0,1595938314,'85.95.178.208',398,1595938314,1595938314,0),(704,64,0,0,1596991386,'91.205.168.58',399,1596991386,1596991386,0),(705,10,0,0,1597906361,'41.13.129.1',164,1597906361,1597906361,0),(706,10,0,0,1597922619,'41.13.140.116',165,1597922619,1597922619,0),(707,10,0,0,1598521849,'185.125.227.45',166,1598521849,1598521849,0),(708,64,0,0,1598524074,'105.213.93.108',400,1598524074,1598524074,0),(709,10,0,0,1598524219,'105.213.93.108',167,1598524219,1598524219,0),(710,64,0,0,1598942520,'169.0.82.136',401,1598942520,1598942520,0),(711,64,0,0,1599556205,'197.185.106.151',402,1599556205,1599556205,0),(712,64,0,0,1599640779,'155.93.131.230',403,1599640779,1599640779,0),(713,64,0,0,1599739688,'195.181.161.20',404,1599739688,1599739688,0),(714,64,0,0,1599740074,'195.181.161.20',405,1599740074,1599740074,0),(715,64,0,0,1599740427,'195.181.161.20',406,1599740427,1599740427,0),(716,64,0,0,1599740529,'195.181.161.20',407,1599740529,1599740529,0),(718,10,0,0,1599823126,'105.245.102.2',168,1599823126,1599823126,0),(719,10,0,0,1599823207,'105.245.102.2',169,1599823207,1599823207,0),(720,10,0,0,1601543231,'165.255.253.226',170,1601543231,1601543387,0),(721,64,0,0,1601965641,'87.237.42.71',408,1601965641,1601965641,0),(722,64,0,0,1601965834,'87.237.42.71',409,1601965834,1601965834,0),(723,64,0,0,1602099111,'5.188.84.251',410,1602099111,1602099111,0),(724,10,0,0,1602192279,'105.225.188.66',171,1602192279,1602192279,0),(725,64,0,0,1602563068,'5.188.84.251',411,1602563068,1602563068,0),(726,64,0,0,1602633118,'185.51.246.4',412,1602633118,1602633118,0),(727,64,0,0,1602972745,'195.154.60.85',413,1602972745,1602972745,0),(728,10,0,0,1603027350,'105.233.226.138',172,1603027350,1603027350,0),(729,64,0,0,1603096219,'5.188.84.251',414,1603096219,1603096219,0),(730,64,0,0,1603118160,'5.188.84.251',415,1603118160,1603118160,0),(731,64,0,0,1604039602,'5.188.84.251',416,1604039602,1604039602,0),(732,64,0,0,1604097564,'45.91.202.62',417,1604097564,1604097564,0),(733,64,0,0,1604307262,'185.255.96.99',418,1604307262,1604307262,0),(734,64,0,0,1604435811,'185.244.214.115',419,1604435811,1604435811,0),(735,64,0,0,1604503877,'135.181.75.243',420,1604503877,1604503877,0),(736,64,0,0,1604554114,'91.239.85.86',421,1604554114,1604554114,0),(737,64,0,0,1604561669,'93.100.132.97',422,1604561669,1604561669,0),(738,64,0,0,1604734459,'5.188.84.251',423,1604734459,1604734459,0),(739,64,0,0,1605486168,'193.32.188.211',424,1605486168,1605486168,0),(740,64,0,0,1605723464,'45.125.65.31',425,1605723464,1605723464,0),(741,64,0,0,1605723582,'45.125.65.31',426,1605723582,1605723582,0),(742,64,0,0,1605723785,'45.125.65.31',427,1605723785,1605723785,0),(743,64,0,0,1605759329,'5.188.84.251',428,1605759329,1605759329,0),(744,64,0,0,1605759408,'5.188.84.251',429,1605759408,1605759408,0),(745,64,0,0,1605797923,'185.217.188.252',430,1605797923,1605797923,0),(746,64,0,0,1605912836,'185.255.96.99',431,1605912836,1605912836,0),(747,10,0,0,1606040793,'105.12.2.252',173,1606040793,1606040793,0),(748,10,0,0,1606123226,'165.16.246.157',174,1606123226,1606123226,0),(749,64,0,0,1606282582,'117.232.115.112',432,1606282582,1606282582,0),(750,64,0,0,1606322739,'5.188.84.92',433,1606322739,1606322739,0),(751,60,4884,0,1606384693,'41.79.214.106',108,1606384693,1606384693,0),(752,64,0,0,1606440787,'92.249.13.235',434,1606440787,1606440787,0),(753,64,0,0,1606467997,'5.188.84.92',435,1606467997,1606467997,0),(754,64,0,0,1606513612,'5.188.84.92',436,1606513612,1606513612,0),(755,64,0,0,1606728292,'41.13.164.51',437,1606728292,1606728292,0),(760,64,0,0,1606850287,'185.51.246.4',438,1606850287,1606850287,0),(761,64,0,0,1606939509,'5.188.84.251',439,1606939509,1606939509,0),(762,60,0,0,1607032530,'102.165.206.59',109,1607032530,1607342881,0),(763,64,0,0,1607325796,'37.115.212.44',440,1607325796,1607325796,0),(764,64,0,0,1607328529,'92.255.198.132',441,1607328529,1607328529,0),(765,60,0,0,1607410783,'105.29.73.162',110,1607410783,1607410783,0),(766,64,0,0,1607415507,'5.188.84.92',442,1607415507,1607415507,0),(767,64,0,0,1607436954,'91.205.168.46',443,1607436954,1607436954,0),(768,64,0,0,1607451046,'13.212.145.52',444,1607451046,1607451046,0),(769,64,0,0,1607459310,'84.17.51.70',445,1607459310,1607459310,0),(770,64,0,0,1607459429,'84.17.51.70',446,1607459429,1607459429,0),(771,64,0,0,1607470847,'5.188.84.251',447,1607470847,1607470847,0),(772,64,0,0,1607509939,'197.185.110.24',448,1607509939,1607509939,0),(773,64,0,0,1607519166,'46.21.250.205',449,1607519166,1607519166,0),(774,60,0,0,1607524653,'169.159.130.119',111,1607524653,1607524909,0),(776,64,0,0,1607662348,'5.188.84.92',451,1607662348,1607662348,0),(777,64,0,0,1607775722,'37.146.62.31',452,1607775722,1607775722,0),(778,64,0,0,1607817156,'5.188.84.92',453,1607817156,1607817156,0),(779,64,0,0,1607817231,'5.188.84.92',454,1607817231,1607817231,0),(780,10,0,0,1607954416,'197.185.110.129',175,1607954416,1607954416,0),(781,64,0,0,1607967578,'77.35.62.96',455,1607967578,1607967578,0),(783,64,0,0,1608240235,'192.227.238.130',457,1608240235,1608240235,0),(784,64,0,0,1608245617,'109.169.14.111',458,1608245617,1608245617,0),(785,64,0,0,1608432257,'5.188.84.251',459,1608432257,1608432257,0),(786,64,0,0,1608432280,'5.188.84.251',460,1608432280,1608432280,0),(788,10,0,0,1608462354,'197.185.116.41',176,1608462354,1608462354,0),(789,10,0,0,1608462382,'197.185.116.41',177,1608462382,1608463622,0),(791,10,0,0,1608533035,'41.246.128.152',178,1608533035,1608533035,0),(792,64,0,0,1608535396,'41.246.128.161',463,1608535396,1608535396,0),(794,60,0,0,1608622439,'105.29.73.162',112,1608622439,1608622439,0),(801,10,0,0,1608978492,'41.115.124.99',179,1608978492,1608978492,0),(811,10,0,0,1609472897,'105.245.100.216',180,1609472897,1609472897,0),(822,10,0,0,1610367056,'102.165.242.152',181,1610367056,1610367056,0),(831,60,0,0,1611002812,'105.186.178.29',113,1611002812,1611002812,0),(833,10,0,0,1611228131,'102.252.65.130',182,1611228131,1611228131,0),(847,10,0,0,1612428652,'41.0.102.166',183,1612428652,1612428700,0),(863,64,1979,0,1613132881,'102.132.164.138',523,1613132881,1613132881,0),(866,10,0,0,1613301910,'41.113.131.81',184,1613301910,1613301910,0),(869,10,0,0,1613417494,'197.185.106.20',185,1613417494,1613417494,0),(871,10,0,0,1613602569,'41.144.73.120',186,1613602569,1613602569,0),(874,60,0,0,1613715658,'197.185.98.161',114,1613715658,1613715658,0),(876,10,0,0,1613824598,'197.245.238.53',187,1613824598,1613824598,0),(878,10,0,0,1614441868,'105.4.0.145',188,1614441868,1614441868,0),(898,60,0,0,1615541853,'102.33.16.34',115,1615541853,1615541853,0),(902,10,0,0,1616012720,'41.198.131.66',189,1616012720,1616012720,0),(903,10,0,0,1616146720,'196.214.190.66',190,1616146720,1616146720,0),(904,60,0,0,1616152949,'105.246.31.118',116,1616152949,1616152949,0),(905,60,0,0,1616159827,'154.119.69.90',117,1616159827,1616159827,0),(923,10,0,0,1616965993,'41.113.108.55',191,1616965993,1616965993,0),(924,10,0,0,1617517990,'165.16.255.27',192,1617517990,1617517990,0),(936,10,0,0,1618218584,'41.114.8.183',193,1618218584,1618218584,0),(942,64,0,0,1618380175,'188.126.79.27',588,1618380175,1618380175,0),(943,10,0,0,1618390759,'41.114.182.148',194,1618390759,1618390759,0),(945,10,0,0,1618658464,'197.229.140.213',195,1618658464,1618658464,0),(952,10,0,0,1619096795,'102.33.58.10',196,1619096795,1619096795,0),(958,10,0,0,1619444956,'102.132.45.115',197,1619444956,1619444956,0),(962,10,0,0,1619486601,'41.144.78.225',198,1619486601,1619486601,0),(963,10,0,0,1619617876,'41.48.69.44',199,1619617876,1619617876,0),(972,10,0,0,1620112991,'197.185.106.188',200,1620112991,1620112991,0),(976,10,0,0,1620937828,'105.0.7.243',201,1620937828,1620937828,0),(982,60,0,0,1621244143,'197.185.98.53',118,1621244143,1621244143,0),(983,10,0,0,1621337393,'41.114.196.246',202,1621337393,1621337393,0),(986,10,0,0,1621843335,'169.1.121.182',203,1621843335,1621843335,0),(1001,60,0,0,1622694938,'41.144.83.205',119,1622694938,1622694938,0),(1005,60,0,0,1623059818,'154.68.189.125',120,1623059818,1623059818,0),(1011,60,0,0,1623381733,'41.144.73.230',121,1623381733,1623381733,0),(1015,10,0,0,1623541795,'41.113.54.70',204,1623541795,1623541795,0),(1016,10,0,0,1623615017,'105.0.5.137',205,1623615017,1623615017,0),(1026,10,0,0,1624104910,'37.153.121.77',206,1624104910,1624104910,0),(1027,10,0,0,1624106235,'197.185.104.251',207,1624106235,1624106235,0),(1029,10,0,0,1624208725,'102.23.253.45',208,1624208725,1624208725,0),(1039,10,0,0,1624481047,'105.232.83.17',209,1624481047,1624481047,0),(1041,10,0,0,1624620959,'105.226.26.170',210,1624620959,1624620959,0),(1042,60,0,0,1624647840,'105.245.96.82',122,1624647840,1624647840,0),(1047,10,0,0,1624960430,'41.13.224.143',211,1624960430,1624960430,0),(1051,10,0,0,1625363757,'185.107.242.199',212,1625363757,1625363757,0),(1059,10,0,0,1625764532,'102.249.1.188',213,1625764532,1625764532,0),(1144,60,0,0,1628919526,'102.165.246.30',123,1628919526,1628919526,0),(1145,10,0,0,1630055053,'41.160.131.230',214,1630055053,1630055053,0),(1148,10,0,0,1631449107,'41.216.201.90',215,1631449107,1631449107,0),(1149,64,0,0,1632298695,'167.114.100.160',767,1632298695,1632298695,0),(1150,60,0,0,1632757982,'197.245.206.154',124,1632757982,1632757982,0),(1151,64,0,0,1633276689,'158.69.241.227',768,1633276689,1633276689,0),(1152,10,0,0,1633716112,'196.25.28.238',216,1633716112,1633716112,0),(1153,10,0,0,1633716120,'196.25.28.238',217,1633716120,1633716120,0),(1154,10,0,0,1633716471,'41.115.30.53',218,1633716471,1633716471,0),(1155,60,0,0,1633948440,'196.250.134.25',125,1633948440,1633948440,0),(1156,64,0,0,1633959904,'41.144.71.211',769,1633959904,1633959904,0),(1157,60,0,0,1634141266,'196.250.134.25',126,1634141266,1634141266,0),(1158,60,0,0,1634568627,'196.250.134.25',127,1634568627,1634568627,0),(1159,10,0,0,1634654689,'41.115.70.136',219,1634654689,1634654689,0),(1160,10,0,0,1634654875,'41.115.70.136',220,1634654875,1634654875,0),(1161,10,0,0,1634667097,'102.252.66.2',221,1634667097,1634667097,0),(1162,60,0,0,1634835253,'193.57.67.241',128,1634835253,1635228860,0),(1163,10,0,0,1634950738,'41.114.226.29',222,1634950738,1634950738,0),(1164,10,0,0,1635341172,'105.245.108.31',223,1635341172,1635341172,0),(1165,60,0,0,1635492135,'193.57.67.241',129,1635492135,1635492135,0),(1166,10,0,0,1635958390,'41.113.116.51',224,1635958390,1635958390,0),(1167,60,0,0,1636017300,'41.144.83.204',130,1636017300,1636017300,0),(1168,60,0,0,1636017310,'41.144.83.189',131,1636017310,1636017310,0),(1169,60,0,0,1636036756,'193.57.67.241',132,1636036756,1636036756,0),(1170,10,0,0,1636551875,'213.150.219.94',225,1636551875,1636551875,0),(1171,10,0,0,1636551881,'213.150.219.94',226,1636551881,1636551881,0),(1172,10,0,0,1636551885,'213.150.219.94',227,1636551885,1636551885,0),(1173,60,0,0,1636631062,'41.116.102.142',133,1636631062,1636631062,0),(1174,60,0,0,1638457973,'102.165.222.201',134,1638457973,1638457973,0),(1175,60,0,0,1638457979,'102.165.222.201',135,1638457979,1638457979,0),(1176,64,0,0,1638524253,'41.246.129.121',770,1638524253,1638524253,0),(1177,60,0,0,1638969667,'154.68.189.115',136,1638969667,1638969667,0),(1178,60,0,0,1639384305,'154.68.189.115',137,1639384305,1639384305,0),(1179,60,0,0,1639753129,'193.57.67.241',138,1639753129,1639753181,0),(1180,60,0,0,1640007181,'193.57.67.241',139,1640007181,1640007181,0),(1181,64,0,0,1640675922,'158.69.241.134',771,1640675922,1640675922,0),(1182,64,0,0,1640768596,'167.114.64.113',772,1640768596,1640768596,0),(1183,10,0,0,1641391612,'41.13.28.224',228,1641391612,1641391612,0),(1184,10,0,0,1641499569,'102.140.73.243',229,1641499569,1641499569,0),(1185,10,0,0,1641561268,'41.181.213.156',230,1641561268,1641561268,0),(1186,10,0,0,1641561277,'41.181.213.156',231,1641561277,1641561277,0),(1187,10,0,0,1641634531,'41.223.73.202',232,1641634531,1641634531,0),(1188,10,0,0,1642614954,'102.141.156.4',233,1642614954,1642614954,0),(1189,60,0,0,1642678498,'105.228.119.51',140,1642678498,1642678498,0),(1190,10,0,0,1643260197,'41.115.31.61',234,1643260197,1643260197,0),(1191,60,0,0,1644419548,'154.119.69.90',141,1644419548,1644419548,0),(1192,60,0,0,1644512638,'193.57.67.241',142,1644512638,1644512638,0),(1193,60,0,0,1645777478,'197.245.206.154',143,1645777478,1645777478,0),(1194,10,0,0,1646774147,'41.115.75.120',235,1646774147,1646774147,0),(1195,10,0,0,1647246883,'102.129.60.80',236,1647246883,1647246883,0),(1196,60,0,0,1647263721,'88.202.8.12',144,1647263721,1647263721,0),(1197,10,0,0,1647358623,'194.129.64.4',237,1647358623,1647358623,0),(1198,10,0,0,1647596323,'102.223.125.41',238,1647596323,1647596323,0),(1199,10,0,0,1648635648,'118.179.33.142',239,1648635648,1648635648,0),(1200,10,0,0,1649064224,'146.141.14.135',240,1649064224,1649064224,0),(1201,10,0,0,1649064226,'146.141.14.135',241,1649064226,1649064226,0),(1202,64,0,0,1649475127,'167.114.100.160',773,1649475127,1649475127,0),(1203,64,0,0,1650011057,'167.114.100.160',774,1650011057,1650011057,0),(1204,10,0,0,1650994934,'197.184.179.247',242,1650994934,1650994934,0),(1205,10,0,0,1651054095,'154.68.168.52',243,1651054095,1651054095,0),(1206,10,0,0,1651164558,'102.250.1.7',244,1651164558,1651164558,0),(1207,10,0,0,1651411946,'102.182.208.206',245,1651411946,1651411946,0),(1208,10,0,0,1651828913,'197.90.187.11',246,1651828913,1651828913,0),(1209,10,0,0,1651959441,'41.114.151.160',247,1651959441,1651959441,0),(1210,60,0,0,1652083182,'102.220.210.195',145,1652083182,1652083182,0),(1211,10,0,0,1652605420,'105.250.70.148',248,1652605420,1652605420,0),(1212,10,0,0,1652610794,'105.250.70.148',249,1652610794,1652610794,0),(1213,64,0,0,1652769981,'197.245.206.154',775,1652769981,1652769981,0),(1214,64,0,0,1652769986,'197.245.206.154',776,1652769986,1652769986,0),(1215,64,0,0,1652769988,'197.245.206.154',777,1652769988,1652769988,0),(1216,10,0,0,1652859761,'197.98.201.74',250,1652859761,1652859761,0),(1217,64,0,0,1653383478,'41.162.104.82',778,1653383478,1653383478,0),(1218,10,0,0,1653384442,'146.230.192.69',251,1653384442,1653384442,0),(1219,10,0,0,1653550045,'41.13.131.112',252,1653550045,1653550045,0),(1220,10,0,0,1653596048,'105.213.116.97',253,1653596048,1653596048,0),(1221,10,0,0,1653939596,'105.226.164.14',254,1653939596,1653939596,0),(1222,10,0,0,1654765589,'196.11.233.40',255,1654765589,1654765589,0),(1223,10,0,0,1655208209,'41.150.241.44',256,1655208209,1655208209,0),(1224,60,0,0,1656489927,'41.115.110.130',146,1656489927,1656489927,0),(1225,10,0,0,1657262822,'102.130.134.70',257,1657262822,1657262822,0),(1226,64,0,0,1657278332,'41.150.244.130',779,1657278332,1657278332,0),(1227,10,0,0,1657278475,'41.150.244.132',258,1657278475,1657278475,0),(1228,64,0,0,1657537219,'41.13.114.132',780,1657537219,1657537219,0),(1229,10,0,0,1657894650,'102.134.124.75',259,1657894650,1657894650,0),(1230,10,0,0,1658085178,'102.39.160.254',260,1658085178,1658085178,0),(1231,10,0,0,1658096024,'41.144.64.173',261,1658096024,1658096024,0),(1232,10,0,0,1658151708,'105.29.94.22',262,1658151708,1658151708,0),(1233,60,0,0,1658227494,'105.4.6.118',147,1658227494,1658227494,0),(1234,60,0,0,1658227497,'105.4.6.118',148,1658227497,1658227497,0),(1235,64,0,0,1658551080,'49.37.39.67',781,1658551080,1658551080,0),(1236,64,0,0,1658737280,'41.13.20.34',782,1658737280,1658737280,0),(1237,64,0,0,1658737667,'196.38.209.210',783,1658737667,1658737667,0),(1238,60,0,0,1658754800,'41.13.20.34',149,1658754800,1658754800,0),(1239,60,0,0,1658847138,'197.185.97.112',150,1658847138,1658847138,0),(1240,60,0,0,1658847139,'197.185.97.112',151,1658847139,1658847139,0),(1241,60,0,0,1658999427,'154.119.69.90',152,1658999427,1658999427,0),(1242,64,0,0,1659003657,'154.0.7.82',784,1659003657,1659021452,0),(1243,10,0,0,1659528604,'41.150.193.41',263,1659528604,1659528604,0),(1244,10,0,0,1660135143,'156.0.224.3',264,1660135143,1660135143,0),(1245,10,0,0,1662757940,'105.245.126.99',265,1662757940,1662757940,0),(1246,64,0,0,1663318796,'102.39.42.61',785,1663318796,1663318796,0),(1247,10,0,0,1663319716,'41.150.35.19',266,1663319716,1663319716,0),(1248,64,0,0,1663616960,'41.0.130.0',786,1663616960,1663616960,0),(1249,10,0,0,1663622616,'105.245.106.226',267,1663622616,1663622616,0),(1250,10,0,0,1664186915,'41.13.18.41',268,1664186915,1664186915,0),(1251,64,0,0,1664348233,'154.117.146.214',787,1664348233,1664348233,0),(1253,60,0,0,1664796792,'197.245.206.154',153,1664796792,1664796792,0),(1254,10,0,0,1665561475,'41.182.150.43',269,1665561475,1665561475,0),(1255,10,0,0,1665561479,'41.182.150.43',270,1665561479,1665561479,0),(1256,10,0,0,1665646157,'197.188.235.29',271,1665646157,1665646157,0),(1257,10,0,0,1666184900,'41.0.110.137',272,1666184900,1666184900,0),(1258,10,0,0,1666426225,'105.9.67.237',273,1666426225,1666426225,0),(1259,10,0,0,1667164524,'102.36.152.1',274,1667164524,1667164524,0),(1260,10,0,0,1667213732,'64.147.93.210',275,1667213732,1667213732,0),(1263,64,0,0,1668269834,'102.165.121.235',790,1668269834,1668269834,0),(1264,64,0,0,1668269900,'102.165.121.235',791,1668269900,1668269900,0),(1265,10,0,0,1668455992,'41.115.11.16',276,1668455992,1668455992,0),(1266,10,0,0,1669927205,'41.113.191.3',277,1669927205,1669927205,0),(1267,10,0,0,1670068864,'197.92.195.156',278,1670068864,1670068864,0),(1268,10,0,0,1670143823,'41.13.74.24',279,1670143823,1670143823,0),(1269,64,0,0,1670244503,'41.246.130.75',792,1670244503,1670244503,0),(1270,60,0,0,1673342200,'105.245.97.77',154,1673342200,1673342200,0),(1271,60,0,0,1674126633,'105.184.7.11',155,1674126633,1674216644,0),(1272,64,0,0,1674523216,'197.215.167.116',793,1674523216,1674523216,0),(1273,10,0,0,1674577869,'105.225.82.147',280,1674577869,1674577869,0),(1274,64,0,0,1674725877,'105.184.165.41',794,1674725877,1674725877,0),(1275,64,0,0,1674725883,'105.184.165.41',795,1674725883,1674725883,0),(1276,10,0,0,1675354911,'154.16.95.7',281,1675354911,1675354911,0),(1277,10,0,0,1675843297,'41.13.108.211',282,1675843297,1675843297,0),(1278,64,0,0,1675928673,'105.187.28.172',796,1675928673,1675928673,0),(1279,64,0,0,1676202086,'197.184.178.107',797,1676202086,1676202086,0),(1280,64,0,0,1676202092,'197.184.178.107',798,1676202092,1676202092,0),(1281,64,0,0,1676202099,'197.184.178.107',799,1676202099,1676202099,0),(1282,64,0,0,1676223568,'41.246.128.78',800,1676223568,1676223568,0),(1283,10,0,0,1676392306,'41.13.128.215',283,1676392306,1676392306,0),(1284,10,0,0,1676392311,'41.13.128.215',284,1676392311,1676392311,0),(1285,64,0,0,1676608066,'110.227.81.57',801,1676608066,1676608066,0),(1286,10,0,0,1677228092,'102.249.1.165',285,1677228092,1677228092,0),(1287,64,0,0,1677686857,'175.157.53.92',802,1677686857,1677686857,0),(1288,10,0,0,1677765015,'105.244.181.86',286,1677765015,1677765015,0),(1289,10,0,0,1677826534,'41.113.144.25',287,1677826534,1677826534,0),(1290,10,0,0,1678860933,'155.232.7.42',288,1678860933,1678860933,0),(1291,64,0,0,1679045139,'41.71.33.6',803,1679045139,1679045139,0),(1292,64,0,0,1679367945,'41.150.210.215',804,1679367945,1679367945,0),(1293,10,0,0,1679552394,'81.26.74.198',289,1679552394,1679552394,0),(1294,10,0,0,1679552396,'81.26.74.198',290,1679552396,1679552396,0),(1295,64,0,0,1681289850,'197.184.174.122',805,1681289850,1681289850,0),(1296,64,0,0,1681289854,'197.184.174.122',806,1681289854,1681289854,0),(1297,64,0,0,1681289882,'197.184.174.122',807,1681289882,1681289882,0),(1298,10,0,0,1682272318,'105.245.234.31',291,1682272318,1682272318,0),(1299,10,0,0,1682414438,'105.247.142.227',292,1682414438,1682414438,0),(1300,60,0,0,1684138163,'160.119.237.130',156,1684138163,1684138163,0),(1301,64,0,0,1684401614,'196.11.233.70',808,1684401614,1684401614,0),(1302,64,0,0,1684559812,'41.246.24.5',809,1684559812,1684559812,0),(1303,10,0,0,1685216529,'165.165.195.166',293,1685216529,1685216529,0),(1304,64,0,0,1685362139,'196.36.190.114',810,1685362139,1685362139,0),(1305,64,0,0,1685444552,'165.49.74.107',811,1685444552,1685444552,0),(1306,10,0,0,1686559636,'41.144.192.227',294,1686559636,1686559636,0),(1307,10,0,0,1686729330,'41.145.194.187',295,1686729330,1686729330,0),(1308,10,0,0,1686933179,'102.164.0.14',296,1686933179,1686933179,0),(1309,10,0,0,1687329587,'41.13.28.215',297,1687329587,1687329587,0),(1310,10,0,0,1687434211,'197.159.45.173',298,1687434211,1687434211,0),(1311,10,0,0,1687518526,'41.150.221.4',299,1687518526,1687518526,0),(1312,10,0,0,1687787319,'41.13.216.226',300,1687787319,1687787319,0),(1313,64,0,0,1688468009,'41.113.37.2',812,1688468009,1688468009,0),(1314,64,0,0,1689079578,'41.169.165.226',813,1689079578,1689079578,0),(1315,10,0,0,1689348071,'41.246.25.149',301,1689348071,1689348071,0),(1316,10,0,0,1689348073,'41.246.25.212',302,1689348073,1689348073,0),(1317,10,0,0,1689348073,'41.246.25.149',303,1689348073,1689348073,0),(1318,10,0,0,1689348074,'41.246.25.212',304,1689348074,1689348074,0),(1319,10,0,0,1689348075,'41.246.25.149',305,1689348075,1689348075,0),(1320,10,0,0,1689348081,'41.246.25.212',306,1689348081,1689348081,0),(1321,10,0,0,1689348083,'41.246.25.149',307,1689348083,1689348083,0),(1323,60,0,0,1689677776,'196.36.203.161',158,1689677776,1689677776,0),(1324,10,0,0,1690907568,'41.116.101.215',308,1690907568,1690907568,0),(1325,60,0,0,1691056009,'197.245.206.154',159,1691056009,1691056009,0),(1326,60,0,0,1691499712,'105.186.169.236',160,1691499712,1691499712,0),(1327,60,0,0,1691500945,'105.186.169.236',161,1691500945,1691500945,0),(1328,60,0,0,1691501857,'105.186.169.236',162,1691501857,1691501857,0),(1329,60,0,0,1691502354,'105.186.169.236',163,1691502354,1691502354,0),(1330,10,0,0,1692259849,'105.245.234.31',309,1692259849,1692259849,0),(1331,10,0,0,1692261539,'169.0.27.127',310,1692261539,1692261539,0),(1332,10,0,0,1692388203,'105.225.158.28',311,1692388203,1692388203,0),(1333,10,0,0,1692461780,'41.13.15.154',312,1692461780,1692461780,0),(1334,10,0,0,1692466217,'41.13.8.97',313,1692466217,1692466217,0),(1335,10,0,0,1692772058,'102.33.168.242',314,1692772058,1692772058,0),(1336,60,0,0,1693406152,'41.193.78.251',164,1693406152,1693406152,0),(1337,64,0,0,1693818146,'41.10.181.153',814,1693818146,1693818146,0),(1338,10,0,0,1694169348,'169.1.11.196',315,1694169348,1694169348,0),(1339,10,0,0,1694357520,'102.182.252.225',316,1694357520,1694357520,0),(1340,10,0,0,1694597705,'212.187.225.229',317,1694597705,1694597705,0),(1341,10,0,0,1695301023,'41.117.160.208',318,1695301023,1695301023,0),(1342,64,0,0,1696576033,'183.177.159.15',815,1696576033,1696576033,0),(1343,10,0,0,1697431418,'197.245.52.98',319,1697431418,1697431418,0),(1344,10,0,0,1697529693,'196.38.209.210',320,1697529693,1697529693,0),(1345,10,0,0,1698046171,'213.172.134.18',321,1698046171,1698046171,0),(1346,60,0,0,1698252043,'105.27.202.62',165,1698252043,1698252043,0),(1347,64,0,0,1699610466,'102.134.91.82',816,1699610466,1699610466,0),(1348,10,0,0,1700079933,'41.13.136.46',322,1700079933,1700079933,0),(1349,10,0,0,1700127062,'147.161.163.106',323,1700127062,1700127062,0),(1350,64,0,0,1700159481,'105.8.4.181',817,1700159481,1700159481,0),(1351,10,0,0,1700200369,'197.90.158.199',324,1700200369,1700200369,0),(1352,10,0,0,1700200375,'197.90.158.199',325,1700200375,1700200375,0),(1353,10,0,0,1700306251,'41.13.76.167',326,1700306251,1700306251,0),(1354,10,0,0,1700334616,'105.243.70.132',327,1700334616,1700334616,0),(1355,10,0,0,1700392958,'41.26.126.197',328,1700392958,1700392958,0),(1356,10,0,0,1700675186,'41.246.130.203',329,1700675186,1700675186,0),(1357,10,0,0,1700675190,'41.246.130.237',330,1700675190,1700675190,0),(1358,60,0,0,1700812810,'154.117.159.34',166,1700812810,1700812810,0);
/*!40000 ALTER TABLE `webform_submissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webform_submitted_data`
--

DROP TABLE IF EXISTS `webform_submitted_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webform_submitted_data` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The unique identifier for this submission.',
  `cid` smallint unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `no` varchar(128) NOT NULL DEFAULT '0' COMMENT 'Usually this value is 0, but if a field has multiple values (such as a time or date), it may require multiple rows in the database.',
  `data` mediumtext NOT NULL COMMENT 'The submitted value of this field, may be serialized for some components.',
  PRIMARY KEY (`nid`,`sid`,`cid`,`no`),
  KEY `nid` (`nid`),
  KEY `sid_nid` (`sid`,`nid`),
  KEY `data` (`data`(64))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores all submitted field data for webform submissions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submitted_data`
--

LOCK TABLES `webform_submitted_data` WRITE;
/*!40000 ALTER TABLE `webform_submitted_data` DISABLE KEYS */;
INSERT INTO `webform_submitted_data` VALUES (10,2,2,'0','Mr'),(10,2,3,'0','Alain'),(10,2,4,'0','Jacquet'),(10,2,5,'0','0832527819'),(10,2,6,'0',''),(10,2,7,'0',''),(10,2,8,'0','alain@jacquet.co.za'),(10,2,9,'0','Roxburgh House\r\n24 THird Ave\r\nParktown North'),(10,2,10,'0',''),(10,2,11,'0','S&S'),(10,2,12,'0','BScEng'),(10,2,13,'0','1988'),(10,2,14,'0','Wits'),(10,2,15,'0','0'),(10,2,16,'0','123134'),(10,2,17,'0','Fellow'),(10,2,18,'0','mutual_exception_agreement '),(10,2,19,'0','2'),(10,2,20,'0','2013'),(10,2,21,'0','3'),(10,2,22,'0','Please find me someone!'),(10,5,2,'0','Mr'),(10,5,3,'0','Lungelo'),(10,5,4,'0','Radebe'),(10,5,5,'0','0789176793'),(10,5,6,'0',''),(10,5,7,'0',''),(10,5,8,'0','lungeloradebe@ymail.com'),(10,5,9,'0','10 Sparrow Street\r\nFalcon Ridge\r\nVereeniging\r\n1939'),(10,5,10,'0','10 Sparrow Street\r\nFalcon Ridge\r\nVereeniging\r\n1939'),(10,5,11,'0','Kasichoice Projects & Agricultural Limited Co-op'),(10,5,12,'0','Design foundation'),(10,5,13,'0','2011'),(10,5,14,'0','CTU Computer Training Instituion'),(10,5,15,'0','0'),(10,5,16,'0',''),(10,5,17,'0','Student'),(10,5,18,'0','training_agreement '),(10,5,19,'0','2'),(10,5,20,'0',''),(10,5,21,'0','3'),(10,5,22,'0',''),(10,11,2,'0','Mr'),(10,11,3,'0','Noel'),(10,11,4,'0','Young'),(10,11,5,'0','082 000 0000'),(10,11,6,'0','012 000 0000'),(10,11,7,'0','012 000 0000'),(10,11,8,'0','noel.starbright@gmail.com'),(10,11,9,'0','lorem ipsum\r\nlorem ipsum\r\nlorem ipsum\r\nlorem ipsum'),(10,11,10,'0','lorem ipsum\r\nlorem ipsum\r\nlorem ipsum'),(10,11,11,'0','Starbright'),(10,11,12,'0','asdf'),(10,11,13,'0','1983'),(10,11,14,'0','asdf'),(10,11,15,'0','1'),(10,11,16,'0','1234'),(10,11,17,'0','Affiliate'),(10,11,18,'0','dont_know '),(10,11,19,'0','0'),(10,11,20,'0','2020'),(10,11,21,'0','0'),(10,11,22,'0','lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum  lorem ipsum'),(10,12,2,'0','Mr'),(10,12,3,'0','Noel'),(10,12,4,'0','Young'),(10,12,5,'0','082 000 0000'),(10,12,6,'0','012 000 0000'),(10,12,7,'0','012 000 0000'),(10,12,8,'0','noel.starbright@gmail.com'),(10,12,9,'0','Lorem Ipsum\r\nLorem Ipsum\r\nLorem Ipsum'),(10,12,10,'0','Lorem Ipsum\r\nLorem Ipsum\r\nLorem Ipsum'),(10,12,11,'0','Starbright'),(10,12,12,'0','asdf'),(10,12,13,'0','1983'),(10,12,14,'0','asdf'),(10,12,15,'0','1'),(10,12,16,'0','1234'),(10,12,17,'0','Affiliate'),(10,12,18,'0','mutual_exception_agreement '),(10,12,19,'0','0'),(10,12,20,'0','2020'),(10,12,21,'0','0'),(10,12,22,'0','Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum'),(10,14,2,'0','Miss'),(10,14,3,'0','Matimu Cynthia'),(10,14,4,'0','Sethole'),(10,14,5,'0','0767874280'),(10,14,6,'0',''),(10,14,7,'0',''),(10,14,8,'0','Matimusethole@yahoo.com'),(10,14,9,'0','204 bridgeway court\r\n21 celliers street\r\nsunny side\r\npretoria'),(10,14,10,'0',''),(10,14,11,'0','Not employed'),(10,14,12,'0','Matric'),(10,14,13,'0','2006'),(10,14,14,'0','Nyanisi high school'),(10,14,15,'0','0'),(10,14,16,'0',''),(10,14,17,'0','Student'),(10,14,18,'0','training_agreement '),(10,14,19,'0','1'),(10,14,20,'0','2013'),(10,14,21,'0','1'),(10,14,22,'0',''),(10,15,2,'0','Mr'),(10,15,3,'0','Maxwell'),(10,15,4,'0','Ligomeka'),(10,15,5,'0','0840936574'),(10,15,6,'0',''),(10,15,7,'0','0123437206'),(10,15,8,'0','mligomeka@ymail.com'),(10,15,9,'0','210 Scopus Heights\r\n505 Madiba Street\r\nArcadia\r\nPretoria'),(10,15,10,'0','210 Scopus Heights\r\n505 Madiba Street\r\nArcadia\r\nPretoria'),(10,15,11,'0','Nkambule and Associates'),(10,15,12,'0','BSc Civil Engineering'),(10,15,13,'0',''),(10,15,14,'0','University of Zimbabwe'),(10,15,15,'0','1'),(10,15,16,'0','2011221'),(10,15,17,'0','Companion'),(10,15,18,'0','career_proposal '),(10,15,19,'0','1'),(10,15,20,'0','2013'),(10,15,21,'0','1'),(10,15,22,'0',''),(10,20,2,'0','Mr'),(10,20,3,'0','Andre'),(10,20,4,'0','Booyse'),(10,20,5,'0','+27827069714'),(10,20,6,'0','+27333281180'),(10,20,7,'0','+27333281007'),(10,20,8,'0','andre.booyse@rhdhv.com'),(10,20,9,'0','Office address\r\n30 Montrose Park Boulevard, Montrose Park Village, Pietermaritzburg, 3201\r\n'),(10,20,10,'0','P O Box 2, Sarnia, 3615'),(10,20,11,'0','Royal HaskoningDHV'),(10,20,12,'0','BSc (civil)'),(10,20,13,'0','1997'),(10,20,14,'0','University of Cape Town'),(10,20,15,'0','0'),(10,20,16,'0','201111406'),(10,20,17,'0','Fellow'),(10,20,18,'0','mutual_exception_agreement '),(10,20,19,'0','2'),(10,20,20,'0',''),(10,20,21,'0','3'),(10,20,22,'0',''),(10,25,2,'0','Mr'),(10,25,3,'0','Simbarashe'),(10,25,4,'0','Ganje'),(10,25,5,'0','+27 78 929 0216'),(10,25,6,'0',''),(10,25,7,'0',''),(10,25,8,'0','simba.ganje@gmail.com'),(10,25,9,'0','25 Monte Cenere\r\nMoerdyk Street\r\nKyalami\r\n'),(10,25,10,'0',''),(10,25,11,'0','Projects and Industrial Engineering'),(10,25,12,'0','Bsc Hon Eng'),(10,25,13,'0','2007'),(10,25,14,'0','University of Zimbabwe'),(10,25,15,'0','0'),(10,25,16,'0',''),(10,25,17,'0','Companion'),(10,25,18,'0','career_proposal '),(10,25,19,'0','0'),(10,25,20,'0',''),(10,25,21,'0','1'),(10,25,22,'0',''),(10,26,2,'0','Mr'),(10,26,3,'0','Chris'),(10,26,4,'0','Lötter'),(10,26,5,'0','071 269 8986'),(10,26,6,'0','033 343 6811'),(10,26,7,'0',''),(10,26,8,'0','lotterc@jgi.co.za'),(10,26,9,'0','Unit 4 Southridge\r\n161 Murray Rd\r\nHayfields\r\nPietermaritzburg\r\n3201\r\nSouth Africa'),(10,26,10,'0','Unit 4 Southridge\r\n161 Murray Rd\r\nHayfields\r\nPietermaritzburg\r\n3201\r\nSouth Africa'),(10,26,11,'0','Jeffares & Green'),(10,26,12,'0','BTech (Structures)'),(10,26,13,'0','2009'),(10,26,14,'0','Durban University of Technology'),(10,26,15,'0','0'),(10,26,16,'0','2010393'),(10,26,17,'0','Fellow'),(10,26,18,'0','dont_know '),(10,26,19,'0','2'),(10,26,20,'0',''),(10,26,21,'0','3'),(10,26,22,'0',''),(10,28,2,'0','Miss'),(10,28,3,'0','Esaivani'),(10,28,4,'0','Naicker'),(10,28,5,'0','0818673663'),(10,28,6,'0','+27314045834'),(10,28,7,'0',''),(10,28,8,'0','esaivani.naicker@gmail.com'),(10,28,9,'0','195 Road 701 \r\nMontford\r\nChatsworth\r\n4092\r\nDurban\r\nSouth Africa'),(10,28,10,'0','1 Davallen Road\r\nScottburgh \r\n4180\r\nUmdoni \r\nDurban\r\nSouth Africa'),(10,28,11,'0','SMEC South Africa'),(10,28,12,'0','Bachelor in Science (BSc) in Civil Engineering'),(10,28,13,'0','2010'),(10,28,14,'0','University of KwaZulu - Natal (UKZN)'),(10,28,15,'0','0'),(10,28,16,'0','Yes'),(10,28,17,'0','Associate_Member'),(10,28,18,'0','dont_know '),(10,28,19,'0','2'),(10,28,20,'0',''),(10,28,21,'0','3'),(10,28,22,'0',''),(10,29,2,'0','Mr'),(10,29,3,'0','Dennis'),(10,29,4,'0','Richards'),(10,29,5,'0','083 626 8468'),(10,29,6,'0','027 71 82233'),(10,29,7,'0','027 71 82234'),(10,29,8,'0','dar@lantic.net'),(10,29,9,'0','7 Koperberg Street\r\nSpringbok\r\n8240'),(10,29,10,'0','P O Box 787\r\nSpringbok\r\n8240 '),(10,29,11,'0','Ribicon Consulting Group'),(10,29,12,'0','T4 Civil Engineering'),(10,29,13,'0','1992'),(10,29,14,'0','Cape Peninsula University of Technology'),(10,29,15,'0','0'),(10,29,16,'0','200005'),(10,29,17,'0','Associate_Member'),(10,29,18,'0','mutual_exception_agreement '),(10,29,19,'0','0'),(10,29,20,'0',''),(10,29,21,'0','0'),(10,29,22,'0',''),(10,30,2,'0','Mr'),(10,30,3,'0','Ullrich'),(10,30,4,'0','Haydam'),(10,30,5,'0','0835968830'),(10,30,6,'0',''),(10,30,7,'0',''),(10,30,8,'0','Ulrich.KlausHaydam@aecom.com'),(10,30,9,'0','#1 Rawdens Estate\r\non R103\r\nNottingham Road\r\nKZN'),(10,30,10,'0','PO Box 111\r\nRosetta\r\n3301'),(10,30,11,'0','AECOM '),(10,30,12,'0','B.Eng. (Civil)'),(10,30,13,'0','1980'),(10,30,14,'0','University of Pretoria'),(10,30,15,'0','0'),(10,30,16,'0','Application pending'),(10,30,17,'0','Member'),(10,30,18,'0','dont_know '),(10,30,19,'0','0'),(10,30,20,'0','1915'),(10,30,21,'0','3'),(10,30,22,'0',''),(10,34,2,'0','Mr'),(10,34,3,'0','Dumolwethu'),(10,34,4,'0','Moyo'),(10,34,5,'0','0027833594545'),(10,34,6,'0',''),(10,34,7,'0',''),(10,34,8,'0','dumolwethusunduza@gmail.com'),(10,34,9,'0','Unit 120 Southrigde, Vesta Road,Southgate. '),(10,34,10,'0',''),(10,34,11,'0','Astek Property Group'),(10,34,12,'0','National Diploma Civil Engineering'),(10,34,13,'0','2006'),(10,34,14,'0','Bulawayo Polytechnic'),(10,34,15,'0','0'),(10,34,16,'0',''),(10,34,17,'0','Technician_Member'),(10,34,18,'0','career_proposal '),(10,34,19,'0','1'),(10,34,20,'0','2014'),(10,34,21,'0','1'),(10,34,22,'0',''),(10,36,2,'0','Mr'),(10,36,3,'0','Sherman '),(10,36,4,'0','Chiswo'),(10,36,5,'0','0739970757'),(10,36,6,'0','0110395371'),(10,36,7,'0','0865858275'),(10,36,8,'0','smchiswo@gmail.com'),(10,36,9,'0','Unit 5A Palm Springs\r\n100 Johannesburg Road\r\nLyndhurst'),(10,36,10,'0',''),(10,36,11,'0','Nungu Projects'),(10,36,12,'0','MBA Construction and Real Estate'),(10,36,13,'0','2010'),(10,36,14,'0','University of Reading'),(10,36,15,'0','0'),(10,36,16,'0','2010386'),(10,36,17,'0','Member'),(10,36,18,'0','mutual_exception_agreement '),(10,36,19,'0','0'),(10,36,20,'0','2014'),(10,36,21,'0','2'),(10,36,22,'0',''),(10,42,2,'0','Mr'),(10,42,3,'0','Francis'),(10,42,4,'0','Gibbons'),(10,42,5,'0','0824536437'),(10,42,6,'0','0117986200'),(10,42,7,'0','0117986005'),(10,42,8,'0','francis.gibbons@rhdhv.com'),(10,42,9,'0','58 Mandeville Road\r\nBryanston\r\nJohannesburg'),(10,42,10,'0','Po Box 68830\r\nBryanston\r\n2021'),(10,42,11,'0','Royal HaskoningDHV'),(10,42,12,'0','MScEng'),(10,42,13,'0','1987'),(10,42,14,'0','University of the Witwatersrand'),(10,42,15,'0','0'),(10,42,16,'0',''),(10,42,17,'0','Member'),(10,42,18,'0','mutual_exception_agreement '),(10,42,19,'0','0'),(10,42,20,'0',''),(10,42,21,'0','2'),(10,42,22,'0',''),(10,43,2,'0','Mr'),(10,43,3,'0','Hilton '),(10,43,4,'0','Musk'),(10,43,5,'0','+27828231166'),(10,43,6,'0','27823207708'),(10,43,7,'0',''),(10,43,8,'0','hilton.musk@gmail.com'),(10,43,9,'0','713 Travalia Street, Wingate Park, Pretoria'),(10,43,10,'0','P O Box 914258, Wingate Park, Pretoria'),(10,43,11,'0','Edwin Construction (Pty) Ltd'),(10,43,12,'0','BEng Civil Engineering'),(10,43,13,'0','2012'),(10,43,14,'0','University of Pretoria'),(10,43,15,'0','0'),(10,43,16,'0','2010331'),(10,43,17,'0','Graduate'),(10,43,18,'0','dont_know '),(10,43,19,'0','2'),(10,43,20,'0','2017'),(10,43,21,'0','3'),(10,43,22,'0',''),(10,46,2,'0','Mr'),(10,46,3,'0','Ntokozo Siyabonga'),(10,46,4,'0','Mhlongo'),(10,46,5,'0','0834505331'),(10,46,6,'0','0115354999'),(10,46,7,'0',''),(10,46,8,'0','ntokozomhl@gmail.com'),(10,46,9,'0','120 End Street\r\nDoornfontein\r\n2094\r\n'),(10,46,10,'0','Flat 2014\r\n120 End Street\r\nDoornfontein\r\n2094'),(10,46,11,'0','SNC-Lavalin'),(10,46,12,'0','BTech Civil Engineering'),(10,46,13,'0','2012'),(10,46,14,'0','University of Johannesburg'),(10,46,15,'0','0'),(10,46,16,'0',''),(10,46,17,'0','Graduate'),(10,46,18,'0','dont_know '),(10,46,19,'0','2'),(10,46,20,'0','2016'),(10,46,21,'0','1'),(10,46,22,'0',''),(10,47,2,'0','Mr'),(10,47,3,'0','Chabedi'),(10,47,4,'0','Tsatsi'),(10,47,5,'0','0714829643'),(10,47,6,'0','0127721024'),(10,47,7,'0','086 545 2124'),(10,47,8,'0','chabedi@chiefchunda.co.za'),(10,47,9,'0','14 Wit-Elshout street; Heuweloord; 0157'),(10,47,10,'0','P O Box 13754, The Tramshed, 0126'),(10,47,11,'0','Chief Chunda & Associates'),(10,47,12,'0','B-Tech: Civil Engineering'),(10,47,13,'0','2004'),(10,47,14,'0','Tshwane University of Technology'),(10,47,15,'0','0'),(10,47,16,'0',''),(10,47,17,'0','Technician_Member'),(10,47,18,'0','career_proposal '),(10,47,19,'0','1'),(10,47,20,'0','2014'),(10,47,21,'0','1'),(10,47,22,'0',''),(10,48,2,'0','Mrs'),(10,48,3,'0','Marisa'),(10,48,4,'0','Ackhurst'),(10,48,5,'0','0828520668'),(10,48,6,'0','0218839260'),(10,48,7,'0',''),(10,48,8,'0','muller.marisa@gmail.com'),(10,48,9,'0','75 Cole Street, Schonenberg Estate, Somerset West'),(10,48,10,'0',''),(10,48,11,'0','WSP'),(10,48,12,'0','B.Tech (registered as Pr Tech Eng since 2003)'),(10,48,13,'0','1999'),(10,48,14,'0','Cape Technikon'),(10,48,15,'0','0'),(10,48,16,'0','201128'),(10,48,17,'0','Member'),(10,48,18,'0','mutual_exception_agreement '),(10,48,19,'0','2'),(10,48,20,'0',''),(10,48,21,'0','3'),(10,48,22,'0',''),(10,50,2,'0','Mr'),(10,50,3,'0','Sipheyena'),(10,50,4,'0','Nganase'),(10,50,5,'0','0745220856'),(10,50,6,'0','0169862685'),(10,50,7,'0','0169860040'),(10,50,8,'0','sipheyena@gmail.com'),(10,50,9,'0','09 Saffron Gardens\r\nBothma Street\r\nHoneydew, Roodepoort\r\nJohannesburg\r\n2170\r\n'),(10,50,10,'0','PO Box 408\r\nButterworth\r\n4960'),(10,50,11,'0','Engcor Engineers (Pty) Ltd'),(10,50,12,'0','ND: Civil Engineering'),(10,50,13,'0','2008'),(10,50,14,'0','Nelson Mandela Metropolitan University'),(10,50,15,'0','0'),(10,50,16,'0','205510'),(10,50,17,'0','Technician_Member'),(10,50,18,'0','dont_know '),(10,50,19,'0','2'),(10,50,20,'0',''),(10,50,21,'0','3'),(10,50,22,'0',''),(10,63,2,'0','Mr'),(10,63,3,'0','Vincent'),(10,63,4,'0','Wesonga'),(10,63,5,'0','+264 0813320538'),(10,63,6,'0',''),(10,63,7,'0',''),(10,63,8,'0','eewesonga@gmail.com'),(10,63,9,'0','Unit 2, Pinnacle park\r\nBuffalo street, Ext 11,\r\nOngwediva,\r\nNamibia'),(10,63,10,'0',''),(10,63,11,'0','Ongwediva Consulting Engineers'),(10,63,12,'0','Bsc Civil Engineering'),(10,63,13,'0','2006'),(10,63,14,'0','University of Nairobi, Kenya'),(10,63,15,'0','0'),(10,63,16,'0',''),(10,63,17,'0','Member'),(10,63,18,'0','career_proposal '),(10,63,19,'0','1'),(10,63,20,'0','2015'),(10,63,21,'0','1'),(10,63,22,'0',''),(10,65,2,'0','Mr'),(10,65,3,'0','Vincent'),(10,65,4,'0','Wesonga'),(10,65,5,'0','+264 0813320538'),(10,65,6,'0',''),(10,65,7,'0',''),(10,65,8,'0','eewesonga@gmail.com'),(10,65,9,'0','Unit 2, Pinnacle Park\r\nBuffalo street, Ongwediva,\r\nNamibia'),(10,65,10,'0','3769 Windhoek,\r\nNamibia'),(10,65,11,'0','Ongwediva Consulting Engineers'),(10,65,12,'0','Bsc Civil Engineering'),(10,65,13,'0','2006'),(10,65,14,'0','University of Nairobi, Kenya'),(10,65,15,'0','1'),(10,65,16,'0',''),(10,65,17,'0','Member'),(10,65,18,'0','career_proposal '),(10,65,19,'0','0'),(10,65,20,'0','2015'),(10,65,21,'0','1'),(10,65,22,'0',''),(10,66,2,'0','mr'),(10,66,3,'0','jose'),(10,66,4,'0','de mesquita'),(10,66,5,'0','+27 (0)836755712'),(10,66,6,'0','+27 (0)11 6097773'),(10,66,7,'0','+27 (0)11 6097777'),(10,66,8,'0','demrgauteng@yebo.co.za'),(10,66,9,'0','No4 Venda Road, Sebenza, 1613, Re public of South Africa'),(10,66,10,'0','P O Box 8440, Edenglen 1613'),(10,66,11,'0','deMT and Associates ( own consulting practice)'),(10,66,12,'0','RNTD ( Honors) (Rhodesia) Zimbabwe'),(10,66,13,'0','1976'),(10,66,14,'0','Harare (Salisbury) Polythecnic'),(10,66,15,'0','0'),(10,66,16,'0','990102'),(10,66,17,'0','Member'),(10,66,18,'0','dont_know '),(10,66,19,'0','2'),(10,66,20,'0',''),(10,66,21,'0','3'),(10,66,22,'0',''),(10,67,2,'0','mr'),(10,67,3,'0','Ntshembo Ornert'),(10,67,4,'0','Tshisevhe'),(10,67,5,'0','0734858677'),(10,67,6,'0','0119582403'),(10,67,7,'0','0119581318'),(10,67,8,'0','ornert.tshisevhe@gmail.com'),(10,67,9,'0','12 Exchange road\r\nMindalore\r\nKrugersdorp\r\n1739'),(10,67,10,'0','12 Exchange road\r\nMindalore\r\nKrugersdorp\r\n1739'),(10,67,11,'0','Maragela consulting engineers'),(10,67,12,'0','National Diploma Civil engineering'),(10,67,13,'0','2014'),(10,67,14,'0','Vaal University of Technology'),(10,67,15,'0','0'),(10,67,16,'0','2011010'),(10,67,17,'0','Technician_Member'),(10,67,18,'0','dont_know '),(10,67,19,'0','0'),(10,67,20,'0','2015'),(10,67,21,'0','0'),(10,67,22,'0','Mr. Motshedi Nathane\r\ntell: 011 958 2403\r\ncell: 082 453 1974\r\nmotshedin@maragelaconsulting.co.za'),(10,69,2,'0','Mr'),(10,69,3,'0','Sello Tindale'),(10,69,4,'0','Makoa'),(10,69,5,'0','(266) 58422767'),(10,69,6,'0',''),(10,69,7,'0',''),(10,69,8,'0','smakoa@hotmail.com'),(10,69,9,'0','Hillaview Koekoe Street-GWC Consulting Engineers Office-Maseru'),(10,69,10,'0','P.O. BOX 13038, MASERU -100, LESOTHO'),(10,69,11,'0','GWC Consulting Engineers (Pty) Ltd.'),(10,69,12,'0','Post Graduate Diploma in Water Supply and Public Health Engineering'),(10,69,13,'0','1989'),(10,69,14,'0','Middlesex University (UK)'),(10,69,15,'0','0'),(10,69,16,'0',''),(10,69,17,'0','Technician_Member'),(10,69,18,'0','dont_know '),(10,69,19,'0','2'),(10,69,20,'0','2015'),(10,69,21,'0','3'),(10,69,22,'0',''),(10,70,2,'0','Mr'),(10,70,3,'0','Sello Tindale'),(10,70,4,'0','Makoa'),(10,70,5,'0','(266) 58422767'),(10,70,6,'0',''),(10,70,7,'0',''),(10,70,8,'0','smakoa@hotmail.com'),(10,70,9,'0','Hillaview Koekoe Street-GWC Consulting Engineers Office-Maseru'),(10,70,10,'0','P.O. BOX 13038, MASERU -100, LESOTHO'),(10,70,11,'0','GWC Consulting Engineers (Pty) Ltd.'),(10,70,12,'0','Post Graduate Diploma in Water Supply and Public Health Engineering'),(10,70,13,'0','1989'),(10,70,14,'0','Middlesex University (UK)'),(10,70,15,'0','0'),(10,70,16,'0',''),(10,70,17,'0','Technician_Member'),(10,70,18,'0','dont_know '),(10,70,19,'0','2'),(10,70,20,'0','2015'),(10,70,21,'0','3'),(10,70,22,'0',''),(10,71,2,'0','cmpxkkx ufaklgh'),(10,71,3,'0','wgdszgpwpt'),(10,71,4,'0','wgdszgpwpt'),(10,71,5,'0','txxklztl'),(10,71,6,'0',''),(10,71,7,'0',''),(10,71,8,'0','ckxcrhznhx@wscpqo.com'),(10,71,9,'0','ehkjxjdf.tb, <a href=\"http://www.ihnhgzbcvz.com/\">ykfznkfqob</a> , [url=http://www.taawvraywf.com/]isivgvlgxk[/url], http://www.racsqsliee.com/ ykfznkfqob'),(10,71,10,'0','ehkjxjdf.tb, <a href=\"http://www.ihnhgzbcvz.com/\">ykfznkfqob</a> , [url=http://www.taawvraywf.com/]isivgvlgxk[/url], http://www.racsqsliee.com/ ykfznkfqob'),(10,71,11,'0','txxklztl'),(10,71,12,'0','txxklztl'),(10,71,13,'0','txxklztl'),(10,71,14,'0','txxklztl'),(10,71,15,'0','0'),(10,71,16,'0','txxklztl'),(10,71,17,'0','Graduate'),(10,71,18,'0','career_proposal '),(10,71,19,'0','0'),(10,71,20,'0','OCCUPATION'),(10,71,21,'0','2'),(10,71,22,'0','ehkjxjdf.tb, <a href=\"http://www.ihnhgzbcvz.com/\">ykfznkfqob</a> , [url=http://www.taawvraywf.com/]isivgvlgxk[/url], http://www.racsqsliee.com/ ykfznkfqob'),(10,72,2,'0','hqvypzf sgxgitg'),(10,72,3,'0','shcvwlrmko'),(10,72,4,'0','shcvwlrmko'),(10,72,5,'0','bwoxtpms'),(10,72,6,'0',''),(10,72,7,'0',''),(10,72,8,'0','asdeyzqqlv@kwmupr.com'),(10,72,9,'0','ytvpvjdf.tb, <a href=\"http://www.nvcmgnaqqa.com/\">uklazrjsra</a> , [url=http://www.jdvujcukyd.com/]dtlcfjwyci[/url], http://www.fobzytiilh.com/ uklazrjsra'),(10,72,10,'0','ytvpvjdf.tb, <a href=\"http://www.nvcmgnaqqa.com/\">uklazrjsra</a> , [url=http://www.jdvujcukyd.com/]dtlcfjwyci[/url], http://www.fobzytiilh.com/ uklazrjsra'),(10,72,11,'0','bwoxtpms'),(10,72,12,'0','bwoxtpms'),(10,72,13,'0','bwoxtpms'),(10,72,14,'0','bwoxtpms'),(10,72,15,'0','0'),(10,72,16,'0','bwoxtpms'),(10,72,17,'0','Graduate'),(10,72,18,'0','career_proposal '),(10,72,19,'0','0'),(10,72,20,'0','OCCUPATION'),(10,72,21,'0','2'),(10,72,22,'0','ytvpvjdf.tb, <a href=\"http://www.nvcmgnaqqa.com/\">uklazrjsra</a> , [url=http://www.jdvujcukyd.com/]dtlcfjwyci[/url], http://www.fobzytiilh.com/ uklazrjsra'),(10,73,2,'0','lcyfpbi ixhzuqn'),(10,73,3,'0','oskzzjxbsy'),(10,73,4,'0','oskzzjxbsy'),(10,73,5,'0','vsxptzpx'),(10,73,6,'0',''),(10,73,7,'0',''),(10,73,8,'0','oduewfxahb@pkfrqv.com'),(10,73,9,'0','jbafbjdf.tb, <a href=\"http://www.zdgnudgoat.com/\">qvxnxwupla</a> '),(10,73,10,'0','jbafbjdf.tb, <a href=\"http://www.zdgnudgoat.com/\">qvxnxwupla</a> '),(10,73,11,'0','vsxptzpx'),(10,73,12,'0','vsxptzpx'),(10,73,13,'0','vsxptzpx'),(10,73,14,'0','vsxptzpx'),(10,73,15,'0','0'),(10,73,16,'0','vsxptzpx'),(10,73,17,'0','Graduate'),(10,73,18,'0','career_proposal '),(10,73,19,'0','0'),(10,73,20,'0','OCCUPATION'),(10,73,21,'0','2'),(10,73,22,'0','jbafbjdf.tb, <a href=\"http://www.zdgnudgoat.com/\">qvxnxwupla</a> '),(10,74,2,'0','ciamjql cphociy'),(10,74,3,'0','lxnkmifgfn'),(10,74,4,'0','lxnkmifgfn'),(10,74,5,'0','rtjormip'),(10,74,6,'0',''),(10,74,7,'0',''),(10,74,8,'0','msakjhztlt@dsdotc.com'),(10,74,9,'0','oubnbjdf.tb, http://www.mwnganjxyf.com/ xjptgiudal '),(10,74,10,'0','oubnbjdf.tb, http://www.mwnganjxyf.com/ xjptgiudal '),(10,74,11,'0','rtjormip'),(10,74,12,'0','rtjormip'),(10,74,13,'0','rtjormip'),(10,74,14,'0','rtjormip'),(10,74,15,'0','0'),(10,74,16,'0','rtjormip'),(10,74,17,'0','Graduate'),(10,74,18,'0','career_proposal '),(10,74,19,'0','0'),(10,74,20,'0','OCCUPATION'),(10,74,21,'0','2'),(10,74,22,'0','oubnbjdf.tb, http://www.mwnganjxyf.com/ xjptgiudal '),(10,75,2,'0','Mr'),(10,75,3,'0','Allie - Test'),(10,75,4,'0','du Plooy - Test'),(10,75,5,'0','083776655'),(10,75,6,'0',''),(10,75,7,'0',''),(10,75,8,'0','allie@starbright.co.za'),(10,75,9,'0','test'),(10,75,10,'0',''),(10,75,11,'0','Allie'),(10,75,12,'0','Allie'),(10,75,13,'0','Allie'),(10,75,14,'0','Allie'),(10,75,15,'0','0'),(10,75,16,'0','Allie'),(10,75,17,'0','Student'),(10,75,18,'0','dont_know'),(10,75,19,'0','0'),(10,75,20,'0','Allie'),(10,75,21,'0','0'),(10,75,22,'0',''),(10,78,2,'0','rt3'),(10,78,3,'0','gwqetr'),(10,78,4,'0','qwer'),(10,78,5,'0','34523543'),(10,78,6,'0',''),(10,78,7,'0',''),(10,78,8,'0','allie@allie.co.za'),(10,78,9,'0','fweew'),(10,78,10,'0',''),(10,78,11,'0','weqrewr'),(10,78,12,'0',''),(10,78,13,'0',''),(10,78,14,'0',''),(10,78,15,'0','unsure'),(10,78,16,'0',''),(10,78,17,'0','unsure'),(10,78,18,'0','dont_know'),(10,78,19,'0','unsure'),(10,78,20,'0',''),(10,78,21,'0','0'),(10,78,22,'0',''),(10,87,2,'0','wjsgeey igjuwiv'),(10,87,3,'0','tyodoaqwtt'),(10,87,4,'0','tyodoaqwtt'),(10,87,5,'0','msohlrht'),(10,87,6,'0','242RK7'),(10,87,7,'0','242RK7'),(10,87,8,'0','ftmzroehro@ktqaqj.com'),(10,87,9,'0','xtabpjdf.tb, <a href=\"http://www.clfgdafsmf.com/\">laphiianhy</a> , [url=http://www.jncjrhfjoi.com/]bgniivihoa[/url], http://www.wbhonkevsw.com/ laphiianhy'),(10,87,10,'0','xtabpjdf.tb, <a href=\"http://www.clfgdafsmf.com/\">laphiianhy</a> , [url=http://www.jncjrhfjoi.com/]bgniivihoa[/url], http://www.wbhonkevsw.com/ laphiianhy'),(10,87,11,'0','OCCUPATION'),(10,87,12,'0','msohlrht'),(10,87,13,'0','msohlrht'),(10,87,14,'0','msohlrht'),(10,87,15,'0','no'),(10,87,16,'0','msohlrht'),(10,87,17,'0','Student'),(10,87,18,'0','career_proposal'),(10,87,19,'0','yes'),(10,87,20,'0','OCCUPATION'),(10,87,21,'0','1'),(10,87,22,'0','xtabpjdf.tb, <a href=\"http://www.clfgdafsmf.com/\">laphiianhy</a> , [url=http://www.jncjrhfjoi.com/]bgniivihoa[/url], http://www.wbhonkevsw.com/ laphiianhy'),(10,90,2,'0','dniayld lwcyzxi'),(10,90,3,'0','rfiyhitukz'),(10,90,4,'0','rfiyhitukz'),(10,90,5,'0','lftbjeut'),(10,90,6,'0','gb8t9t'),(10,90,7,'0','gb8t9t'),(10,90,8,'0','gdnswkefyf@jsudny.com'),(10,90,9,'0','mflbfjdf.tb, <a href=\"http://www.dsxbmpbjvp.com/\">zfgmwbqobd</a> '),(10,90,10,'0','mflbfjdf.tb, <a href=\"http://www.dsxbmpbjvp.com/\">zfgmwbqobd</a> '),(10,90,11,'0','OCCUPATION'),(10,90,12,'0','lftbjeut'),(10,90,13,'0','lftbjeut'),(10,90,14,'0','lftbjeut'),(10,90,15,'0','no'),(10,90,16,'0','lftbjeut'),(10,90,17,'0','Student'),(10,90,18,'0','career_proposal'),(10,90,19,'0','yes'),(10,90,20,'0','OCCUPATION'),(10,90,21,'0','1'),(10,90,22,'0','mflbfjdf.tb, <a href=\"http://www.dsxbmpbjvp.com/\">zfgmwbqobd</a> '),(10,92,2,'0','dfiyxuk aoxeypl'),(10,92,3,'0','xwdnycrvsi'),(10,92,4,'0','xwdnycrvsi'),(10,92,5,'0','cjkegfaf'),(10,92,6,'0','3Y39bT'),(10,92,7,'0','3Y39bT'),(10,92,8,'0','vlmasuygbc@igubae.com'),(10,92,9,'0','zkzlzjdf.tb, http://www.guiriqljnr.com/ inxpnyhwoa '),(10,92,10,'0','zkzlzjdf.tb, http://www.guiriqljnr.com/ inxpnyhwoa '),(10,92,11,'0','OCCUPATION'),(10,92,12,'0','cjkegfaf'),(10,92,13,'0','cjkegfaf'),(10,92,14,'0','cjkegfaf'),(10,92,15,'0','no'),(10,92,16,'0','cjkegfaf'),(10,92,17,'0','Student'),(10,92,18,'0','career_proposal'),(10,92,19,'0','yes'),(10,92,20,'0','OCCUPATION'),(10,92,21,'0','1'),(10,92,22,'0','zkzlzjdf.tb, http://www.guiriqljnr.com/ inxpnyhwoa '),(10,93,2,'0','dsscvri crnxxzl'),(10,93,3,'0','achxpzhdsw'),(10,93,4,'0','achxpzhdsw'),(10,93,5,'0','drrodjrf'),(10,93,6,'0','jb72FE'),(10,93,7,'0','jb72FE'),(10,93,8,'0','nymtnleoht@vasgfu.com'),(10,93,9,'0','vcpdbjdf.tb, [url=http://www.pzyjnmfooo.com/]gnziypozgn[/url] '),(10,93,10,'0','vcpdbjdf.tb, [url=http://www.pzyjnmfooo.com/]gnziypozgn[/url] '),(10,93,11,'0','OCCUPATION'),(10,93,12,'0','drrodjrf'),(10,93,13,'0','drrodjrf'),(10,93,14,'0','drrodjrf'),(10,93,15,'0','no'),(10,93,16,'0','drrodjrf'),(10,93,17,'0','Student'),(10,93,18,'0','career_proposal'),(10,93,19,'0','yes'),(10,93,20,'0','OCCUPATION'),(10,93,21,'0','1'),(10,93,22,'0','vcpdbjdf.tb, [url=http://www.pzyjnmfooo.com/]gnziypozgn[/url] '),(10,94,2,'0','Mr'),(10,94,3,'0','Thatayaone '),(10,94,4,'0','Phele'),(10,94,5,'0','0711940635'),(10,94,6,'0',''),(10,94,7,'0',''),(10,94,8,'0','phelethati@gmail.com'),(10,94,9,'0','Unit 7,760 Lofts AT Loftus \r\nPark Street\r\nArcadia\r\nPretoria\r\n0028\r\nSouth Africa\r\n'),(10,94,10,'0',''),(10,94,11,'0','Non'),(10,94,12,'0','Grade 12'),(10,94,13,'0','2013'),(10,94,14,'0','Pretoria Boys High School'),(10,94,15,'0','no'),(10,94,16,'0',''),(10,94,17,'0','Student'),(10,94,18,'0','training_agreement'),(10,94,19,'0','unsure'),(10,94,20,'0','2016'),(10,94,21,'0','1'),(10,94,22,'0',''),(10,96,2,'0','Ms'),(10,96,3,'0','Zanele'),(10,96,4,'0','Mvusi'),(10,96,5,'0','0823873591'),(10,96,6,'0','0114077553'),(10,96,7,'0','0114031012'),(10,96,8,'0','zanele@absamail.co.za'),(10,96,9,'0','33 Sunset Hill\r\nVan Niekerk Street\r\nLa Montagne\r\nPretoria\r\n0184'),(10,96,10,'0','P O Box 5324\r\nHalfway House\r\n1685'),(10,96,11,'0','City of Johannesburg'),(10,96,12,'0','BSc Eng (Civil)'),(10,96,13,'0','1989'),(10,96,14,'0','University of the Witwatersrand'),(10,96,15,'0','unsure'),(10,96,16,'0',''),(10,96,17,'0','Member'),(10,96,18,'0','dont_know'),(10,96,19,'0','no'),(10,96,20,'0',''),(10,96,21,'0','2'),(10,96,22,'0',''),(10,97,2,'0','Mr'),(10,97,3,'0','Dennis Alvin'),(10,97,4,'0','Richards'),(10,97,5,'0','0836268468'),(10,97,6,'0','027-7182233'),(10,97,7,'0','027-7182234'),(10,97,8,'0','dar@lantic.net'),(10,97,9,'0','7 Koperberg Street\r\nSpringbok\r\n8240'),(10,97,10,'0','P O Box 787\r\nSpringbok\r\n8240'),(10,97,11,'0','Ribicon Consulting Group'),(10,97,12,'0','NHD Civil Engineering'),(10,97,13,'0','1992'),(10,97,14,'0','Cape Peninsula University of Technology'),(10,97,15,'0','no'),(10,97,16,'0','200005'),(10,97,17,'0','Associate_Member'),(10,97,18,'0','mutual_exception_agreement'),(10,97,19,'0','no'),(10,97,20,'0',''),(10,97,21,'0','2'),(10,97,22,'0',''),(10,100,2,'0','Mr'),(10,100,3,'0','Enson Muranganwa'),(10,100,4,'0','Mangwengwende'),(10,100,5,'0','0847321362'),(10,100,6,'0','0183898078'),(10,100,7,'0',''),(10,100,8,'0','em.mangwengwende@yahoo.com'),(10,100,9,'0','No. 25 The Cottages Flats, ERF 4156, Barolong street, Unit 7, Mmabatho, 2735'),(10,100,10,'0',''),(10,100,11,'0','Department of Education, North West Province'),(10,100,12,'0','BSc Civil Engineering'),(10,100,13,'0','2002'),(10,100,14,'0','University of Zimababwe'),(10,100,15,'0','no'),(10,100,16,'0','201300496'),(10,100,17,'0','Member'),(10,100,18,'0','mutual_exception_agreement'),(10,100,19,'0','unsure'),(10,100,20,'0',''),(10,100,21,'0','0'),(10,100,22,'0',''),(10,102,2,'0','Mr'),(10,102,3,'0','Victor Takunda'),(10,102,4,'0','Chatambudza'),(10,102,5,'0','+263772898434'),(10,102,6,'0',''),(10,102,7,'0',''),(10,102,8,'0','victorchatambudza@gmail.com'),(10,102,9,'0','5972 Nkulumane \r\nBulawayo\r\nZimbabwe\r\n'),(10,102,10,'0','5972 Nkulumane \r\nP.O Nkulumane \r\nBulawayo \r\nZimbabwe\r\n'),(10,102,11,'0','Unemployed'),(10,102,12,'0','Bachelors Degree in Civil and Water Engineering'),(10,102,13,'0','2014'),(10,102,14,'0','National University of Science and Technology '),(10,102,15,'0','no'),(10,102,16,'0',''),(10,102,17,'0','Graduate'),(10,102,18,'0','training_agreement'),(10,102,19,'0','yes'),(10,102,20,'0','2016'),(10,102,21,'0','1'),(10,102,22,'0',''),(10,106,2,'0','Mr'),(10,106,3,'0','Schalk'),(10,106,4,'0','Neethling'),(10,106,5,'0','+27832335343'),(10,106,6,'0','+27832335343'),(10,106,7,'0',''),(10,106,8,'0','neethlingsw@gmail.com'),(10,106,9,'0','Kenega street 4\r\nErasmuskloof\r\nPretoria'),(10,106,10,'0','P.O. Box 90745\r\nGarsfontein\r\n0042'),(10,106,11,'0','Delta Built Environment Consultants'),(10,106,12,'0','BEng (Honours) Structural'),(10,106,13,'0','2011'),(10,106,14,'0','University of Pretoria'),(10,106,15,'0','no'),(10,106,16,'0','2010169'),(10,106,17,'0','Associate_Member'),(10,106,18,'0','mutual_exception_agreement'),(10,106,19,'0','no'),(10,106,20,'0',''),(10,106,21,'0','0'),(10,106,22,'0',''),(10,111,2,'0','Mr '),(10,111,3,'0','Dumisani'),(10,111,4,'0','Dlamini'),(10,111,5,'0','+26876502900'),(10,111,6,'0',''),(10,111,7,'0',''),(10,111,8,'0','matsetsad@gmail.com'),(10,111,9,'0','Simunye, Swaziland'),(10,111,10,'0','P.O Box 9\r\nSIMUNYE\r\nSWAZILAND\r\nL301'),(10,111,11,'0','Self - Employed'),(10,111,12,'0','Diploma'),(10,111,13,'0','Civil Engineering'),(10,111,14,'0','Swaziland College of Technology'),(10,111,15,'0','yes'),(10,111,16,'0',''),(10,111,17,'0','Technician_Member'),(10,111,18,'0','career_proposal'),(10,111,19,'0','unsure'),(10,111,20,'0','2015'),(10,111,21,'0','3'),(10,111,22,'0','Sean Glenn (Director)\r\nStewart Scott International\r\nConsulting Engineers Sandton Johannesburg (RSA) \r\nTel: (+27) 011 798 6202\r\nE-mail: sean@ssi.co.za\r\n'),(10,117,2,'0','Mr'),(10,117,3,'0','Muziwamandla'),(10,117,4,'0','Ngcobo'),(10,117,5,'0','0827822051'),(10,117,6,'0','0437054484'),(10,117,7,'0','0865485881'),(10,117,8,'0','mzwmndlngcobo796@gmail.com'),(10,117,9,'0','11 Elton Street\r\n2 Edcoma Court\r\nSouthernwood\r\nEast London\r\n5213'),(10,117,10,'0','Eastern Cape Parks And Tourism Agency\r\nNo. 6 St Marks Road\r\nSouthernwood\r\nEast London\r\n5201'),(10,117,11,'0','Eastern Cape Parks And Tourism Agency'),(10,117,12,'0','Bachelors Degree In Technology'),(10,117,13,'0','2002'),(10,117,14,'0','Durban University Of Technology'),(10,117,15,'0','no'),(10,117,16,'0',''),(10,117,17,'0','Associate_Member'),(10,117,18,'0','dont_know'),(10,117,19,'0','no'),(10,117,20,'0','2017'),(10,117,21,'0','0'),(10,117,22,'0',''),(10,118,2,'0','MR'),(10,118,3,'0','NONDE'),(10,118,4,'0','LUSHINGA'),(10,118,5,'0','+260961409598'),(10,118,6,'0','+260961409598'),(10,118,7,'0','N/A'),(10,118,8,'0','nonde.lushinga@gmail.com'),(10,118,9,'0','103 freedom avenue\r\nRiverside\r\nKitwe-Zambia'),(10,118,10,'0','Copperbelt University\r\nSchool of Built Environment\r\nP.O. Box 21692\r\nKitwe - Zambia\r\n10101'),(10,118,11,'0','Copperbelt University'),(10,118,12,'0','Master of Engineering (Road & Railways)'),(10,118,13,'0','2013'),(10,118,14,'0','Southwest Jiaotong University'),(10,118,15,'0','no'),(10,118,16,'0',''),(10,118,17,'0','Member'),(10,118,18,'0','mutual_exception_agreement'),(10,118,19,'0','yes'),(10,118,20,'0','2015'),(10,118,21,'0','0'),(10,118,22,'0',''),(10,119,2,'0','Mr '),(10,119,3,'0','moruti Phillip '),(10,119,4,'0','Mopeli'),(10,119,5,'0','+27 72 075 1988'),(10,119,6,'0',''),(10,119,7,'0',''),(10,119,8,'0','moruti.mopeli@necsa.co.za'),(10,119,9,'0','13 Spata Street, Highveld Extn 8 Pretoria 0157  South Africa '),(10,119,10,'0','as above '),(10,119,11,'0','Nuclear Company of South Africa '),(10,119,12,'0','B.Eng Hons  (civil)'),(10,119,13,'0','1996'),(10,119,14,'0','The University of Liverpool, Liverpool UK'),(10,119,15,'0','no'),(10,119,16,'0',''),(10,119,17,'0','Member'),(10,119,18,'0','dont_know'),(10,119,19,'0','unsure'),(10,119,20,'0',''),(10,119,21,'0','0'),(10,119,22,'0',''),(10,120,2,'0','Mr'),(10,120,3,'0','Motiwa'),(10,120,4,'0','Ndebele'),(10,120,5,'0','0729280873'),(10,120,6,'0','011 205 0012'),(10,120,7,'0',''),(10,120,8,'0','motiwa.ndebele@gmail.com'),(10,120,9,'0','18A Falcon Street\r\nAmmberfield Crest\r\nCenturion\r\n0157\r\nSouth Africa'),(10,120,10,'0','18A Falcon Street\r\nAmmberfield Crest\r\nCenturion\r\n0157\r\nSouth Africa'),(10,120,11,'0','Siyaya Consulting Engineers'),(10,120,12,'0','Bsc Engineering (Hons), MBA'),(10,120,13,'0','1992...2001'),(10,120,14,'0','University of Zimbabwe'),(10,120,15,'0','yes'),(10,120,16,'0','For ICE 61913839  :  For  SAICE     20121065'),(10,120,17,'0','Member'),(10,120,18,'0','career_proposal'),(10,120,19,'0','yes'),(10,120,20,'0','2015'),(10,120,21,'0','2'),(10,120,22,'0',''),(10,121,2,'0','Mr'),(10,121,3,'0','Jan'),(10,121,4,'0','Venter'),(10,121,5,'0','+27(0)826515938'),(10,121,6,'0','+27(0)126829140'),(10,121,7,'0','+27(0)126651718'),(10,121,8,'0','janv@vgi.co.za'),(10,121,9,'0','Highgrove Park Building nr 4\r\nC/O Olivenhoutbosh and Tegel avenues\r\nHighveld\r\nGauteng\r\nSouth Africa'),(10,121,10,'0','P.O. Box 68968\r\nHighveld\r\n0169'),(10,121,11,'0','VGI Consulting Inc.'),(10,121,12,'0','BEng(Hons) Eng'),(10,121,13,'0','19893'),(10,121,14,'0','University of Pretoria'),(10,121,15,'0','unsure'),(10,121,16,'0','90826'),(10,121,17,'0','Fellow'),(10,121,18,'0','career_proposal'),(10,121,19,'0','no'),(10,121,20,'0',''),(10,121,21,'0','2'),(10,121,22,'0',''),(10,126,2,'0','Mr'),(10,126,3,'0','Sizwe'),(10,126,4,'0','Vele'),(10,126,5,'0','0824482160'),(10,126,6,'0','011 999 4538'),(10,126,7,'0',''),(10,126,8,'0','cele247@gmail.com'),(10,126,9,'0','3 Mount Moose Crescent \r\nMidlands Estate\r\nCenturion\r\n1692'),(10,126,10,'0','3 Mount Moose Crescent \r\nMidlands Estate\r\nCenturion\r\n1692'),(10,126,11,'0','Ekurhuleni Metropolitan Municipality'),(10,126,12,'0','Bachelor of Science in Civil Engineering'),(10,126,13,'0','2004'),(10,126,14,'0','University of KwaZulu-NatAl'),(10,126,15,'0','yes'),(10,126,16,'0',''),(10,126,17,'0','Member'),(10,126,18,'0','career_proposal'),(10,126,19,'0','yes'),(10,126,20,'0','2016'),(10,126,21,'0','2'),(10,126,22,'0',''),(10,130,2,'0','Mr'),(10,130,3,'0','Riaan'),(10,130,4,'0','Fuchs'),(10,130,5,'0','0825567788'),(10,130,6,'0',''),(10,130,7,'0',''),(10,130,8,'0','rfuchs@superway.co.za'),(10,130,9,'0','122 Dudu Madisha street\r\nMokopane\r\n0600 \r\nLimpopo Province\r\nSouth Africa'),(10,130,10,'0','Suite 91\r\nPrivate Bag X2464\r\nMokopane\r\n0600\r\nLimpopo province\r\nSouth Africa'),(10,130,11,'0','Superway Construction'),(10,130,12,'0','Level 3 NVQ Diploma Occupational works supervision (Construction) QCF 500/9183/9'),(10,130,13,'0','2012'),(10,130,14,'0','Preston College'),(10,130,15,'0','yes'),(10,130,16,'0',''),(10,130,17,'0','Technician_Member'),(10,130,18,'0','career_proposal'),(10,130,19,'0','unsure'),(10,130,20,'0','2015'),(10,130,21,'0','1'),(10,130,22,'0',''),(10,134,2,'0','Ms'),(10,134,3,'0','Masindi '),(10,134,4,'0','Nditwani '),(10,134,5,'0','0725342672 '),(10,134,6,'0','0123921310'),(10,134,7,'0','0159623589'),(10,134,8,'0','mnditwani5@gmail.com'),(10,134,9,'0','38 Mowbray Hill \r\nHeweulsig Estate \r\n0157'),(10,134,10,'0','P.O.BOX 2558\r\nTHOHOYANDOU\r\n0950'),(10,134,11,'0','Department of Water and Sanitation '),(10,134,12,'0','National Diploma :Civil engineering '),(10,134,13,'0','2015'),(10,134,14,'0','Vaal University of Technology '),(10,134,15,'0','no'),(10,134,16,'0',''),(10,134,17,'0','unsure'),(10,134,18,'0','dont_know'),(10,134,19,'0','unsure'),(10,134,20,'0',''),(10,134,21,'0','0'),(10,134,22,'0',''),(10,135,2,'0','Mr'),(10,135,3,'0','Ryan'),(10,135,4,'0','Sun'),(10,135,5,'0','0827386610'),(10,135,6,'0','011 680 9669'),(10,135,7,'0',''),(10,135,8,'0','ryanwoksun@gmail.com'),(10,135,9,'0','35 Denton Place, Mondeor, Johannesburg 2091'),(10,135,10,'0','35 Denton Place, Mondeor 2091'),(10,135,11,'0','University of Johannesburg'),(10,135,12,'0','Mtech (Civil Engineering)'),(10,135,13,'0','Awaiting graduation in March 2016'),(10,135,14,'0','University of Johannesburg'),(10,135,15,'0','no'),(10,135,16,'0',''),(10,135,17,'0','Member'),(10,135,18,'0','career_proposal'),(10,135,19,'0','yes'),(10,135,20,'0','2017'),(10,135,21,'0','0'),(10,135,22,'0',''),(10,136,2,'0','Mr'),(10,136,3,'0','Alain'),(10,136,4,'0','Augere'),(10,136,5,'0','0765158568'),(10,136,6,'0',''),(10,136,7,'0',''),(10,136,8,'0','alain.augere@aecom.com'),(10,136,9,'0','AECOM\r\n263A West Avenue\r\nCenturion\r\n0157'),(10,136,10,'0',''),(10,136,11,'0','AECOM'),(10,136,12,'0','B.Eng Hons Civil Engineering'),(10,136,13,'0','2002'),(10,136,14,'0','University of Hertfordshire'),(10,136,15,'0','no'),(10,136,16,'0','20091341'),(10,136,17,'0','Member'),(10,136,18,'0','training_agreement'),(10,136,19,'0','yes'),(10,136,20,'0','2016'),(10,136,21,'0','1'),(10,136,22,'0',''),(10,141,2,'0','Mr'),(10,141,3,'0','Yuri'),(10,141,4,'0','Nadasen'),(10,141,5,'0','+27843340474'),(10,141,6,'0',''),(10,141,7,'0',''),(10,141,8,'0','yuri29oct@gmail.com'),(10,141,9,'0','4 Vlok Road, Bryanston, Sandton'),(10,141,10,'0',''),(10,141,11,'0','L&S Consulting (Pty) Ltd'),(10,141,12,'0','BSc Eng (Civil) '),(10,141,13,'0','2004'),(10,141,14,'0','University of the Witwatersrand'),(10,141,15,'0','no'),(10,141,16,'0','200097'),(10,141,17,'0','Member'),(10,141,18,'0','mutual_exception_agreement'),(10,141,19,'0','no'),(10,141,20,'0',''),(10,141,21,'0','2'),(10,141,22,'0',''),(10,143,2,'0','Dr'),(10,143,3,'0','Florian'),(10,143,4,'0','Hörtkorn'),(10,143,5,'0','076 8584776'),(10,143,6,'0','011 441 1269'),(10,143,7,'0',''),(10,143,8,'0','afrika@hoertkorn.de'),(10,143,9,'0','Jacarandaroad 156\r\nKyalami\r\n1684'),(10,143,10,'0','P.O Box \r\nBryanston 69846\r\n2021'),(10,143,11,'0','SRK Consulting'),(10,143,12,'0','Phd'),(10,143,13,'0','2010'),(10,143,14,'0','University Kassel, Germany'),(10,143,15,'0','no'),(10,143,16,'0',''),(10,143,17,'0','Member'),(10,143,18,'0','mutual_exception_agreement'),(10,143,19,'0','unsure'),(10,143,20,'0',''),(10,143,21,'0','2'),(10,143,22,'0',''),(10,146,2,'0','Mr'),(10,146,3,'0','Reginald'),(10,146,4,'0','Reynolds'),(10,146,5,'0','+27824157960'),(10,146,6,'0','0117067048'),(10,146,7,'0',''),(10,146,8,'0','reg@metaskills.co.za'),(10,146,9,'0','4 Lake Forest\r\nEbury Avenue\r\nBryanston\r\n2191'),(10,146,10,'0','PO Box 1080\r\nSunninghill\r\n2157'),(10,146,11,'0','Self'),(10,146,12,'0','B.Sc (Eng).'),(10,146,13,'0','1969'),(10,146,14,'0','University of the Witwatersrand'),(10,146,15,'0','unsure'),(10,146,16,'0',''),(10,146,17,'0','unsure'),(10,146,18,'0','dont_know'),(10,146,19,'0','unsure'),(10,146,20,'0',''),(10,146,21,'0','0'),(10,146,22,'0',''),(10,148,2,'0','mr'),(10,148,3,'0','Tony '),(10,148,4,'0','Mulangaphuma '),(10,148,5,'0','0712319968'),(10,148,6,'0',''),(10,148,7,'0',''),(10,148,8,'0','tonymulangaphuma@gmail.com'),(10,148,9,'0','Tshakhuma stand 1732\nlimpopo\n0951'),(10,148,10,'0','P.O Box 30\nTshakhuma\nlimpopo\n0951'),(10,148,11,'0','student '),(10,148,12,'0','grade 12'),(10,148,13,'0','2015'),(10,148,14,'0','lwamondo high school '),(10,148,15,'0','no'),(10,148,16,'0',''),(10,148,17,'0','Student'),(10,148,18,'0','dont_know'),(10,148,19,'0','yes'),(10,148,20,'0','2017'),(10,148,21,'0','1'),(10,148,22,'0',''),(10,152,2,'0','mr'),(10,152,3,'0','botshelo bright'),(10,152,4,'0','rakidi'),(10,152,5,'0','0793099219'),(10,152,6,'0',''),(10,152,7,'0',''),(10,152,8,'0','brightrakidi@gmail.com'),(10,152,9,'0','93 heugh road\r\nWalmer\r\nPort Elizabeth\r\n6070'),(10,152,10,'0','P.O. Box 66\r\nLesetlheng \r\nRustenburg\r\n0374'),(10,152,11,'0','Engineering Advice and Services'),(10,152,12,'0','NDip: Civil Engineering'),(10,152,13,'0','2012'),(10,152,14,'0','University of Johannesburg'),(10,152,15,'0','no'),(10,152,16,'0',''),(10,152,17,'0','Technician_Member'),(10,152,18,'0','training_agreement'),(10,152,19,'0','yes'),(10,152,20,'0','2017'),(10,152,21,'0','1'),(10,152,22,'0',''),(10,153,2,'0','Mr'),(10,153,3,'0','Brian'),(10,153,4,'0','Holdsworth'),(10,153,5,'0','0828552487'),(10,153,6,'0',''),(10,153,7,'0',''),(10,153,8,'0','bah@icon.co.za'),(10,153,9,'0','70 Jack Nicklaus Drive\r\nPecanwood Golf Estate\r\nHartebeespoort'),(10,153,10,'0',''),(10,153,11,'0','Arup'),(10,153,12,'0','O Level'),(10,153,13,'0','1969'),(10,153,14,'0','Rhodesia'),(10,153,15,'0','no'),(10,153,16,'0','201400694'),(10,153,17,'0','Associate_Member'),(10,153,18,'0','career_proposal'),(10,153,19,'0','unsure'),(10,153,20,'0',''),(10,153,21,'0','3'),(10,153,22,'0','Rob Halstead\r\n0825700368\r\nrhalstead@ingerop.co.za'),(10,154,2,'0','Mr'),(10,154,3,'0','Brian'),(10,154,4,'0','Holdsworth'),(10,154,5,'0','0828552487'),(10,154,6,'0',''),(10,154,7,'0',''),(10,154,8,'0','bah@icon.co.za'),(10,154,9,'0','70 Jack Nicklaus Drive\r\nPecanwood Golf Estate\r\nHartebeespoort'),(10,154,10,'0',''),(10,154,11,'0','Arup'),(10,154,12,'0','O Level'),(10,154,13,'0','1969'),(10,154,14,'0','Rhodesia'),(10,154,15,'0','no'),(10,154,16,'0','201400694'),(10,154,17,'0','Associate_Member'),(10,154,18,'0','career_proposal'),(10,154,19,'0','unsure'),(10,154,20,'0',''),(10,154,21,'0','3'),(10,154,22,'0','Rob Halstead\r\n0825700368\r\nrhalstead@ingerop.co.za'),(10,165,2,'0','Mr'),(10,165,3,'0','Deon'),(10,165,4,'0','Gouws'),(10,165,5,'0','00971 56 188 5576'),(10,165,6,'0',''),(10,165,7,'0',''),(10,165,8,'0','dgouws01@gmail.com'),(10,165,9,'0','Sherlock Circus 2103\r\nMotorcity\r\nDubai\r\nUAE'),(10,165,10,'0','PO Box 3855\r\nTygervallei\r\nBellville\r\nCape Town'),(10,165,11,'0','Besix (Belgium)'),(10,165,12,'0','B-Tech Civil Engineering'),(10,165,13,'0','2001'),(10,165,14,'0','Cape Technicon'),(10,165,15,'0','no'),(10,165,16,'0',''),(10,165,17,'0','unsure'),(10,165,18,'0','dont_know'),(10,165,19,'0','unsure'),(10,165,20,'0',''),(10,165,21,'0','0'),(10,165,22,'0',''),(10,177,2,'0','Mr'),(10,177,3,'0','KALPATARU'),(10,177,4,'0','TRIPATHY'),(10,177,5,'0','0828024453'),(10,177,6,'0','+27 54 983 9331'),(10,177,7,'0',''),(10,177,8,'0','kalpataru.tripathy@gmail.com'),(10,177,9,'0','37 Lornex\r\nAggeneys\r\nNorthern Cape Province\r\nSouth Africa-8893'),(10,177,10,'0','37 Lornex\r\nAggeneys\r\nNorthern Cape Province\r\nSouth Africa-8893'),(10,177,11,'0','Black Mountain Mining'),(10,177,12,'0','BE, Civil'),(10,177,13,'0','2005'),(10,177,14,'0','IGIT Sarang, Orissa, India'),(10,177,15,'0','no'),(10,177,16,'0',''),(10,177,17,'0','Member'),(10,177,18,'0','mutual_exception_agreement'),(10,177,19,'0','yes'),(10,177,20,'0','2016'),(10,177,21,'0','1'),(10,177,22,'0',''),(10,187,2,'0','Mr'),(10,187,3,'0','Botshelo Bright '),(10,187,4,'0','Rakidi'),(10,187,5,'0','0783830144'),(10,187,6,'0',''),(10,187,7,'0',''),(10,187,8,'0','brightrakidi@gmail.com'),(10,187,9,'0','93 Heugh Road\r\nWalmer\r\nPort Elizabeth\r\n6070'),(10,187,10,'0',''),(10,187,11,'0','Engineering Advise and Services PTY LTD'),(10,187,12,'0',''),(10,187,13,'0',''),(10,187,14,'0',''),(10,187,15,'0','unsure'),(10,187,16,'0',''),(10,187,17,'0','Member'),(10,187,18,'0','dont_know'),(10,187,19,'0','unsure'),(10,187,20,'0','2017'),(10,187,21,'0','1'),(10,187,22,'0',''),(10,189,2,'0','Mr'),(10,189,3,'0','Dennis'),(10,189,4,'0','Sibanda'),(10,189,5,'0','0834137361'),(10,189,6,'0','0437262221'),(10,189,7,'0','0437261198'),(10,189,8,'0','dennis@rbaconseng.co.za'),(10,189,9,'0','c/o Ron Beard Associates\r\n15 Tecoma Street\r\nEast London'),(10,189,10,'0',''),(10,189,11,'0','Ron Beard Associates'),(10,189,12,'0','Bsc (Hons) Eng Civil'),(10,189,13,'0','2001'),(10,189,14,'0','University of Zimbabwe'),(10,189,15,'0','no'),(10,189,16,'0','206216'),(10,189,17,'0','Member'),(10,189,18,'0','dont_know'),(10,189,19,'0','unsure'),(10,189,20,'0','2018'),(10,189,21,'0','1'),(10,189,22,'0',''),(10,197,2,'0','Mr.'),(10,197,3,'0','Gerhard'),(10,197,4,'0','Bester'),(10,197,5,'0','0836805575'),(10,197,6,'0','+27 41 365 6467'),(10,197,7,'0','+27 41 635 6476'),(10,197,8,'0','gerhard@msba.co.za'),(10,197,9,'0','No 29 6th Avenue.\r\nNewton Park\r\nPort Elizabeth\r\n6070\r\nSouth Africa'),(10,197,10,'0','PO Box 34043.\r\nNewton Park.\r\nPort Elizabeth.\r\n6055\r\nSouth Africa'),(10,197,11,'0','Madan Singh Bester & Associates cc'),(10,197,12,'0','B. Eng Civil - '),(10,197,13,'0','1994'),(10,197,14,'0','Stellenbosch University'),(10,197,15,'0','no'),(10,197,16,'0','202849'),(10,197,17,'0','Member'),(10,197,18,'0','career_proposal'),(10,197,19,'0','no'),(10,197,20,'0','every 5 years in SA. last renewed in 2015'),(10,197,21,'0','2'),(10,197,22,'0',''),(10,199,2,'0','mr'),(10,199,3,'0','mabhule  abel'),(10,199,4,'0','matikwane'),(10,199,5,'0','0825741300'),(10,199,6,'0','013-7808019'),(10,199,7,'0','013-7808020'),(10,199,8,'0','abel.matikwane@gmail.com'),(10,199,9,'0','Stand number 210\r\nMbangwane\r\n1355'),(10,199,10,'0','Box 806\r\nMbangwane\r\n1355'),(10,199,11,'0','public works roads and transport'),(10,199,12,'0','NQF Level 5 management of civil engineering construction'),(10,199,13,'0','2010'),(10,199,14,'0','south africa value educatin'),(10,199,15,'0','no'),(10,199,16,'0','ceta'),(10,199,17,'0','unsure'),(10,199,18,'0','dont_know'),(10,199,19,'0','unsure'),(10,199,20,'0','2017'),(10,199,21,'0','1'),(10,199,22,'0','N/a'),(10,201,2,'0','Advocate'),(10,201,3,'0','Lisle'),(10,201,4,'0','Mboweni'),(10,201,5,'0','0825744320'),(10,201,6,'0','012 424 4318'),(10,201,7,'0','012 424 4490'),(10,201,8,'0','Lmboweni@lawcircle.co.za'),(10,201,9,'0','272 Alpine Way\r\nMenlo-Park\r\nPretoria\r\n0081'),(10,201,10,'0','272 Alpine Way\r\nMenlo-Park\r\nPretoria\r\n0081'),(10,201,11,'0','Pretoria Advocates Association'),(10,201,12,'0','LL.B'),(10,201,13,'0','2006'),(10,201,14,'0','University of Western Cape'),(10,201,15,'0','no'),(10,201,16,'0',''),(10,201,17,'0','Member'),(10,201,18,'0','dont_know'),(10,201,19,'0','unsure'),(10,201,20,'0','2016'),(10,201,21,'0','1'),(10,201,22,'0',''),(10,204,2,'0','Mr'),(10,204,3,'0','Alain'),(10,204,4,'0','Jacquet'),(10,204,5,'0','0832527819'),(10,204,6,'0','0117289492'),(10,204,7,'0','-'),(10,204,8,'0','alain@jacquet.co.za'),(10,204,9,'0','78 Ninth Avenue\r\nHighlands North'),(10,204,10,'0','78 Ninth Avenue\r\nHighlands North'),(10,204,11,'0','SABEeX'),(10,204,12,'0','BScEng'),(10,204,13,'0','1984'),(10,204,14,'0','Wits'),(10,204,15,'0','yes'),(10,204,16,'0','9700000'),(10,204,17,'0','Fellow'),(10,204,18,'0','career_proposal'),(10,204,19,'0','no'),(10,204,20,'0','2017'),(10,204,21,'0','1'),(10,204,22,'0','Please find me one........\r\n\r\nTest submission to check the formatting of the form submissions.'),(10,208,2,'0','Adv.'),(10,208,3,'0','Esther Bongi'),(10,208,4,'0','Selokela'),(10,208,5,'0','0713833264'),(10,208,6,'0','0147626668'),(10,208,7,'0',''),(10,208,8,'0','eselokela@yahoo.com'),(10,208,9,'0','12 Nagapie Street Silvercharm Lephalale 0005'),(10,208,10,'0','12 Nagapie Street Silvercharm Lephalale 0005'),(10,208,11,'0','Parsons Brinckerhoff'),(10,208,12,'0','LLB'),(10,208,13,'0','2004'),(10,208,14,'0','University of Pretoria'),(10,208,15,'0','no'),(10,208,16,'0',''),(10,208,17,'0','unsure'),(10,208,18,'0','dont_know'),(10,208,19,'0','yes'),(10,208,20,'0','2017'),(10,208,21,'0','0'),(10,208,22,'0',''),(10,211,2,'0','Miss'),(10,211,3,'0','Palesa'),(10,211,4,'0','Zama'),(10,211,5,'0','061 215 4868'),(10,211,6,'0',''),(10,211,7,'0',''),(10,211,8,'0','palesa.zama1@gmail.com'),(10,211,9,'0','Lot 1583 Richard King Cul-De-Sac\r\nRamsgate, Port Shepstone \r\n4285'),(10,211,10,'0','PO Box 518\r\nRamsgate, Port Shepstone\r\n4285'),(10,211,11,'0','Student at Mangosuthu University of Technology'),(10,211,12,'0','National Senior Certificate'),(10,211,13,'0','2010'),(10,211,14,'0','Port Shepstone High School'),(10,211,15,'0','no'),(10,211,16,'0',''),(10,211,17,'0','Student'),(10,211,18,'0','dont_know'),(10,211,19,'0','no'),(10,211,20,'0',''),(10,211,21,'0','0'),(10,211,22,'0',''),(10,221,2,'0','MR'),(10,221,3,'0','PAIMAAN'),(10,221,4,'0','BYRON'),(10,221,5,'0','+27837534513'),(10,221,6,'0',''),(10,221,7,'0',''),(10,221,8,'0','paimaan_hb@yahoo.com'),(10,221,9,'0','300 Riet Ave\r\nWoodmead\r\nJohannesburg'),(10,221,10,'0','PO Box 2631\r\nRivonia\r\n2128'),(10,221,11,'0','NHBRC'),(10,221,12,'0','B. Sc. Civil Eng.'),(10,221,13,'0','1999'),(10,221,14,'0','Islamic Azad University, Iran'),(10,221,15,'0','no'),(10,221,16,'0','205320'),(10,221,17,'0','Member'),(10,221,18,'0','mutual_exception_agreement'),(10,221,19,'0','no'),(10,221,20,'0','2017'),(10,221,21,'0','2'),(10,221,22,'0',''),(10,225,2,'0','MR'),(10,225,3,'0','JOHAN'),(10,225,4,'0','GERBER'),(10,225,5,'0','0832334726'),(10,225,6,'0','021 4172900'),(10,225,7,'0','021 417 2999'),(10,225,8,'0','johan.gerber@smec.com'),(10,225,9,'0','3 REGIMENT ROAD\r\nDOOR DE KRAAL\r\nBELLVILLE\r\n7530\r\nSOUTH AFRICA'),(10,225,10,'0','C/O SMEC SOUTH AFRICA\r\nP O BOX 8012\r\nROGGEBAAI\r\n8022 CAPE TOWN'),(10,225,11,'0','SMEC SOUTH AFRICA'),(10,225,12,'0','B. ENG (CIVIL) CUM LAUDE'),(10,225,13,'0','1992'),(10,225,14,'0','UNIVERSITY OF STELLENBOSCH'),(10,225,15,'0','no'),(10,225,16,'0','696128'),(10,225,17,'0','Member'),(10,225,18,'0','mutual_exception_agreement'),(10,225,19,'0','unsure'),(10,225,20,'0','2017'),(10,225,21,'0','0'),(10,225,22,'0',''),(10,227,2,'0','Mr'),(10,227,3,'0','Pieter'),(10,227,4,'0','Morris'),(10,227,5,'0','0825560035'),(10,227,6,'0','+966503432675'),(10,227,7,'0',''),(10,227,8,'0','pieter.morris@daralriyadh.com'),(10,227,9,'0','128 Vlei Laan\r\nSuiderstrand \r\n7821'),(10,227,10,'0','188\r\nAgulhas \r\n7287'),(10,227,11,'0','Daral Al Riyadh Consulting Engineering & Architecture'),(10,227,12,'0','B Tech'),(10,227,13,'0','1980'),(10,227,14,'0','Tech of Port Elizabeth'),(10,227,15,'0','unsure'),(10,227,16,'0','862070'),(10,227,17,'0','unsure'),(10,227,18,'0','mutual_exception_agreement'),(10,227,19,'0','no'),(10,227,20,'0',''),(10,227,21,'0','2'),(10,227,22,'0',''),(10,229,2,'0','Mr'),(10,229,3,'0','Jeremiah Marvellous'),(10,229,4,'0','Ncube'),(10,229,5,'0','+263775706868'),(10,229,6,'0','363'),(10,229,7,'0',''),(10,229,8,'0','marvelloussidambe@gmail.com'),(10,229,9,'0','4708 MAGWEGWE WEST PO MAGWEGWE BULAWAYO ZIMBABWE'),(10,229,10,'0','SAME AS PHYSICAL'),(10,229,11,'0','Bulawayo City Council Zimbabwe'),(10,229,12,'0','National Diploma Civil water resources engineering '),(10,229,13,'0','2014'),(10,229,14,'0','Bulawayo Polytechnic College, Zimbabwe'),(10,229,15,'0','no'),(10,229,16,'0',''),(10,229,17,'0','Technician_Member'),(10,229,18,'0','dont_know'),(10,229,19,'0','yes'),(10,229,20,'0',''),(10,229,21,'0','1'),(10,229,22,'0',''),(10,234,2,'0','Mr'),(10,234,3,'0','Shahbaaz'),(10,234,4,'0','Memee'),(10,234,5,'0','+27791026542'),(10,234,6,'0','+27791026542'),(10,234,7,'0',''),(10,234,8,'0','smemee@gmail.com'),(10,234,9,'0','66 6th avenue Mayfair jhb 2092'),(10,234,10,'0','66 6th avenue Mayfair jhb 2092'),(10,234,11,'0','Formacon '),(10,234,12,'0','BSC Eng Civil '),(10,234,13,'0','2015'),(10,234,14,'0','university of witwatersrand'),(10,234,15,'0','no'),(10,234,16,'0',''),(10,234,17,'0','Graduate'),(10,234,18,'0','training_agreement'),(10,234,19,'0','yes'),(10,234,20,'0','2018'),(10,234,21,'0','1'),(10,234,22,'0',''),(10,241,2,'0','Mr'),(10,241,3,'0','Sibongakonke'),(10,241,4,'0','Nzuza'),(10,241,5,'0','0606111304'),(10,241,6,'0','+27629201219'),(10,241,7,'0',''),(10,241,8,'0','Sbonganzuza7@gmail.com'),(10,241,9,'0','G 2982 Mfundisi Road, Ntuzuma 4360, Durban 4001'),(10,241,10,'0','G 2982 Mfundisi Road, Ntuzuma 4360, Durban 4001'),(10,241,11,'0','Mangosuthu University of Technology'),(10,241,12,'0','National Senior Certificate'),(10,241,13,'0','2014'),(10,241,14,'0','Dumehlezi High School'),(10,241,15,'0','no'),(10,241,16,'0',''),(10,241,17,'0','Student'),(10,241,18,'0','dont_know'),(10,241,19,'0','unsure'),(10,241,20,'0',''),(10,241,21,'0','0'),(10,241,22,'0',''),(10,243,2,'0','Mr'),(10,243,3,'0','Jacques'),(10,243,4,'0','Pieterse'),(10,243,5,'0','+27 832783499'),(10,243,6,'0',''),(10,243,7,'0',''),(10,243,8,'0','jacques.pieterse@aecom.com'),(10,243,9,'0','46 Pickering Street \r\nNewton Park \r\nPort Elizabeth \r\n6045'),(10,243,10,'0','46 Pickering Street \r\nNewton Park \r\nPort Elizabeth \r\n6045'),(10,243,11,'0','Aecom'),(10,243,12,'0','Bachelor\'s degree in Civil Engineer'),(10,243,13,'0','2008'),(10,243,14,'0','University of Stellenbosch'),(10,243,15,'0','no'),(10,243,16,'0','201300014'),(10,243,17,'0','Member'),(10,243,18,'0','mutual_exception_agreement'),(10,243,19,'0','no'),(10,243,20,'0',''),(10,243,21,'0','2'),(10,243,22,'0',''),(10,246,2,'0','Mr'),(10,246,3,'0','Kyle'),(10,246,4,'0','Nesbitt'),(10,246,5,'0','0829685607'),(10,246,6,'0','+27 11 300 6140  '),(10,246,7,'0',''),(10,246,8,'0','kbnesbitt@gmail.com'),(10,246,9,'0','15 Condon Road, Blairgowrie, Randburg, South Africa'),(10,246,10,'0','15 Condon Road, Blairgowrie, Randburg, South Africa'),(10,246,11,'0','WSP'),(10,246,12,'0','BEng Honours'),(10,246,13,'0','2015'),(10,246,14,'0','University of Pretoria'),(10,246,15,'0','no'),(10,246,16,'0','2009546'),(10,246,17,'0','Member'),(10,246,18,'0','mutual_exception_agreement'),(10,246,19,'0','unsure'),(10,246,20,'0','2018'),(10,246,21,'0','0'),(10,246,22,'0',''),(10,248,2,'0','Mr'),(10,248,3,'0','AYIDIH FRANK'),(10,248,4,'0','SANDERSON '),(10,248,5,'0','0836662525'),(10,248,6,'0','0113133209'),(10,248,7,'0','01186103570'),(10,248,8,'0','sanderson.engineers@yahoo.co.za'),(10,248,9,'0','(DBSA)Development Bank of Southern Africa\r\n1258 Lever Road\r\nMidrand \r\n'),(10,248,10,'0','155 Church Street\r\nTurfontein \r\nJohannesburg \r\n2197'),(10,248,11,'0','Senior Construction Project Manager'),(10,248,12,'0','Diploma Civil Engineering '),(10,248,13,'0','1995'),(10,248,14,'0','Ellis Polytechnic ,England'),(10,248,15,'0','no'),(10,248,16,'0','No'),(10,248,17,'0','Member'),(10,248,18,'0','mutual_exception_agreement'),(10,248,19,'0','unsure'),(10,248,20,'0',''),(10,248,21,'0','1'),(10,248,22,'0',''),(10,250,2,'0','Mr'),(10,250,3,'0','Tinashe'),(10,250,4,'0','Chapwanya'),(10,250,5,'0','0027 815 336 029'),(10,250,6,'0',''),(10,250,7,'0',''),(10,250,8,'0','tinashechapwanyaj@gmail.com'),(10,250,9,'0','81 Old Main Road,\r\nFlat No. 12 Belluno Court,\r\nPinetown,\r\n3610\r\nSouth Africa'),(10,250,10,'0',''),(10,250,11,'0','Mzansi Africa Civils'),(10,250,12,'0','B.Eng (Hons) Civil & Water Engineering'),(10,250,13,'0','2012'),(10,250,14,'0','National University of Science and Technology (Zimbabwe)'),(10,250,15,'0','no'),(10,250,16,'0',''),(10,250,17,'0','Graduate'),(10,250,18,'0','career_proposal'),(10,250,19,'0','unsure'),(10,250,20,'0',''),(10,250,21,'0','1'),(10,250,22,'0',''),(10,253,2,'0','Mr'),(10,253,3,'0','Paul Johannes'),(10,253,4,'0','Olivier'),(10,253,5,'0','0823768198'),(10,253,6,'0','011+4759846'),(10,253,7,'0','086+6738762'),(10,253,8,'0','oli4.pj@gmail.com'),(10,253,9,'0','848 Grysbok Turn,\r\nConstantia Kloof,\r\nRoodepoort,\r\n1709'),(10,253,10,'0','P.O. Box 1435, \r\nStrubbensvalley,\r\n1735'),(10,253,11,'0','SMEC South Africa'),(10,253,12,'0','ND Civil Engineering'),(10,253,13,'0','1985'),(10,253,14,'0','Pretoria Technikon'),(10,253,15,'0','no'),(10,253,16,'0',''),(10,253,17,'0','Technician_Member'),(10,253,18,'0','dont_know'),(10,253,19,'0','unsure'),(10,253,20,'0','2017'),(10,253,21,'0','0'),(10,253,22,'0','Mr Eugene van der Westhuizen\r\nSMEC South Africa\r\nCell No. 082 902 8047\r\nE.mail eugene.vanderwesthuizen@smec.com\r\nICE Membership No.   (will follow)'),(10,254,2,'0','Mr'),(10,254,3,'0','Paul Johannes'),(10,254,4,'0','Olivier'),(10,254,5,'0','0823768198'),(10,254,6,'0','011+4759846'),(10,254,7,'0','086+6738762'),(10,254,8,'0','oli4.pj@gmail.com'),(10,254,9,'0','848 Grysbok Turn,\r\nConstantia Kloof,\r\nRoodepoort,\r\n1709'),(10,254,10,'0','P.O. Box 1435, \r\nStrubbensvalley,\r\n1735'),(10,254,11,'0','SMEC South Africa'),(10,254,12,'0','ND Civil Engineering'),(10,254,13,'0','1985'),(10,254,14,'0','Pretoria Technikon'),(10,254,15,'0','no'),(10,254,16,'0',''),(10,254,17,'0','Technician_Member'),(10,254,18,'0','dont_know'),(10,254,19,'0','unsure'),(10,254,20,'0','2017'),(10,254,21,'0','0'),(10,254,22,'0','Mr Eugene van der Westhuizen\r\nSMEC South Africa\r\nCell No. 082 902 8047\r\nE.mail eugene.vanderwesthuizen@smec.com\r\nICE Membership No.   (will follow)'),(10,256,2,'0','Dr'),(10,256,3,'0','Luis Alberto'),(10,256,4,'0','Torres Cruz'),(10,256,5,'0','+27763923174'),(10,256,6,'0',''),(10,256,7,'0',''),(10,256,8,'0','LuisAlberto.TorresCruz@wits.ac.za'),(10,256,9,'0','Wits University, 1 Jan Smuts, Civil Engineering, Braamfontein 2000, Johannesburg, South Africa'),(10,256,10,'0','Wits University, Civil Engineering, Private bag 3, WITS 2050, Johannesburg, South Africa'),(10,256,11,'0','University of the Witwatersrand'),(10,256,12,'0','PhD'),(10,256,13,'0','2016'),(10,256,14,'0','University of the Witwatersrand'),(10,256,15,'0','yes'),(10,256,16,'0',''),(10,256,17,'0','Member'),(10,256,18,'0','career_proposal'),(10,256,19,'0','yes'),(10,256,20,'0','2017 or 2018'),(10,256,21,'0','1'),(10,256,22,'0','I would appreciate your help in finding a mentor that can assist me during the career appraisal process. Thank you.'),(10,258,2,'0','Mr'),(10,258,3,'0','Dicker'),(10,258,4,'0','Magara'),(10,258,5,'0','0813796202'),(10,258,6,'0','0813796202'),(10,258,7,'0',''),(10,258,8,'0','dicamag777@gmail.com'),(10,258,9,'0','43 Umkhondo Wesizwe Nazreth Pinetown 3610\r\n43'),(10,258,10,'0','43 Umkhondo Wesizwe Nazreth Pinetown 3610\r\n43'),(10,258,11,'0','EMAD BUILDERS ASSOCIATES'),(10,258,12,'0','Btec HND Construction Management'),(10,258,13,'0','1998'),(10,258,14,'0','Colombo School of Construction Technlogy'),(10,258,15,'0','no'),(10,258,16,'0',''),(10,258,17,'0','Associate_Member'),(10,258,18,'0','career_proposal'),(10,258,19,'0','yes'),(10,258,20,'0','2017'),(10,258,21,'0','1'),(10,258,22,'0',''),(10,259,2,'0','Mrs'),(10,259,3,'0','Nelisiwe Carol '),(10,259,4,'0','Sibiya '),(10,259,5,'0','0839932318'),(10,259,6,'0',''),(10,259,7,'0',''),(10,259,8,'0','nqobokazi.projects@gmail.com'),(10,259,9,'0','25 Melville Street, Dundee, 3000'),(10,259,10,'0','P.O. Box 5208\r\nStanger \r\n4450'),(10,259,11,'0','Kzn Department of Education '),(10,259,12,'0','B.Tech Civil Engineering '),(10,259,13,'0','2008'),(10,259,14,'0','Durban University of Technology '),(10,259,15,'0','no'),(10,259,16,'0','204315 '),(10,259,17,'0','Technician_Member'),(10,259,18,'0','dont_know'),(10,259,19,'0','unsure'),(10,259,20,'0','2018'),(10,259,21,'0','0'),(10,259,22,'0',''),(10,264,2,'0','mr'),(10,264,3,'0','lennon'),(10,264,4,'0','dimingu'),(10,264,5,'0','076 950 4837'),(10,264,6,'0','076 950 4837'),(10,264,7,'0',''),(10,264,8,'0','lenydimy@gmail.com'),(10,264,9,'0','1A Dagama/Terrace \r\nEastleigh \r\nEdenvale '),(10,264,10,'0','PO BOX 911 \r\nMOKOPANE\r\n0600'),(10,264,11,'0','Realetamisa Trading and Projects '),(10,264,12,'0','Diploma in Project management'),(10,264,13,'0','2010'),(10,264,14,'0','Oxbridge Academy'),(10,264,15,'0','no'),(10,264,16,'0',''),(10,264,17,'0','Student'),(10,264,18,'0','training_agreement'),(10,264,19,'0','unsure'),(10,264,20,'0','2018'),(10,264,21,'0','1'),(10,264,22,'0',''),(10,265,2,'0','Miss'),(10,265,3,'0','Apiwe'),(10,265,4,'0','Tyebileyo'),(10,265,5,'0','0730121176'),(10,265,6,'0','N/A'),(10,265,7,'0','N/A'),(10,265,8,'0','ndinaniasavela@gmail.com'),(10,265,9,'0','Ngcizela A/A\r\nKentani\r\n4980'),(10,265,10,'0','NO.5\r\nLeo Laden Road\r\nWilsonia\r\n5247\r\n'),(10,265,11,'0','Mamlambo Construction'),(10,265,12,'0','Civil Engineering, S4'),(10,265,13,'0','2011'),(10,265,14,'0','Walter Sisulu University'),(10,265,15,'0','no'),(10,265,16,'0',''),(10,265,17,'0','Student'),(10,265,18,'0','career_proposal'),(10,265,19,'0','yes'),(10,265,20,'0','2018'),(10,265,21,'0','1'),(10,265,22,'0','Mr Sarel Bezuidenhout'),(10,271,2,'0','Mr'),(10,271,3,'0','Ndivhuho Redolf'),(10,271,4,'0','Serongwa'),(10,271,5,'0','0623978705'),(10,271,6,'0',''),(10,271,7,'0',''),(10,271,8,'0','nrmulayo@gmail.com'),(10,271,9,'0','Stand 1065 \r\nTshikwarani\r\nKutama\r\n0940'),(10,271,10,'0','P.O. Box 130\r\nKutama\r\n0940'),(10,271,11,'0','MUNEI CONSULTING and projects managers'),(10,271,12,'0','N3-N6 civil engineering'),(10,271,13,'0','2014'),(10,271,14,'0','Capricorn TVET College'),(10,271,15,'0','no'),(10,271,16,'0',''),(10,271,17,'0','Technician_Member'),(10,271,18,'0','dont_know'),(10,271,19,'0','no'),(10,271,20,'0',''),(10,271,21,'0','3'),(10,271,22,'0','Phumudzo Magodi\r\n0798721000\r\npumlati@gmail.com\r\n201230282'),(10,276,2,'0','Mr'),(10,276,3,'0','Luyolo Ebenezer'),(10,276,4,'0','Myamya'),(10,276,5,'0','0764248180'),(10,276,6,'0','021 4819970'),(10,276,7,'0',''),(10,276,8,'0','lemyamya@gmail.com'),(10,276,9,'0','67 First Avenue\r\nBelmont PArk \r\nKraainfontein\r\n7570'),(10,276,10,'0','Same as above'),(10,276,11,'0','Coega Development Corporation'),(10,276,12,'0','MSc Facilities Management'),(10,276,13,'0','2015'),(10,276,14,'0','Nelson Mandela Metropolitan University'),(10,276,15,'0','no'),(10,276,16,'0',''),(10,276,17,'0','Graduate'),(10,276,18,'0','dont_know'),(10,276,19,'0','unsure'),(10,276,20,'0','2017'),(10,276,21,'0','0'),(10,276,22,'0',''),(10,279,2,'0','Mr '),(10,279,3,'0','Kevin'),(10,279,4,'0','van Aardt'),(10,279,5,'0','082 774 2814'),(10,279,6,'0','0114634020'),(10,279,7,'0',''),(10,279,8,'0','kevin@lsgauteng.co.za'),(10,279,9,'0','Bryanston Gate, Block 2 Level 2, 170 Curzon Road Bryanston'),(10,279,10,'0','PO BOX 1546 Randburg 2125'),(10,279,11,'0','L&S Consulting'),(10,279,12,'0','Master of Engineering'),(10,279,13,'0','2005'),(10,279,14,'0','University of the Witwatersrand'),(10,279,15,'0','no'),(10,279,16,'0','2008905'),(10,279,17,'0','Member'),(10,279,18,'0','mutual_exception_agreement'),(10,279,19,'0','no'),(10,279,20,'0',''),(10,279,21,'0','1'),(10,279,22,'0',''),(10,280,2,'0','Simon'),(10,280,3,'0','Simon'),(10,280,4,'0','Griffiths'),(10,280,5,'0','Simon'),(10,280,6,'0','4634020'),(10,280,7,'0',''),(10,280,8,'0','simon@lsgauteng.co.za'),(10,280,9,'0','170 Curzon Road Bryanston'),(10,280,10,'0','2125'),(10,280,11,'0','L and S Consulting '),(10,280,12,'0','Masters of Engineering'),(10,280,13,'0','2007'),(10,280,14,'0','University of Witwatersrand'),(10,280,15,'0','no'),(10,280,16,'0','202374'),(10,280,17,'0','Member'),(10,280,18,'0','mutual_exception_agreement'),(10,280,19,'0','unsure'),(10,280,20,'0',''),(10,280,21,'0','0'),(10,280,22,'0','Jermy Dobson +27827838213 jchdobson@gmail.com jeremy@lsgauteng.co.za'),(10,281,2,'0','Mr'),(10,281,3,'0','Gianfranco'),(10,281,4,'0','Talocchino'),(10,281,5,'0','0723848702'),(10,281,6,'0','+27 11 4634020'),(10,281,7,'0','+27 11 4634029'),(10,281,8,'0','franco@lsgauteng.co.za'),(10,281,9,'0','17 High Noon, Pullford Lane, Bedford Park, Johannesburg, 2007'),(10,281,10,'0','17 High Noon, Pullford Lane, Bedford Park, Johannesburg, 2007'),(10,281,11,'0','L and S Consulting '),(10,281,12,'0','MSc'),(10,281,13,'0','2006'),(10,281,14,'0','University of the Witwatersrand '),(10,281,15,'0','no'),(10,281,16,'0','200130'),(10,281,17,'0','Member'),(10,281,18,'0','mutual_exception_agreement'),(10,281,19,'0','no'),(10,281,20,'0',''),(10,281,21,'0','1'),(10,281,22,'0',''),(10,291,2,'0','Mr'),(10,291,3,'0','Tashveer'),(10,291,4,'0','Mungal'),(10,291,5,'0','0726904449'),(10,291,6,'0','0312622652'),(10,291,7,'0',''),(10,291,8,'0','tashveer108@gmail.com'),(10,291,9,'0','21 Kirriemuir Drive,\r\nAtholl Heights,\r\nWestville,\r\n3629'),(10,291,10,'0','Same as above'),(10,291,11,'0','Makhaotse, Narasimulu & Associates (Pty) Ltd'),(10,291,12,'0','Bachelor of Science in Engineering (Civil)'),(10,291,13,'0','2008'),(10,291,14,'0','University of Kwazulu Natal'),(10,291,15,'0','no'),(10,291,16,'0','2010170'),(10,291,17,'0','Associate_Member'),(10,291,18,'0','mutual_exception_agreement'),(10,291,19,'0','no'),(10,291,20,'0',''),(10,291,21,'0','2'),(10,291,22,'0',''),(10,292,2,'0','Mr'),(10,292,3,'0','Obeng Benedict'),(10,292,4,'0','Bobie'),(10,292,5,'0','0632202398'),(10,292,6,'0','0027'),(10,292,7,'0',''),(10,292,8,'0','facultyansah@gmail.com'),(10,292,9,'0','Armstrong Street nongoma'),(10,292,10,'0','box 2048 nongoma 3950'),(10,292,11,'0','Teaching'),(10,292,12,'0','Construction Technicians Part III'),(10,292,13,'0','2010'),(10,292,14,'0','Koforidua Polytecnic Ghana'),(10,292,15,'0','no'),(10,292,16,'0',''),(10,292,17,'0','Technician_Member'),(10,292,18,'0','dont_know'),(10,292,19,'0','yes'),(10,292,20,'0','2018'),(10,292,21,'0','1'),(10,292,22,'0',''),(10,294,2,'0','Mr'),(10,294,3,'0','Marco'),(10,294,4,'0','Marques'),(10,294,5,'0','0825634823'),(10,294,6,'0','+27825634823'),(10,294,7,'0',''),(10,294,8,'0','mr.marcomarques@gmail.com'),(10,294,9,'0','6 Savannah Sands\r\n14 Vlei Avenue\r\nPomona\r\nKempton Park\r\n1619'),(10,294,10,'0','6 Savannah Sands\r\n14 Vlei Avenue\r\nPomona\r\nKempton Park\r\n1619'),(10,294,11,'0','WSP'),(10,294,12,'0','Btech: Civil Engineering'),(10,294,13,'0','2012'),(10,294,14,'0','University of Johannesburg'),(10,294,15,'0','yes'),(10,294,16,'0','2011347'),(10,294,17,'0','unsure'),(10,294,18,'0','dont_know'),(10,294,19,'0','unsure'),(10,294,20,'0','2018'),(10,294,21,'0','0'),(10,294,22,'0',''),(10,306,2,'0','Mr'),(10,306,3,'0','Alphonse'),(10,306,4,'0','Jayachandran'),(10,306,5,'0','00267 71213581'),(10,306,6,'0','00267 3654446'),(10,306,7,'0','00267 3910182'),(10,306,8,'0','ajayachandran@gov.bw'),(10,306,9,'0','Department of Building and Engineering Services\r\nMinistry of Infrastructure and Housing Development\r\nGaborone\r\nBotswana'),(10,306,10,'0','Private Bag 0025, Gaborone'),(10,306,11,'0','Ministry of Infrastructure and Housing Development, Department of Building and Engineering  Services, Government of Botswnana'),(10,306,12,'0','Bachelor of Civil Engineering, '),(10,306,13,'0','1987'),(10,306,14,'0','Anna University, College of Engineering, Guindy, India '),(10,306,15,'0','no'),(10,306,16,'0',''),(10,306,17,'0','Member'),(10,306,18,'0','career_proposal'),(10,306,19,'0','no'),(10,306,20,'0','2017 or 02018'),(10,306,21,'0','0'),(10,306,22,'0',''),(10,309,2,'0','Mrs'),(10,309,3,'0','Rijas'),(10,309,4,'0','Razak'),(10,309,5,'0','0755156206'),(10,309,6,'0','0770262575'),(10,309,7,'0',''),(10,309,8,'0','razakhaiba818@gmail.com'),(10,309,9,'0','91/,A shahibu Road kalmunai 06 Ampara Srilanka '),(10,309,10,'0','91 A, shahibu Road kalmunai 06, Ampara , Srilanka '),(10,309,11,'0','Yes'),(10,309,12,'0','B Engineer '),(10,309,13,'0','2017'),(10,309,14,'0','University of west English '),(10,309,15,'0','unsure'),(10,309,16,'0',''),(10,309,17,'0','unsure'),(10,309,18,'0','career_proposal'),(10,309,19,'0','unsure'),(10,309,20,'0','Yes'),(10,309,21,'0','2'),(10,309,22,'0',''),(10,319,2,'0','Mr'),(10,319,3,'0','Suresh'),(10,319,4,'0','Robert'),(10,319,5,'0','0828861542'),(10,319,6,'0',''),(10,319,7,'0',''),(10,319,8,'0','srobert123@gmail.com'),(10,319,9,'0','63 Ahmedys Street\r\nLa Mercy\r\nDurban\r\nSouth Africa\r\n4405'),(10,319,10,'0','63 Ahmedys Street\r\nLa Mercy\r\nDurban\r\nSouth Africa\r\n4405'),(10,319,11,'0','Royal Haskoning DHV'),(10,319,12,'0','BSc Civil Engineering'),(10,319,13,'0','2010'),(10,319,14,'0','University of Kwazulu Natal'),(10,319,15,'0','unsure'),(10,319,16,'0','2010171'),(10,319,17,'0','Member'),(10,319,18,'0','mutual_exception_agreement'),(10,319,19,'0','no'),(10,319,20,'0',''),(10,319,21,'0','2'),(10,319,22,'0',''),(10,330,2,'0','Mr'),(10,330,3,'0','Yashved'),(10,330,4,'0','Sewnun'),(10,330,5,'0','+27 82 616 2252'),(10,330,6,'0',''),(10,330,7,'0',''),(10,330,8,'0','yashved.sewnun@gmail.com'),(10,330,9,'0','56 Baldersani, 18 Simba Road, Sunninghill, 2191'),(10,330,10,'0',''),(10,330,11,'0','AECOM'),(10,330,12,'0','Master of Engineering degree (structures)'),(10,330,13,'0','2014'),(10,330,14,'0','University if the Witwatersrand'),(10,330,15,'0','no'),(10,330,16,'0','2012861'),(10,330,17,'0','Member'),(10,330,18,'0','mutual_exception_agreement'),(10,330,19,'0','no'),(10,330,20,'0',''),(10,330,21,'0','2'),(10,330,22,'0',''),(10,341,2,'0','Mr'),(10,341,3,'0','Potoko Silas'),(10,341,4,'0','Moraba'),(10,341,5,'0','0726233681'),(10,341,6,'0',''),(10,341,7,'0',''),(10,341,8,'0','potokom@gmail.com'),(10,341,9,'0','P O Box 765\r\nGaSekororo\r\nMadeira Village\r\nTrichardatdal\r\n0890'),(10,341,10,'0',''),(10,341,11,'0','Afrisa Consulting (Pty) Ltd'),(10,341,12,'0','National Diploma Civil Engineering'),(10,341,13,'0','2011'),(10,341,14,'0','Vaal University of Technology'),(10,341,15,'0','unsure'),(10,341,16,'0',''),(10,341,17,'0','Member'),(10,341,18,'0','dont_know'),(10,341,19,'0','unsure'),(10,341,20,'0','2020'),(10,341,21,'0','1'),(10,341,22,'0',''),(10,351,2,'0','Mr'),(10,351,3,'0','Potoko Silas'),(10,351,4,'0','Moraba'),(10,351,5,'0','+27726233681'),(10,351,6,'0',''),(10,351,7,'0',''),(10,351,8,'0','potokom@gmail.com'),(10,351,9,'0','Shoshangube VV\r\nPretoria\r\nGauteng Province\r\nSouth Africa'),(10,351,10,'0','Box 765\r\nTrichardstdal\r\n0890'),(10,351,11,'0','20 Elevation'),(10,351,12,'0','National Diploma Civil Engineering'),(10,351,13,'0','2011'),(10,351,14,'0','VUT'),(10,351,15,'0','unsure'),(10,351,16,'0',''),(10,351,17,'0','Member'),(10,351,18,'0','training_agreement'),(10,351,19,'0','yes'),(10,351,20,'0','2020'),(10,351,21,'0','1'),(10,351,22,'0',''),(10,361,2,'0','Mr'),(10,361,3,'0','Lawrence '),(10,361,4,'0','Greene'),(10,361,5,'0','+258843672340'),(10,361,6,'0',''),(10,361,7,'0',''),(10,361,8,'0','lovell102@gmail.com'),(10,361,9,'0','117 Chelsea Lane\r\nChelsea\r\nPort Elizabeth\r\n6011'),(10,361,10,'0','P.O BOX 15346\r\nEmerald Hill\r\n6011'),(10,361,11,'0','GAUFF GmbH & Co. Engineering KG'),(10,361,12,'0','Bachelors Degree'),(10,361,13,'0','2013, 2016'),(10,361,14,'0','UNISA'),(10,361,15,'0','no'),(10,361,16,'0','206399'),(10,361,17,'0','Member'),(10,361,18,'0','career_proposal'),(10,361,19,'0','unsure'),(10,361,20,'0','As soon as I can'),(10,361,21,'0','1'),(10,361,22,'0',''),(10,394,2,'0','Ms'),(10,394,3,'0','Salome'),(10,394,4,'0','Naicker'),(10,394,5,'0','0837935197'),(10,394,6,'0','0027837935197'),(10,394,7,'0',''),(10,394,8,'0','snaicker97@gmail.com'),(10,394,9,'0','7 Sunrise Close, Morningside, Berea, Durban 4001. '),(10,394,10,'0','7 Sunrise Close, Morningside, Berea, Durban 4001. '),(10,394,11,'0','SANRAL '),(10,394,12,'0','BscCivilEng'),(10,394,13,'0','2006'),(10,394,14,'0','University of KwaZulu-Natal'),(10,394,15,'0','no'),(10,394,16,'0','207514'),(10,394,17,'0','Member'),(10,394,18,'0','dont_know'),(10,394,19,'0','unsure'),(10,394,20,'0',''),(10,394,21,'0','0'),(10,394,22,'0',''),(10,429,2,'0','Mr'),(10,429,3,'0','Thomas'),(10,429,4,'0','McDonald'),(10,429,5,'0','+27824100601'),(10,429,6,'0','+27824100601'),(10,429,7,'0','NA'),(10,429,8,'0','tom@tmcd.co.za'),(10,429,9,'0','6 Knox Street\r\nWaverley'),(10,429,10,'0','6 Knox Street\r\nWaverley'),(10,429,11,'0','McDonald Attorney'),(10,429,12,'0','B. Eng (Civil) & B. Proc'),(10,429,13,'0','1981 & 1989'),(10,429,14,'0','University '),(10,429,15,'0','no'),(10,429,16,'0','12781'),(10,429,17,'0','Member'),(10,429,18,'0','mutual_exception_agreement'),(10,429,19,'0','unsure'),(10,429,20,'0','2018'),(10,429,21,'0','2'),(10,429,22,'0',''),(10,433,2,'0','Miss'),(10,433,3,'0','Faith'),(10,433,4,'0','Wistebaar'),(10,433,5,'0','0716066241'),(10,433,6,'0','0112373016'),(10,433,7,'0','0112373111'),(10,433,8,'0','Faith.Wistebaar@hilti.com'),(10,433,9,'0','25301 Khutsong Extention\r\nMamelodi East\r\nPretoria\r\n0122'),(10,433,10,'0','25301 Khutsong Extention\r\nMamelodi East\r\nP.O Rethabile\r\nPretoria\r\n0122'),(10,433,11,'0','Hilti South Africa'),(10,433,12,'0','National Diploma: Civil Engineering'),(10,433,13,'0','2012'),(10,433,14,'0','Central University of Technolgy, Free State'),(10,433,15,'0','no'),(10,433,16,'0',''),(10,433,17,'0','Technician_Member'),(10,433,18,'0','training_agreement'),(10,433,19,'0','unsure'),(10,433,20,'0',''),(10,433,21,'0','1'),(10,433,22,'0',''),(10,450,2,'0','Mr'),(10,450,3,'0','Monwabisi Zuko Eric'),(10,450,4,'0','Kutwana'),(10,450,5,'0','0727693626'),(10,450,6,'0',''),(10,450,7,'0',''),(10,450,8,'0','mzekutwana@gmail.com'),(10,450,9,'0','217 Praktiseer\r\nTubatse Township\r\nBurgersfort\r\n1150\r\n'),(10,450,10,'0','PO Box 692\r\nBurgersfort\r\n1150\r\n'),(10,450,11,'0','Did Consulting Engineers'),(10,450,12,'0','Diploma Civil Engineering'),(10,450,13,'0','2010'),(10,450,14,'0','Vaal University of Technology'),(10,450,15,'0','no'),(10,450,16,'0',''),(10,450,17,'0','Member'),(10,450,18,'0','dont_know'),(10,450,19,'0','no'),(10,450,20,'0',''),(10,450,21,'0','1'),(10,450,22,'0',''),(10,466,2,'0','Mr'),(10,466,3,'0','Dimakatso Lucas'),(10,466,4,'0','Mosito'),(10,466,5,'0','0739064197'),(10,466,6,'0','0739064197'),(10,466,7,'0',''),(10,466,8,'0','mosito.lucas@gmail.com'),(10,466,9,'0','05 Girihout place \r\nChantelle X8\r\nPretoria\r\n0182'),(10,466,10,'0','P.O. Box 11689\r\nThe Tramshed\r\nPretoria\r\n0126'),(10,466,11,'0','Department of Correctional Service'),(10,466,12,'0','Architectural Draughting Diploma'),(10,466,13,'0','2017'),(10,466,14,'0','INTEC College'),(10,466,15,'0','no'),(10,466,16,'0',''),(10,466,17,'0','Technician_Member'),(10,466,18,'0','career_proposal'),(10,466,19,'0','yes'),(10,466,20,'0','2018'),(10,466,21,'0','1'),(10,466,22,'0',''),(10,534,2,'0','Mr.'),(10,534,3,'0','Byron'),(10,534,4,'0','Mawer'),(10,534,5,'0','0727688624'),(10,534,6,'0','+27215301800'),(10,534,7,'0','n/a'),(10,534,8,'0','super.mawi@gmail.com'),(10,534,9,'0','703 Platteklip Disa Park, 36 Clifford Avenue, Vredehoek, Cape Town, 8001'),(10,534,10,'0','6 Janet Close, Constantia, Cape Town, 7806'),(10,534,11,'0','JG Afrika (Pty) Ltd'),(10,534,12,'0','MSc(Eng)'),(10,534,13,'0','2015'),(10,534,14,'0','University of Cape Town'),(10,534,15,'0','no'),(10,534,16,'0','201400668'),(10,534,17,'0','Member'),(10,534,18,'0','career_proposal'),(10,534,19,'0','yes'),(10,534,20,'0','2020'),(10,534,21,'0','1'),(10,534,22,'0','Timothy John Davidson - UK 1985 (not sure of membership number)'),(10,535,2,'0','Molefi'),(10,535,3,'0','molefi'),(10,535,4,'0','tsuinyane'),(10,535,5,'0','0635619631'),(10,535,6,'0','+277'),(10,535,7,'0',''),(10,535,8,'0','molefitsuinyane18@gmail.com'),(10,535,9,'0','Newtown'),(10,535,10,'0','p.o.box 42\r\nMachache 130'),(10,535,11,'0','Maphoi'),(10,535,12,'0','Diploma'),(10,535,13,'0','2015'),(10,535,14,'0','Lerotholi polytechnic'),(10,535,15,'0','unsure'),(10,535,16,'0',''),(10,535,17,'0','Technician_Member'),(10,535,18,'0','career_proposal'),(10,535,19,'0','yes'),(10,535,20,'0','21'),(10,535,21,'0','0'),(10,535,22,'0','2018'),(10,536,2,'0','Mr'),(10,536,3,'0','Paulo'),(10,536,4,'0','Alexandre'),(10,536,5,'0','0828948994'),(10,536,6,'0','0116161129'),(10,536,7,'0',''),(10,536,8,'0','figomania@mweb.co.za'),(10,536,9,'0','19 Pracard Place\r\n34 Van Der Linde Road \r\nBedfordview\r\n2007'),(10,536,10,'0','19 Pracard Place\r\n34 Van Der Linde Road \r\nBedfordview\r\n2007'),(10,536,11,'0','Aurecon'),(10,536,12,'0','BSc (Eng) Civil'),(10,536,13,'0','1996'),(10,536,14,'0','University of the Witwatersrand'),(10,536,15,'0','no'),(10,536,16,'0','966300'),(10,536,17,'0','Member'),(10,536,18,'0','mutual_exception_agreement'),(10,536,19,'0','no'),(10,536,20,'0',''),(10,536,21,'0','2'),(10,536,22,'0',''),(10,537,2,'0','mr'),(10,537,3,'0','paimaan'),(10,537,4,'0','byron'),(10,537,5,'0','0837534513'),(10,537,6,'0','0113170087'),(10,537,7,'0',''),(10,537,8,'0','paimaanb@gmail.com'),(10,537,9,'0','Woodmead, Johannesburg, '),(10,537,10,'0','PO Box 2631\r\nRivonia\r\n2128'),(10,537,11,'0','NHBRC'),(10,537,12,'0','BSc. Civil'),(10,537,13,'0','1999'),(10,537,14,'0','Islamic Azad University, Iran'),(10,537,15,'0','yes'),(10,537,16,'0',''),(10,537,17,'0','Member'),(10,537,18,'0','mutual_exception_agreement'),(10,537,19,'0','unsure'),(10,537,20,'0','2018'),(10,537,21,'0','3'),(10,537,22,'0','Mr Steven Kaplan, 083 441 4982, STEVEN@SAICE.ORG.ZA MICE 44231030'),(10,543,2,'0','Mr'),(10,543,3,'0','Jacobus'),(10,543,4,'0','Botha'),(10,543,5,'0','+27(0)829559970'),(10,543,6,'0',''),(10,543,7,'0',''),(10,543,8,'0','jbotha204@hotmail.com'),(10,543,9,'0','40 Compass Close\r\nBlouberg Sands\r\n7441\r\nWC'),(10,543,10,'0','40 Compass Close\r\nBlouberg Sands\r\n7441\r\nWC'),(10,543,11,'0','Self Employed'),(10,543,12,'0','NDT Survey, Draughtsmanship, Cadastral'),(10,543,13,'0','1976'),(10,543,14,'0','CPUT'),(10,543,15,'0','no'),(10,543,16,'0',''),(10,543,17,'0','unsure'),(10,543,18,'0','dont_know'),(10,543,19,'0','unsure'),(10,543,20,'0',''),(10,543,21,'0','0'),(10,543,22,'0',''),(10,544,2,'0','Mr'),(10,544,3,'0','Zainul'),(10,544,4,'0','Shiekh'),(10,544,5,'0','0717966285'),(10,544,6,'0','0113185065'),(10,544,7,'0','0113180190'),(10,544,8,'0','zainul.shiekh@southzambezi.com'),(10,544,9,'0','Unit 10, Midway Industrial Park, Corner Samrand  & Coqui Francolin Roads, Kosmosdal, Centurion 0157. '),(10,544,10,'0','Unit 10, Midway Industrial Park, Corner Samrand  & Coqui Francolin Roads, Kosmosdal, Centurion 0157. '),(10,544,11,'0','South Zambezi Engineering Services'),(10,544,12,'0','Master of Engineering-Civil'),(10,544,13,'0','1996'),(10,544,14,'0','SVNIT, South Gujarat University'),(10,544,15,'0','no'),(10,544,16,'0','201600711'),(10,544,17,'0','Member'),(10,544,18,'0','mutual_exception_agreement'),(10,544,19,'0','no'),(10,544,20,'0',''),(10,544,21,'0','2'),(10,544,22,'0',''),(10,552,2,'0','Mr'),(10,552,3,'0','Johannes Christiaan'),(10,552,4,'0','Krugell'),(10,552,5,'0','0845563003'),(10,552,6,'0','0176347720'),(10,552,7,'0','0176342010'),(10,552,8,'0','chris.krugell@gmail.com'),(10,552,9,'0','12 Grobler street,\r\nSecunda\r\n2302'),(10,552,10,'0','PO Box 2238\r\nSecunda\r\n2302'),(10,552,11,'0','KBK Engineers (Pty) Ltd'),(10,552,12,'0','MEng'),(10,552,13,'0','2017'),(10,552,14,'0','University of Pretoria'),(10,552,15,'0','no'),(10,552,16,'0','202326'),(10,552,17,'0','Member'),(10,552,18,'0','career_proposal'),(10,552,19,'0','no'),(10,552,20,'0',''),(10,552,21,'0','2'),(10,552,22,'0',''),(10,565,2,'0','Mr'),(10,565,3,'0','Tommy'),(10,565,4,'0','Wakefield-Smith'),(10,565,5,'0','0027 79 1988 791'),(10,565,6,'0','0027 079 1988 791'),(10,565,7,'0',''),(10,565,8,'0','tws@synelci.com'),(10,565,9,'0','12 Hartwell Crescent \r\nWestville\r\nNatal \r\n3629'),(10,565,10,'0','12 Hartwell Crescent \r\nWestville\r\nNatal \r\n3629'),(10,565,11,'0','Synel Consulting International (SCI)'),(10,565,12,'0','National Diploma Civil Engineering'),(10,565,13,'0','1998'),(10,565,14,'0','Durban University of Technology'),(10,565,15,'0','no'),(10,565,16,'0',''),(10,565,17,'0','Technician_Member'),(10,565,18,'0','career_proposal'),(10,565,19,'0','unsure'),(10,565,20,'0','2019'),(10,565,21,'0','1'),(10,565,22,'0',''),(10,571,2,'0','Mr'),(10,571,3,'0','Edgar'),(10,571,4,'0','Ruhukya'),(10,571,5,'0','+27835710654'),(10,571,6,'0','0835710654'),(10,571,7,'0',''),(10,571,8,'0','eruhukya@gmail.com'),(10,571,9,'0','Unit 53 Hamilton Mews\r\n9 Dulcie Close\r\nLonehill\r\nJohannesburg\r\n2062'),(10,571,10,'0',''),(10,571,11,'0','Thembakele Consulting Enginers'),(10,571,12,'0','B Eng (Civil)'),(10,571,13,'0','December 2000'),(10,571,14,'0','University Of Botswana'),(10,571,15,'0','no'),(10,571,16,'0',''),(10,571,17,'0','Member'),(10,571,18,'0','career_proposal'),(10,571,19,'0','unsure'),(10,571,20,'0','2019'),(10,571,21,'0','0'),(10,571,22,'0',''),(10,574,2,'0','Mr'),(10,574,3,'0','Ivor'),(10,574,4,'0','Donda'),(10,574,5,'0','0815810909'),(10,574,6,'0','0815810909'),(10,574,7,'0',''),(10,574,8,'0','ivor.donda@gmail.com'),(10,574,9,'0','514 Moya Street, Mailula Park, Vosloorus, 1475'),(10,574,10,'0','514 Moya Street, Mailula Park, Vosloorus, 1475'),(10,574,11,'0','WSP'),(10,574,12,'0','BSc Civil Eng'),(10,574,13,'0','2016'),(10,574,14,'0','University of the Witwatersrand'),(10,574,15,'0','unsure'),(10,574,16,'0','201501244'),(10,574,17,'0','Graduate'),(10,574,18,'0','dont_know'),(10,574,19,'0','yes'),(10,574,20,'0','2020'),(10,574,21,'0','1'),(10,574,22,'0',''),(10,575,2,'0','Mr'),(10,575,3,'0','Santosh'),(10,575,4,'0','Mahabeer'),(10,575,5,'0','0720789777'),(10,575,6,'0',''),(10,575,7,'0',''),(10,575,8,'0','santosh.mahabeer@gmail.com'),(10,575,9,'0','109 Leeuwkop Road,\r\nSunninghill,\r\nSandton,\r\n2157'),(10,575,10,'0','PO Box 1404,\r\nSunninghill,\r\nSandton,\r\n2157'),(10,575,11,'0','Wood'),(10,575,12,'0','MEng (Structural)'),(10,575,13,'0','2015'),(10,575,14,'0','University of the Witwatersrand'),(10,575,15,'0','no'),(10,575,16,'0','resigned'),(10,575,17,'0','Member'),(10,575,18,'0','mutual_exception_agreement'),(10,575,19,'0','no'),(10,575,20,'0','completed in 2014'),(10,575,21,'0','0'),(10,575,22,'0',''),(10,579,2,'0','Mr'),(10,579,3,'0','Dennis'),(10,579,4,'0','Sibanda'),(10,579,5,'0','0834137361'),(10,579,6,'0',''),(10,579,7,'0',''),(10,579,8,'0','dennis@rbaconseng.co.za'),(10,579,9,'0','15 Tecoma Street\r\nBerea\r\nEast London'),(10,579,10,'0',''),(10,579,11,'0','Ron Beard Associates'),(10,579,12,'0','Bsc (Hons) Eng'),(10,579,13,'0','2001'),(10,579,14,'0','University of Zimbabwe'),(10,579,15,'0','no'),(10,579,16,'0','206216'),(10,579,17,'0','Member'),(10,579,18,'0','mutual_exception_agreement'),(10,579,19,'0','unsure'),(10,579,20,'0',''),(10,579,21,'0','1'),(10,579,22,'0',''),(10,580,2,'0','Mr'),(10,580,3,'0','Tommy'),(10,580,4,'0','Wakefield-Smith'),(10,580,5,'0','0027 (0) 79 1988 791'),(10,580,6,'0',''),(10,580,7,'0',''),(10,580,8,'0','tws@synelci.com'),(10,580,9,'0','12 Hartwell Crescent, Westville, Natal, 3629'),(10,580,10,'0','12 Hartwell Crescent, Westville, Natal, 3629'),(10,580,11,'0','Synel Consulting International'),(10,580,12,'0','National Diploma Civil Engineering'),(10,580,13,'0','1998'),(10,580,14,'0','Durban University of Technology'),(10,580,15,'0','yes'),(10,580,16,'0','201900006'),(10,580,17,'0','Member'),(10,580,18,'0','career_proposal'),(10,580,19,'0','yes'),(10,580,20,'0','2019'),(10,580,21,'0','1'),(10,580,22,'0',''),(10,581,2,'0','Mr'),(10,581,3,'0','Jabulani'),(10,581,4,'0','Sibiya'),(10,581,5,'0','0822181708'),(10,581,6,'0','0822181708'),(10,581,7,'0','0866930790'),(10,581,8,'0','jabusibiya@gmail.com'),(10,581,9,'0','98 Zebra Street\r\nTekwane South MBOMBELA ( Nelspruit)1200'),(10,581,10,'0','P O BOX 152\r\nKanyamazane 1214'),(10,581,11,'0','self employed'),(10,581,12,'0','standard 10(great 12)'),(10,581,13,'0','1991'),(10,581,14,'0','Central high school'),(10,581,15,'0','no'),(10,581,16,'0','No '),(10,581,17,'0','unsure'),(10,581,18,'0','dont_know'),(10,581,19,'0','unsure'),(10,581,20,'0','good'),(10,581,21,'0','0'),(10,581,22,'0','jabusibiya@gmail.com'),(10,583,2,'0','Ms'),(10,583,3,'0','Julia'),(10,583,4,'0','du Pisani'),(10,583,5,'0','+27 66 224 2910'),(10,583,6,'0','+27 66 224 2910'),(10,583,7,'0',''),(10,583,8,'0','dupisanij@gmail.com'),(10,583,9,'0','1186 Mvuli street\r\nMoregloed\r\n0186 Pretoria\r\nSouth Africa'),(10,583,10,'0','1186 Mvuli street\r\nMoregloed\r\n0186 Pretoria\r\nSouth Africa'),(10,583,11,'0','Self-employed'),(10,583,12,'0','MSc Engineering (Civil)'),(10,583,13,'0','2015'),(10,583,14,'0','University of Stellenbosch'),(10,583,15,'0','unsure'),(10,583,16,'0','36974'),(10,583,17,'0','Member'),(10,583,18,'0','mutual_exception_agreement'),(10,583,19,'0','unsure'),(10,583,20,'0',''),(10,583,21,'0','0'),(10,583,22,'0',''),(10,585,2,'0','Mr'),(10,585,3,'0','Azhar'),(10,585,4,'0','Mayet'),(10,585,5,'0','0836521961'),(10,585,6,'0',''),(10,585,7,'0',''),(10,585,8,'0','azharmayet@yahoo.com'),(10,585,9,'0','9 Nyala Avenue \r\nExtension 5\r\nLenasia '),(10,585,10,'0',''),(10,585,11,'0','Eskom'),(10,585,12,'0','MEng Civil Engineering '),(10,585,13,'0','2018'),(10,585,14,'0','University Of Witwatersrand '),(10,585,15,'0','no'),(10,585,16,'0',''),(10,585,17,'0','Member'),(10,585,18,'0','career_proposal'),(10,585,19,'0','yes'),(10,585,20,'0','2019'),(10,585,21,'0','1'),(10,585,22,'0',''),(10,587,2,'0','mr'),(10,587,3,'0','Damian'),(10,587,4,'0','James'),(10,587,5,'0','0824389780'),(10,587,6,'0','0824389780'),(10,587,7,'0',''),(10,587,8,'0','damian@damianjames.co.za'),(10,587,9,'0','40/3 Ash Road,\r\nKyalami,\r\nJohannesburg,\r\nGauteng,\r\n2189'),(10,587,10,'0','40/3 Ash Road,\r\nKyalami,\r\nJohannesburg,\r\nGauteng,\r\n2189'),(10,587,11,'0','Damian James Pty Limited'),(10,587,12,'0','LLM'),(10,587,13,'0','2014'),(10,587,14,'0','University of Salford'),(10,587,15,'0','no'),(10,587,16,'0',''),(10,587,17,'0','Fellow'),(10,587,18,'0','dont_know'),(10,587,19,'0','no'),(10,587,20,'0',''),(10,587,21,'0','1'),(10,587,22,'0',''),(10,588,2,'0','Mr'),(10,588,3,'0','Cem'),(10,588,4,'0','Demir'),(10,588,5,'0','0792437080'),(10,588,6,'0',''),(10,588,7,'0',''),(10,588,8,'0','cemdemir2000@gmail.com'),(10,588,9,'0','50 Andries Road  Brackendowns   Alberton'),(10,588,10,'0','50 Andries Road  Brackendowns   Alberton'),(10,588,11,'0','No'),(10,588,12,'0','Bsc Degree '),(10,588,13,'0','2014'),(10,588,14,'0','Wits University'),(10,588,15,'0','no'),(10,588,16,'0',''),(10,588,17,'0','Graduate'),(10,588,18,'0','dont_know'),(10,588,19,'0','unsure'),(10,588,20,'0','2020'),(10,588,21,'0','1'),(10,588,22,'0',''),(10,595,2,'0','Mr'),(10,595,3,'0','Jan'),(10,595,4,'0','Venter'),(10,595,5,'0','+27(0)82 651 5938'),(10,595,6,'0','+27(0)12 6582 9140'),(10,595,7,'0',''),(10,595,8,'0','janv@vgi.co.za'),(10,595,9,'0','Highgrove Park nr 4\r\nC/O Olivenhoutbosch and Tegel avenues\r\nHighveld\r\nCenturion'),(10,595,10,'0','P.O. box 68968\r\nHighveld\r\n0169'),(10,595,11,'0','VGI Consulting (Pty) Ltd'),(10,595,12,'0','BEng(Hons)'),(10,595,13,'0','1993'),(10,595,14,'0','University of Pretoria'),(10,595,15,'0','unsure'),(10,595,16,'0','090826'),(10,595,17,'0','Member'),(10,595,18,'0','dont_know'),(10,595,19,'0','unsure'),(10,595,20,'0',''),(10,595,21,'0','0'),(10,595,22,'0',''),(10,596,2,'0','Mr'),(10,596,3,'0','Molefi'),(10,596,4,'0','Tsuinyane'),(10,596,5,'0','0711818212'),(10,596,6,'0',''),(10,596,7,'0',''),(10,596,8,'0','molefitsuinyane18@gmail.com'),(10,596,9,'0','Nozwall hall braamfontein '),(10,596,10,'0',''),(10,596,11,'0','Not employed '),(10,596,12,'0','Diploma'),(10,596,13,'0','2015'),(10,596,14,'0',''),(10,596,15,'0','no'),(10,596,16,'0',''),(10,596,17,'0','Student'),(10,596,18,'0','mutual_exception_agreement'),(10,596,19,'0','yes'),(10,596,20,'0','2021'),(10,596,21,'0','1'),(10,596,22,'0',''),(10,597,2,'0','Mr.'),(10,597,3,'0','Saeid'),(10,597,4,'0','Sabri'),(10,597,5,'0','+27843474320'),(10,597,6,'0','0843474320'),(10,597,7,'0',''),(10,597,8,'0','saeeedsabri@gmail.com'),(10,597,9,'0','ART Co. Floor 1, Block 4 Atterbury Estate, 19 Frikkie de Beer Street, Menlyn, Pretoria.'),(10,597,10,'0','ART Co. Floor 1, Block 4 Atterbury Estate, 19 Frikkie de Beer Street, Menlyn, Pretoria.'),(10,597,11,'0','Africa Remediation technologies'),(10,597,12,'0','Master of Science(Structural)'),(10,597,13,'0','1991'),(10,597,14,'0','Istanbul technical University'),(10,597,15,'0','no'),(10,597,16,'0',''),(10,597,17,'0','Member'),(10,597,18,'0','career_proposal'),(10,597,19,'0','no'),(10,597,20,'0',''),(10,597,21,'0','2'),(10,597,22,'0',''),(10,598,2,'0','Mr'),(10,598,3,'0','Dirk'),(10,598,4,'0','van der Merwe'),(10,598,5,'0','071 603 1515'),(10,598,6,'0',''),(10,598,7,'0',''),(10,598,8,'0','djjvdm@gmail.com'),(10,598,9,'0','Alaska Road 574B\r\nFaerie Glen\r\nPretoria\r\n0043'),(10,598,10,'0','Alaska Road 574B\r\nFaerie Glen\r\nPretoria\r\n0043'),(10,598,11,'0','STRUXIT Projects'),(10,598,12,'0','BEng Hons Water Resource'),(10,598,13,'0','2014'),(10,598,14,'0','University of Pretoria'),(10,598,15,'0','yes'),(10,598,16,'0','201500219'),(10,598,17,'0','Member'),(10,598,18,'0','dont_know'),(10,598,19,'0','unsure'),(10,598,20,'0','2019'),(10,598,21,'0','1'),(10,598,22,'0',''),(10,600,2,'0','ms'),(10,600,3,'0','sinethemba'),(10,600,4,'0','mfengu'),(10,600,5,'0','0718481922'),(10,600,6,'0',''),(10,600,7,'0',''),(10,600,8,'0','mfengusinethemba@gmail.com'),(10,600,9,'0','1186 n.u 15\r\nmdantsane\r\neast london'),(10,600,10,'0','5219'),(10,600,11,'0','none'),(10,600,12,'0','matric'),(10,600,13,'0','2016'),(10,600,14,'0','sandisiwe high school'),(10,600,15,'0','no'),(10,600,16,'0',''),(10,600,17,'0','Student'),(10,600,18,'0','dont_know'),(10,600,19,'0','unsure'),(10,600,20,'0',''),(10,600,21,'0','1'),(10,600,22,'0',''),(10,601,2,'0','MR'),(10,601,3,'0','MELUSI'),(10,601,4,'0','NDWANDWE'),(10,601,5,'0','+27785964961'),(10,601,6,'0',''),(10,601,7,'0',''),(10,601,8,'0','MELUSIWISE@GMAIL.COM'),(10,601,9,'0','MPHAFENI AREA\r\nPONGOLA,3170'),(10,601,10,'0',''),(10,601,11,'0','UNEMPLOYED'),(10,601,12,'0','GRADE 12'),(10,601,13,'0','2015'),(10,601,14,'0','PONGOLA INTERMEDIATE SCHOOL'),(10,601,15,'0','no'),(10,601,16,'0','201900197'),(10,601,17,'0','Student'),(10,601,18,'0','dont_know'),(10,601,19,'0','no'),(10,601,20,'0',''),(10,601,21,'0','1'),(10,601,22,'0',''),(10,602,2,'0','MR'),(10,602,3,'0','VINCENT'),(10,602,4,'0','SIWAWA'),(10,602,5,'0','+27764858761'),(10,602,6,'0',''),(10,602,7,'0',''),(10,602,8,'0','869691@STUDENTS.WITS.AC.ZA'),(10,602,9,'0','OFFICE 305,Hillman Building, East Campus.\r\nSchool of Civil & Environmental Engineering\r\nUniversity of Witwatersrand\r\nP. Bag 3, WITS 2050.\r\nJohannesburg. South Africa'),(10,602,10,'0','OFFICE 305,Hillman Building, East Campus.\r\nSchool of Civil & Environmental Engineering\r\nUniversity of Witwatersrand\r\nP. Bag 3, WITS 2050.\r\nJohannesburg. South Africa'),(10,602,11,'0','STUDENT- WITWATERSRAND UNIVERSITY'),(10,602,12,'0','MASTER OF BUILT ENVIRONMENT'),(10,602,13,'0','2018'),(10,602,14,'0','WIWATERSRAND UNIVERSITY'),(10,602,15,'0','yes'),(10,602,16,'0','201800942'),(10,602,17,'0','Student'),(10,602,18,'0','dont_know'),(10,602,19,'0','unsure'),(10,602,20,'0',''),(10,602,21,'0','0'),(10,602,22,'0',''),(10,612,2,'0','Mr'),(10,612,3,'0','Steven'),(10,612,4,'0','Hadebe'),(10,612,5,'0','+27735691158'),(10,612,6,'0','+27735691158'),(10,612,7,'0',''),(10,612,8,'0','stevenhadebe112@gmail.com'),(10,612,9,'0','Lane 3 \r\nD535\r\nKwadabeka\r\nClermont \r\n3610'),(10,612,10,'0','Lane 3 \r\nD535\r\nKwadabeka\r\nClermont \r\n3610'),(10,612,11,'0','Ix Engineers'),(10,612,12,'0','National Diploma Civil Engineering'),(10,612,13,'0','2019'),(10,612,14,'0','Mangosuthu University of Technology'),(10,612,15,'0','no'),(10,612,16,'0',''),(10,612,17,'0','Graduate'),(10,612,18,'0','training_agreement'),(10,612,19,'0','unsure'),(10,612,20,'0',''),(10,612,21,'0','1'),(10,612,22,'0',''),(10,613,2,'0','Mr'),(10,613,3,'0','Power'),(10,613,4,'0','Boy'),(10,613,5,'0','27798809983'),(10,613,6,'0','27125489198'),(10,613,7,'0',''),(10,613,8,'0','boy2209@gmail.com'),(10,613,9,'0','5 Escallonia Street\r\nMontana Gardens Office Park'),(10,613,10,'0','5 Escallonia Street\r\nMontana Gardens Office Park'),(10,613,11,'0','Kasieboy Trading and Projects 18'),(10,613,12,'0','BEng in Construction and Management'),(10,613,13,'0','2006'),(10,613,14,'0','University of Botswana'),(10,613,15,'0','unsure'),(10,613,16,'0','2008253'),(10,613,17,'0','Member'),(10,613,18,'0','career_proposal'),(10,613,19,'0','yes'),(10,613,20,'0','2019'),(10,613,21,'0','2'),(10,613,22,'0','5 Escallonia Street\r\nMontana Gardens Office Park'),(10,614,2,'0','Mr'),(10,614,3,'0','Ezzard'),(10,614,4,'0','McKenzie'),(10,614,5,'0','0761543224'),(10,614,6,'0',''),(10,614,7,'0',''),(10,614,8,'0','ezzard.mckenzie@gmail.com'),(10,614,9,'0','17 Oxford Street'),(10,614,10,'0',''),(10,614,11,'0','Pixley ka Seme District Municipality '),(10,614,12,'0','B-Tech Civil Engineering'),(10,614,13,'0','2012'),(10,614,14,'0','Central University of Technology, Free State (South Africa) '),(10,614,15,'0','no'),(10,614,16,'0','201111422'),(10,614,17,'0','Graduate'),(10,614,18,'0','dont_know'),(10,614,19,'0','yes'),(10,614,20,'0','2020'),(10,614,21,'0','1'),(10,614,22,'0',''),(10,616,2,'0','Mr'),(10,616,3,'0','Munei'),(10,616,4,'0','Legong'),(10,616,5,'0','0767011774'),(10,616,6,'0','0767011774'),(10,616,7,'0',''),(10,616,8,'0','muneilegong@gmail.com'),(10,616,9,'0','1380 Ga-Mabotja, Mmotong, 0784'),(10,616,10,'0','1380 Ga-Mabotja, Mmotong, 0784'),(10,616,11,'0','student'),(10,616,12,'0','Grade 12'),(10,616,13,'0','2015'),(10,616,14,'0','Florapark Comprehensive high school'),(10,616,15,'0','no'),(10,616,16,'0',''),(10,616,17,'0','Student'),(10,616,18,'0','dont_know'),(10,616,19,'0','unsure'),(10,616,20,'0',''),(10,616,21,'0','1'),(10,616,22,'0',''),(10,617,2,'0','MR'),(10,617,3,'0','EDEN'),(10,617,4,'0','MOSHA'),(10,617,5,'0','+27 790 445 225'),(10,617,6,'0',''),(10,617,7,'0',''),(10,617,8,'0','edenmosha@gmail.com'),(10,617,9,'0','37 DJ THERON, MEYERSDAL, ALBERTON, SOUTH AFRICA'),(10,617,10,'0','P.O. BOX 977, GLENVISTA, JOHANNESBURG, 2054'),(10,617,11,'0','BLUE QUARTZ INTERNATIONAL'),(10,617,12,'0','BENG CIVIL'),(10,617,13,'0','2000'),(10,617,14,'0','UNIVERSITY OF BOTSWANA'),(10,617,15,'0','yes'),(10,617,16,'0','69429496'),(10,617,17,'0','Member'),(10,617,18,'0','career_proposal'),(10,617,19,'0','yes'),(10,617,20,'0','2019'),(10,617,21,'0','1'),(10,617,22,'0',''),(10,622,2,'0','Mr'),(10,622,3,'0','Ronny'),(10,622,4,'0','Ngobeni'),(10,622,5,'0','0720101944'),(10,622,6,'0','0126430560'),(10,622,7,'0',''),(10,622,8,'0','ronnyngobeni@hotmail.com'),(10,622,9,'0','1013 Portion 9, Old Warmbath road'),(10,622,10,'0','P.O Box 14990, Hammanskraal, 0400'),(10,622,11,'0','SFC Engineers Pty Ltd'),(10,622,12,'0','BTech Transportation Engineering'),(10,622,13,'0','2012'),(10,622,14,'0','Tshwane University of Technology'),(10,622,15,'0','no'),(10,622,16,'0','205644'),(10,622,17,'0','Technician_Member'),(10,622,18,'0','dont_know'),(10,622,19,'0','no'),(10,622,20,'0',''),(10,622,21,'0','2'),(10,622,22,'0',''),(10,624,2,'0','Mr'),(10,624,3,'0','Lesetja '),(10,624,4,'0','Nkwana'),(10,624,5,'0','0713049209'),(10,624,6,'0','0713049209'),(10,624,7,'0',''),(10,624,8,'0','lesetja@njrprojects.co.za'),(10,624,9,'0','P O Box 8107\r\nNamakgale'),(10,624,10,'0','P O Box 8107\r\nNamakgale'),(10,624,11,'0','NJR Projects'),(10,624,12,'0','B-Tech Construction Management'),(10,624,13,'0','4 years'),(10,624,14,'0','Cape Peninsula University of Technology'),(10,624,15,'0','no'),(10,624,16,'0',''),(10,624,17,'0','unsure'),(10,624,18,'0','career_proposal'),(10,624,19,'0','yes'),(10,624,20,'0','2019'),(10,624,21,'0','1'),(10,624,22,'0',''),(10,631,2,'0','Mr'),(10,631,3,'0','Enson Muranganwa'),(10,631,4,'0','Mangwengwende'),(10,631,5,'0','+27847321362'),(10,631,6,'0','+27183883491'),(10,631,7,'0',''),(10,631,8,'0','em.mangwengwende@yahoo.com'),(10,631,9,'0','2 Tlotli Acres, 824 Sol Plaatjie Drive, Unit 3, Mmabatho, RSA, 2735.'),(10,631,10,'0','2 Tlotli Acres, 824 Sol Plaatjie Drive, Unit 3, Mmabatho, RSA, 2735.'),(10,631,11,'0','Department of Public Works and Roads, North West Provincial Government, RSA'),(10,631,12,'0','Postgraduate Diploma'),(10,631,13,'0','2016'),(10,631,14,'0','University of Cape Town'),(10,631,15,'0','no'),(10,631,16,'0','201300496'),(10,631,17,'0','Member'),(10,631,18,'0','mutual_exception_agreement'),(10,631,19,'0','unsure'),(10,631,20,'0','2019 if required'),(10,631,21,'0','2'),(10,631,22,'0',''),(10,632,2,'0','Mr'),(10,632,3,'0','Siphenathi'),(10,632,4,'0','Boboyi'),(10,632,5,'0','0737762618'),(10,632,6,'0',''),(10,632,7,'0',''),(10,632,8,'0','bobsip95@live.com'),(10,632,9,'0','33 Jorissen Street\r\nBraamfontein\r\n2001'),(10,632,10,'0','33 Jorissen Street\r\nBraamfontein\r\n2001'),(10,632,11,'0','N/A'),(10,632,12,'0','Grade 12'),(10,632,13,'0','2013'),(10,632,14,'0','Khwaza Senior Secondary School'),(10,632,15,'0','no'),(10,632,16,'0','201900480'),(10,632,17,'0','Student'),(10,632,18,'0','dont_know'),(10,632,19,'0','unsure'),(10,632,20,'0',''),(10,632,21,'0','0'),(10,632,22,'0',''),(10,637,2,'0','Mr'),(10,637,3,'0','Enson Muranganwa'),(10,637,4,'0','Mangwengwende'),(10,637,5,'0','+27 84 732 1362'),(10,637,6,'0',''),(10,637,7,'0',''),(10,637,8,'0','em.mangwengwende@yahoo.com'),(10,637,9,'0','2 Tlotli Acres\r\n824 Sol Plaatjie Drive\r\nUnit 3\r\nMmabatho\r\nRSA, 2735'),(10,637,10,'0','2 Tlotli Acres\r\n824 Sol Plaatjie Drive\r\nUnit 3\r\nMmabatho\r\nRSA, 2735'),(10,637,11,'0','Department of Public Works and Roads, North West Provincial Government'),(10,637,12,'0','Postgraduate Diploma in Civil Engineering'),(10,637,13,'0','2016'),(10,637,14,'0','University of Cape Town'),(10,637,15,'0','no'),(10,637,16,'0','201300496'),(10,637,17,'0','Member'),(10,637,18,'0','mutual_exception_agreement'),(10,637,19,'0','no'),(10,637,20,'0','N/A'),(10,637,21,'0','2'),(10,637,22,'0','N/A'),(10,639,2,'0','Mr'),(10,639,3,'0','Marubini'),(10,639,4,'0','Ramaswiela'),(10,639,5,'0','0797890535'),(10,639,6,'0','015 291 1481'),(10,639,7,'0',''),(10,639,8,'0','Marubiny@gmail.com'),(10,639,9,'0','702 hospital view \r\nmahwelereng \r\n0626'),(10,639,10,'0','P.o. Box 477\r\nmahwelereng \r\n0626'),(10,639,11,'0','CETA'),(10,639,12,'0','N diploma in civil engineering'),(10,639,13,'0','2016'),(10,639,14,'0','Tswane institution of technology'),(10,639,15,'0','no'),(10,639,16,'0',''),(10,639,17,'0','Technician_Member'),(10,639,18,'0','training_agreement'),(10,639,19,'0','yes'),(10,639,20,'0','2019'),(10,639,21,'0','0'),(10,639,22,'0',''),(10,646,2,'0','Mr'),(10,646,3,'0','Siseko'),(10,646,4,'0','Pika'),(10,646,5,'0','0744385592'),(10,646,6,'0',''),(10,646,7,'0',''),(10,646,8,'0','siseko.pika@gmail.com'),(10,646,9,'0','20 Nyathi Crescent \r\nNorthcrest \r\nUmtata\r\n5099'),(10,646,10,'0','20 Nyathi Crescent \r\nNorthcrest \r\nUmtata\r\n5099'),(10,646,11,'0','Moteko Construction Cost Consultant and Project Managers'),(10,646,12,'0','National N Diploma'),(10,646,13,'0','2009'),(10,646,14,'0','Johannesburg Technical College'),(10,646,15,'0','unsure'),(10,646,16,'0','201600959'),(10,646,17,'0','Member'),(10,646,18,'0','dont_know'),(10,646,19,'0','unsure'),(10,646,20,'0','2022'),(10,646,21,'0','0'),(10,646,22,'0',''),(10,647,2,'0','Me'),(10,647,3,'0','Siseko'),(10,647,4,'0','Pika'),(10,647,5,'0','0744385592'),(10,647,6,'0',''),(10,647,7,'0',''),(10,647,8,'0','siseko.pika@gmail.com'),(10,647,9,'0','20 Nyathi Crescent \r\nNorthcrest \r\nUmtata\r\n5099'),(10,647,10,'0','20 Nyathi Crescent \r\nNorthcrest \r\nUmtata \r\n5099'),(10,647,11,'0','Moteko Construction Cost Consultants and Project Managers'),(10,647,12,'0','National N Diploma'),(10,647,13,'0','2009'),(10,647,14,'0','Central Johannesburg College '),(10,647,15,'0','unsure'),(10,647,16,'0','201600959'),(10,647,17,'0','Member'),(10,647,18,'0','dont_know'),(10,647,19,'0','unsure'),(10,647,20,'0','2022'),(10,647,21,'0','0'),(10,647,22,'0',''),(10,649,2,'0','Dr'),(10,649,3,'0','John'),(10,649,4,'0','Okedi'),(10,649,5,'0','0788360845'),(10,649,6,'0','+27'),(10,649,7,'0',''),(10,649,8,'0','john.okedi@uct.ac.za'),(10,649,9,'0','Department of Civil Engineering\r\nRoom 4.43 New Engineering Building\r\nUniversity of Cape Town\r\nP. BAG X3, RONDEBOSCH 7700\r\nSouth Africa\r\nhttp://www.civil.uct.ac.za/john-okedi'),(10,649,10,'0','Department of Civil Engineering\r\nRoom 4.43 New Engineering Building\r\nUniversity of Cape Town\r\nP. BAG X3, RONDEBOSCH 7700\r\nSouth Africa\r\nhttp://www.civil.uct.ac.za/john-okedi'),(10,649,11,'0','University of Cape Town'),(10,649,12,'0','PhD Civil Engineering'),(10,649,13,'0','2019'),(10,649,14,'0','University of Cape Town'),(10,649,15,'0','no'),(10,649,16,'0',''),(10,649,17,'0','Member'),(10,649,18,'0','career_proposal'),(10,649,19,'0','yes'),(10,649,20,'0','2019'),(10,649,21,'0','0'),(10,649,22,'0','I have over 10 years of experience in Civil Engineering'),(10,653,2,'0','Mr'),(10,653,3,'0','Sheldon'),(10,653,4,'0','Blaauw'),(10,653,5,'0','+447405623759'),(10,653,6,'0',''),(10,653,7,'0',''),(10,653,8,'0','shablaauw@gmail.com'),(10,653,9,'0','Flat 15, 30 Mapperley Road. Nottingham, England, NG3 5AN'),(10,653,10,'0','Flat 15, 30 Mapperley Road. Nottingham, England, NG3 5AN'),(10,653,11,'0','Arup'),(10,653,12,'0','MEng Transportation'),(10,653,13,'0','2019'),(10,653,14,'0','University of Pretoria'),(10,653,15,'0','yes'),(10,653,16,'0','201900767'),(10,653,17,'0','Member'),(10,653,18,'0','mutual_exception_agreement'),(10,653,19,'0','yes'),(10,653,20,'0','2020'),(10,653,21,'0','2'),(10,653,22,'0',''),(10,658,2,'0','Mr'),(10,658,3,'0','Tadeo'),(10,658,4,'0','Taguma'),(10,658,5,'0','0825304109'),(10,658,6,'0',''),(10,658,7,'0',''),(10,658,8,'0','tadeotaguma@gmail.com'),(10,658,9,'0','16 Naboom Road\r\nRandpark Ridge\r\nJohannesburg\r\nSouth Africa'),(10,658,10,'0','PO Box 3757\r\nCresta\r\nJohannesburg'),(10,658,11,'0','Prolog Projects'),(10,658,12,'0','BSc (Civil Engineering) Hons., '),(10,658,13,'0','1996'),(10,658,14,'0','University of Zimbabwe'),(10,658,15,'0','yes'),(10,658,16,'0',''),(10,658,17,'0','Member'),(10,658,18,'0','career_proposal'),(10,658,19,'0','yes'),(10,658,20,'0','2020'),(10,658,21,'0','0'),(10,658,22,'0',''),(10,660,2,'0','Mr'),(10,660,3,'0','Lentswe'),(10,660,4,'0','Ndlela'),(10,660,5,'0','0724507859'),(10,660,6,'0',''),(10,660,7,'0',''),(10,660,8,'0','lentswe70@gmail.com'),(10,660,9,'0','5676 Newline Section\r\nMaboloka\r\n0197'),(10,660,10,'0','P O Box 2904\r\nBrits\r\n0250'),(10,660,11,'0','Pastic Omnium'),(10,660,12,'0','National Diploma'),(10,660,13,'0','2019 is the year of completion'),(10,660,14,'0','University of South Africa'),(10,660,15,'0','no'),(10,660,16,'0',''),(10,660,17,'0','Student'),(10,660,18,'0','career_proposal'),(10,660,19,'0','yes'),(10,660,20,'0','2020'),(10,660,21,'0','1'),(10,660,22,'0',''),(10,661,2,'0','Mr'),(10,661,3,'0','Tommy'),(10,661,4,'0','Wakefield-Smith'),(10,661,5,'0','0791988791'),(10,661,6,'0',''),(10,661,7,'0',''),(10,661,8,'0','tommyws123@gmail.com'),(10,661,9,'0','80A Ernest Whitcutt Road, \r\nWestville,\r\nDurban\r\nNatal\r\n3629\r\n'),(10,661,10,'0',''),(10,661,11,'0','Synel Consulting International (SCI)'),(10,661,12,'0','National Diploma Civil Engineering'),(10,661,13,'0','1998'),(10,661,14,'0','Durban University of Technology'),(10,661,15,'0','no'),(10,661,16,'0','201900006'),(10,661,17,'0','Member'),(10,661,18,'0','career_proposal'),(10,661,19,'0','unsure'),(10,661,20,'0','2020'),(10,661,21,'0','2'),(10,661,22,'0',''),(10,665,2,'0','Mr'),(10,665,3,'0','Darshan'),(10,665,4,'0','Madhav'),(10,665,5,'0','0726424704'),(10,665,6,'0',''),(10,665,7,'0',''),(10,665,8,'0','darshanmadhav104@gmail.com'),(10,665,9,'0','47 Hofmayer Drive, Emmarentia'),(10,665,10,'0',''),(10,665,11,'0','None'),(10,665,12,'0','2nd year civil engineering '),(10,665,13,'0','2019'),(10,665,14,'0','University of Witwatersrand '),(10,665,15,'0','no'),(10,665,16,'0',''),(10,665,17,'0','Student'),(10,665,18,'0','mutual_exception_agreement'),(10,665,19,'0','unsure'),(10,665,20,'0','2022'),(10,665,21,'0','0'),(10,665,22,'0',''),(10,669,2,'0','Mr'),(10,669,3,'0','Simon'),(10,669,4,'0','Blyth'),(10,669,5,'0','0763458303'),(10,669,6,'0',''),(10,669,7,'0',''),(10,669,8,'0','simonb999@hotmail.co.uk'),(10,669,9,'0','23 Mast Mews, Bloubergsands, Cape Town'),(10,669,10,'0','23 Mast Mews, Bloubergsands, 7441'),(10,669,11,'0','Western Cape Government: Department of Transport and Public Works: Road Network Management Branch'),(10,669,12,'0','Masters Business Administration (MBA)'),(10,669,13,'0','2000'),(10,669,14,'0','Graduate School of Business/University of Cape Town'),(10,669,15,'0','no'),(10,669,16,'0','960223'),(10,669,17,'0','Member'),(10,669,18,'0','mutual_exception_agreement'),(10,669,19,'0','unsure'),(10,669,20,'0',''),(10,669,21,'0','1'),(10,669,22,'0',''),(10,672,2,'0','Mr'),(10,672,3,'0','Hendrik'),(10,672,4,'0','Rabie'),(10,672,5,'0','0824806957'),(10,672,6,'0',''),(10,672,7,'0',''),(10,672,8,'0','heindre@gmail.com'),(10,672,9,'0','830 Lavender Lane\r\nBoschenmeer \r\nPaarl'),(10,672,10,'0',''),(10,672,11,'0','Hochtief'),(10,672,12,'0','B.Tech'),(10,672,13,'0','2001'),(10,672,14,'0','Cape Peninsula University of Technology '),(10,672,15,'0','no'),(10,672,16,'0','2008167'),(10,672,17,'0','Member'),(10,672,18,'0','dont_know'),(10,672,19,'0','unsure'),(10,672,20,'0',''),(10,672,21,'0','0'),(10,672,22,'0',''),(10,677,2,'0','Mrs'),(10,677,3,'0','Bawinile'),(10,677,4,'0','Hlengwa'),(10,677,5,'0','0603049208'),(10,677,6,'0','033909066'),(10,677,7,'0',''),(10,677,8,'0','hlengwabawinile@gmail.com'),(10,677,9,'0','Rd 26  Estingini Area \r\nMaqongqo location \r\nPietermaritzburg\r\n3201'),(10,677,10,'0','32B mens hostel\r\n Eastreet \r\nPMB 3201'),(10,677,11,'0','Director My own company'),(10,677,12,'0','Grade 12'),(10,677,13,'0','2003'),(10,677,14,'0','Hope Study Projects'),(10,677,15,'0','no'),(10,677,16,'0',''),(10,677,17,'0','unsure'),(10,677,18,'0','dont_know'),(10,677,19,'0','no'),(10,677,20,'0',''),(10,677,21,'0','2'),(10,677,22,'0',''),(10,682,2,'0','Miss'),(10,682,3,'0','Songezwa'),(10,682,4,'0','Namba'),(10,682,5,'0','0663445179'),(10,682,6,'0',''),(10,682,7,'0',''),(10,682,8,'0','songezwanamba@gmail.com'),(10,682,9,'0','2845 Gannet street\r\nRiverlea ext 9\r\nJohannesburg\r\n2093'),(10,682,10,'0','2845 Gannet street\r\nRiverlea ext 9\r\nJohannesburg\r\n2093'),(10,682,11,'0','student at Wits university'),(10,682,12,'0',''),(10,682,13,'0',''),(10,682,14,'0',''),(10,682,15,'0','no'),(10,682,16,'0',''),(10,682,17,'0','Student'),(10,682,18,'0','dont_know'),(10,682,19,'0','unsure'),(10,682,20,'0',''),(10,682,21,'0','0'),(10,682,22,'0',''),(10,689,2,'0','Mr'),(10,689,3,'0','Cuthbert'),(10,689,4,'0','Ngairongwe'),(10,689,5,'0','0027605403367'),(10,689,6,'0','0027152955810'),(10,689,7,'0','0027152955813'),(10,689,8,'0','cngairongwe@gmail.com'),(10,689,9,'0','15 Shellyglen, 57 Schalk Drive Bendor Polokwane 0699'),(10,689,10,'0','P.O Box 3397 Polokwane'),(10,689,11,'0','Ingerop South Africa Pty Ltd'),(10,689,12,'0','Master of Laws in Construction Law and Arbitration'),(10,689,13,'0','2017'),(10,689,14,'0','Robert Gordon University'),(10,689,15,'0','no'),(10,689,16,'0','201500286'),(10,689,17,'0','Member'),(10,689,18,'0','mutual_exception_agreement'),(10,689,19,'0','no'),(10,689,20,'0','NA'),(10,689,21,'0','0'),(10,689,22,'0',''),(10,690,2,'0','Mr'),(10,690,3,'0','Tshilidzi Saddam '),(10,690,4,'0','Netshitungulu '),(10,690,5,'0','0818763414'),(10,690,6,'0',''),(10,690,7,'0',''),(10,690,8,'0','netshitungulut40@gmail.com'),(10,690,9,'0','Ngudza village stand No 561\r\nLimpopo\r\nVHEMBE \r\nThulamela '),(10,690,10,'0','P. O. Box 1734\r\nSIBASA \r\n0970'),(10,690,11,'0','Molanco Trading Enterprises'),(10,690,12,'0','National Diploma Civil Engineering'),(10,690,13,'0','2015'),(10,690,14,'0','VHEMBE FET COLLEGE '),(10,690,15,'0','no'),(10,690,16,'0','202000427'),(10,690,17,'0','Associate_Member'),(10,690,18,'0','dont_know'),(10,690,19,'0','no'),(10,690,20,'0',''),(10,690,21,'0','0'),(10,690,22,'0',''),(10,691,2,'0','Mr'),(10,691,3,'0','Tshilidzi Saddam '),(10,691,4,'0','Netshitungulu '),(10,691,5,'0','0818763414'),(10,691,6,'0',''),(10,691,7,'0',''),(10,691,8,'0','netshitungulut40@gmail.com'),(10,691,9,'0','Ngudza village stand 561\r\nLimpopo \r\nVHEMBE \r\nThulamela \r\n0970'),(10,691,10,'0','P. O. Box 1734\r\nSIBASA \r\n0970 '),(10,691,11,'0','Molanco Trading Enterprises'),(10,691,12,'0','National Diploma Civil Engineering'),(10,691,13,'0','2015'),(10,691,14,'0','VHEMBE FET COLLEGE '),(10,691,15,'0','no'),(10,691,16,'0','202000427'),(10,691,17,'0','unsure'),(10,691,18,'0','dont_know'),(10,691,19,'0','unsure'),(10,691,20,'0',''),(10,691,21,'0','0'),(10,691,22,'0',''),(10,694,2,'0','Mr'),(10,694,3,'0','Gregory '),(10,694,4,'0','Sejake'),(10,694,5,'0','0664052139'),(10,694,6,'0','27'),(10,694,7,'0',''),(10,694,8,'0','gregsejake@gmail.com'),(10,694,9,'0','69 Jansen street \r\nDagbreek \r\nWelkom\r\n9459'),(10,694,10,'0',''),(10,694,11,'0','Unemployed '),(10,694,12,'0','National diploma in civil engineering '),(10,694,13,'0','2019'),(10,694,14,'0','Central University of technology freestate '),(10,694,15,'0','no'),(10,694,16,'0',''),(10,694,17,'0','Technician_Member'),(10,694,18,'0','dont_know'),(10,694,19,'0','unsure'),(10,694,20,'0',''),(10,694,21,'0','0'),(10,694,22,'0',''),(10,695,2,'0','Mr'),(10,695,3,'0','Imange'),(10,695,4,'0','Makunga'),(10,695,5,'0','0780498482'),(10,695,6,'0','+27780498482'),(10,695,7,'0',''),(10,695,8,'0','imange789@gmail.com'),(10,695,9,'0','20 Thatchview 1, 4cherrywood close\r\nBrakfontein \r\nPretoria \r\n0157'),(10,695,10,'0',''),(10,695,11,'0','Afri-roads surfacing '),(10,695,12,'0','National diploma: Civil engineering '),(10,695,13,'0','2020'),(10,695,14,'0','Central university of technology '),(10,695,15,'0','no'),(10,695,16,'0',''),(10,695,17,'0','Graduate'),(10,695,18,'0','training_agreement'),(10,695,19,'0','unsure'),(10,695,20,'0','2023'),(10,695,21,'0','1'),(10,695,22,'0',''),(10,696,2,'0','Mr'),(10,696,3,'0','Pombili'),(10,696,4,'0','Shindume'),(10,696,5,'0','+264813900932'),(10,696,6,'0',''),(10,696,7,'0',''),(10,696,8,'0','spasomeone@icloud.com'),(10,696,9,'0','5 Lister  Street, Windhoek West'),(10,696,10,'0',''),(10,696,11,'0','SCE Consulting Engineers cc'),(10,696,12,'0','Bachelors of engineering, civil engineering'),(10,696,13,'0','2014'),(10,696,14,'0','Aachen University of Applied Sciences'),(10,696,15,'0','unsure'),(10,696,16,'0',''),(10,696,17,'0','Member'),(10,696,18,'0','dont_know'),(10,696,19,'0','unsure'),(10,696,20,'0','2021'),(10,696,21,'0','0'),(10,696,22,'0',''),(10,698,2,'0','Miss'),(10,698,3,'0','Nqobile'),(10,698,4,'0','Msiza'),(10,698,5,'0','0740411583'),(10,698,6,'0','0740411583'),(10,698,7,'0',''),(10,698,8,'0','nqobilemsiza01@gmail.com'),(10,698,9,'0','Stand no. 6647\r\nExtension 17\r\nLeslie\r\n2265'),(10,698,10,'0','Stand no. 6647\r\nExtension 17\r\nLeslie\r\n2265'),(10,698,11,'0','Student'),(10,698,12,'0','National Senior Certifice'),(10,698,13,'0','2017'),(10,698,14,'0','Chief ampie mayisa sec. School'),(10,698,15,'0','unsure'),(10,698,16,'0',''),(10,698,17,'0','Student'),(10,698,18,'0','dont_know'),(10,698,19,'0','unsure'),(10,698,20,'0',''),(10,698,21,'0','0'),(10,698,22,'0',''),(10,701,2,'0','Mr'),(10,701,3,'0','Vincent'),(10,701,4,'0','OLOO'),(10,701,5,'0','+27720565013'),(10,701,6,'0','+27720565013'),(10,701,7,'0','+27865503071'),(10,701,8,'0','vincent@maziconsult.co.za'),(10,701,9,'0','564 Adcock St\r\nGezina 0084 \r\nSouth Africa'),(10,701,10,'0','P O Box 756 LaMontangne 0184 South Africa '),(10,701,11,'0','MaziConsult Engineering & Management Pty Ltd '),(10,701,12,'0','BSc (Eng), PrEng'),(10,701,13,'0','1990'),(10,701,14,'0','University of Nairobi'),(10,701,15,'0','no'),(10,701,16,'0','201900698'),(10,701,17,'0','Member'),(10,701,18,'0','mutual_exception_agreement'),(10,701,19,'0','no'),(10,701,20,'0','n/a'),(10,701,21,'0','2'),(10,701,22,'0','n/a'),(10,705,2,'0','Mr'),(10,705,3,'0','Sandile Smiso'),(10,705,4,'0','Shabangu'),(10,705,5,'0','079 739 5489'),(10,705,6,'0','062 059 3635'),(10,705,7,'0',''),(10,705,8,'0','shabangusandilesmiso@gmail.com'),(10,705,9,'0','D-1588\r\nUlundi\r\n3838'),(10,705,10,'0','Private Bag X37\r\nUlundi \r\n3838'),(10,705,11,'0','N/A'),(10,705,12,'0','grade 12'),(10,705,13,'0','2004'),(10,705,14,'0','Masibumbane High School'),(10,705,15,'0','no'),(10,705,16,'0','N/A'),(10,705,17,'0','Student'),(10,705,18,'0','dont_know'),(10,705,19,'0','yes'),(10,705,20,'0','2023'),(10,705,21,'0','1'),(10,705,22,'0',''),(10,706,2,'0','Mr'),(10,706,3,'0','Sandile Smiso'),(10,706,4,'0','Shabangu'),(10,706,5,'0','079 739 5489'),(10,706,6,'0','062 059 3635'),(10,706,7,'0',''),(10,706,8,'0','shabangusandilesmiso@gmail.com'),(10,706,9,'0','D-1588\r\nUlundi\r\n3838'),(10,706,10,'0','Private Bag X37\r\nUlundi \r\n3838'),(10,706,11,'0','N/A'),(10,706,12,'0','grade 12'),(10,706,13,'0','2004'),(10,706,14,'0','Masibumbane High School'),(10,706,15,'0','no'),(10,706,16,'0','N/A'),(10,706,17,'0','Student'),(10,706,18,'0','training_agreement'),(10,706,19,'0','yes'),(10,706,20,'0','2023'),(10,706,21,'0','1'),(10,706,22,'0','N/A'),(10,707,2,'0','Mr'),(10,707,3,'0','Petrus'),(10,707,4,'0','van der Walt'),(10,707,5,'0','+31630613885'),(10,707,6,'0',''),(10,707,7,'0',''),(10,707,8,'0','psvdwalt@yahoo.com'),(10,707,9,'0','Bretagne 9\r\nLeusden\r\n3831EM\r\nNetherlands'),(10,707,10,'0','Bretagne 9\r\nLeusden\r\n3831EM\r\nNetherlands'),(10,707,11,'0','Sweco'),(10,707,12,'0','M.Eng'),(10,707,13,'0','2013'),(10,707,14,'0','University of Stellenboshc'),(10,707,15,'0','no'),(10,707,16,'0','202016'),(10,707,17,'0','Member'),(10,707,18,'0','mutual_exception_agreement'),(10,707,19,'0','unsure'),(10,707,20,'0',''),(10,707,21,'0','0'),(10,707,22,'0',''),(10,709,2,'0','dr'),(10,709,3,'0','michelle'),(10,709,4,'0','theron'),(10,709,5,'0','+27845853841'),(10,709,6,'0','0845853841'),(10,709,7,'0',''),(10,709,8,'0','michelle@geoag.co.za'),(10,709,9,'0','923 Livingstone Falls Crescent'),(10,709,10,'0','Postnet Suite #404\r\nPrivate Bag X26\r\nSunninghill\r\n2157\r\n'),(10,709,11,'0','Geotechnnical Analysis Group'),(10,709,12,'0','PhD'),(10,709,13,'0','2004'),(10,709,14,'0','University of Southampton'),(10,709,15,'0','unsure'),(10,709,16,'0','206769'),(10,709,17,'0','unsure'),(10,709,18,'0','mutual_exception_agreement'),(10,709,19,'0','unsure'),(10,709,20,'0','2020'),(10,709,21,'0','2'),(10,709,22,'0',''),(10,718,2,'0','Mr'),(10,718,3,'0','Lance'),(10,718,4,'0','Weideman'),(10,718,5,'0','0761564444'),(10,718,6,'0',''),(10,718,7,'0',''),(10,718,8,'0','lanceweideman@gmail.com'),(10,718,9,'0','13B Bergen Road, Valhalla, Centurion, 0185'),(10,718,10,'0',''),(10,718,11,'0','Bigen Group'),(10,718,12,'0','BEng (Hons): Structural Engineering'),(10,718,13,'0','2012'),(10,718,14,'0','University of Pretoria'),(10,718,15,'0','no'),(10,718,16,'0','20121478'),(10,718,17,'0','Member'),(10,718,18,'0','mutual_exception_agreement'),(10,718,19,'0','no'),(10,718,20,'0','N/A'),(10,718,21,'0','0'),(10,718,22,'0',''),(10,719,2,'0','Mr'),(10,719,3,'0','Lance'),(10,719,4,'0','Weideman'),(10,719,5,'0','0761564444'),(10,719,6,'0',''),(10,719,7,'0',''),(10,719,8,'0','lanceweideman@gmail.com'),(10,719,9,'0','13B Bergen Road\r\nValhalla\r\nCenturion\r\n0185'),(10,719,10,'0',''),(10,719,11,'0','Bigen Group'),(10,719,12,'0','BEng (Hons): Structural Engineering'),(10,719,13,'0','2012'),(10,719,14,'0','University of Pretoria'),(10,719,15,'0','no'),(10,719,16,'0','20121478'),(10,719,17,'0','Member'),(10,719,18,'0','mutual_exception_agreement'),(10,719,19,'0','no'),(10,719,20,'0',''),(10,719,21,'0','0'),(10,719,22,'0',''),(10,720,2,'0','Mr'),(10,720,3,'0','Wessel'),(10,720,4,'0','Vosloo'),(10,720,5,'0','+27724370142'),(10,720,6,'0','+27415058000'),(10,720,7,'0','+27415853437'),(10,720,8,'0','wessel@africoast.com'),(10,720,9,'0','14 Rose Street Central Port Elizabeth 6001'),(10,720,10,'0','PO Box 5104, Walmer, 6065'),(10,720,11,'0','AfriCoast Consulting Engineers '),(10,720,12,'0','B.Eng (Civil)'),(10,720,13,'0','2002'),(10,720,14,'0','University of Pretoria'),(10,720,15,'0','no'),(10,720,16,'0',''),(10,720,17,'0','Member'),(10,720,18,'0','mutual_exception_agreement'),(10,720,19,'0','no'),(10,720,20,'0',''),(10,720,21,'0','2'),(10,720,22,'0',''),(10,724,2,'0','Assoc. Profess'),(10,724,3,'0','Sunday'),(10,724,4,'0','Nwaubani'),(10,724,5,'0','+27 633563379'),(10,724,6,'0','+27 633563379'),(10,724,7,'0',''),(10,724,8,'0','princeubani@yahoo.ac.uk'),(10,724,9,'0','40 Coloratto,\r\n16 Bompas Road,\r\nDunkeld West,\r\nJohannesburg.\r\nSouth Africa'),(10,724,10,'0','40 Coloratto,\r\n16 Bompas Road,\r\nDunkeld West,\r\nJohannesburg.\r\nSouth Africa'),(10,724,11,'0','The University of the Witswatersrand, Jburg, South Africa.'),(10,724,12,'0','PhD'),(10,724,13,'0','1990'),(10,724,14,'0','Leeds University, Leeds, United Kingdom'),(10,724,15,'0','yes'),(10,724,16,'0','GMICE(Nr 51214642)'),(10,724,17,'0','Fellow'),(10,724,18,'0','career_proposal'),(10,724,19,'0','unsure'),(10,724,20,'0','2021 ?'),(10,724,21,'0','0'),(10,724,22,'0',''),(10,728,2,'0','Mr'),(10,728,3,'0','Matlhomola'),(10,728,4,'0','Mburi'),(10,728,5,'0','0763963062'),(10,728,6,'0',''),(10,728,7,'0',''),(10,728,8,'0','mrmburimj@gmail.com'),(10,728,9,'0','8308 Nokedi block\r\nStinkwater\r\nHammanskraal\r\n0400'),(10,728,10,'0','8308 Nokedi block\r\nStinkwater \r\nHammanskraal \r\n0400 '),(10,728,11,'0','None'),(10,728,12,'0','Matric'),(10,728,13,'0','2017'),(10,728,14,'0','Modilati secondary school '),(10,728,15,'0','no'),(10,728,16,'0',''),(10,728,17,'0','Student'),(10,728,18,'0','dont_know'),(10,728,19,'0','no'),(10,728,20,'0',''),(10,728,21,'0','0'),(10,728,22,'0',''),(10,747,2,'0','Mr'),(10,747,3,'0','Ndivhuho'),(10,747,4,'0','Serongwa'),(10,747,5,'0','0616157634'),(10,747,6,'0',''),(10,747,7,'0',''),(10,747,8,'0','nrmulayo@gmail.com'),(10,747,9,'0','7 Komati Drive \r\nThree rivers\r\n1929'),(10,747,10,'0',''),(10,747,11,'0','Munei Consulting and Project managers'),(10,747,12,'0','N6 Civil engineering '),(10,747,13,'0','2014'),(10,747,14,'0','Capricorn Tvet College '),(10,747,15,'0','no'),(10,747,16,'0',''),(10,747,17,'0','Technician_Member'),(10,747,18,'0','dont_know'),(10,747,19,'0','no'),(10,747,20,'0','2022'),(10,747,21,'0','1'),(10,747,22,'0',''),(10,748,2,'0','Mr '),(10,748,3,'0','Sihlangu'),(10,748,4,'0','Masuku'),(10,748,5,'0','0672135118'),(10,748,6,'0','0672135118'),(10,748,7,'0','0865161368'),(10,748,8,'0','sihlangu.masuku@gmail.com'),(10,748,9,'0','Unit 25 Greenstone View\r\n35 Laurie Road \r\nIlliondale\r\n1609\r\n'),(10,748,10,'0','PO Box 2090\r\nKempton Park\r\n1620\r\n'),(10,748,11,'0','AMANHLANE CONSULTING ENGINEER PTY LTD'),(10,748,12,'0','BSc (Hons) Civil Engineering '),(10,748,13,'0','2002'),(10,748,14,'0','U/niversity of Kwa-Zulu Natal '),(10,748,15,'0','yes'),(10,748,16,'0','20111067'),(10,748,17,'0','Associate_Member'),(10,748,18,'0','dont_know'),(10,748,19,'0','yes'),(10,748,20,'0','2020'),(10,748,21,'0','1'),(10,748,22,'0',''),(10,780,2,'0','Mr'),(10,780,3,'0','Patrick'),(10,780,4,'0','Weiss'),(10,780,5,'0','0833272123'),(10,780,6,'0','0117914554'),(10,780,7,'0',''),(10,780,8,'0','patrickw@superslabs.co.za'),(10,780,9,'0','Unit D3,Mikro industrial Park\r\n17 Hammer Road \r\nStrydom Park\r\nRandburg\r\n2169'),(10,780,10,'0','2169'),(10,780,11,'0','Superslabs Gauteng (Pty) Ltd'),(10,780,12,'0','B. Tech Civil Eng (Structures)'),(10,780,13,'0','2003'),(10,780,14,'0','Technikon Witwatersrand'),(10,780,15,'0','yes'),(10,780,16,'0','205143'),(10,780,17,'0','Member'),(10,780,18,'0','mutual_exception_agreement'),(10,780,19,'0','yes'),(10,780,20,'0',''),(10,780,21,'0','0'),(10,780,22,'0',''),(10,788,2,'0','mr '),(10,788,3,'0','zaid'),(10,788,4,'0','sallaj'),(10,788,5,'0','0607037932'),(10,788,6,'0','0027'),(10,788,7,'0',''),(10,788,8,'0','zaidsallaj@yahoo.com'),(10,788,9,'0','25 molly brown  - milnerton - Cape Town - South Africa \r\n7441'),(10,788,10,'0','25 molly brown  - milnerton - Cape Town - South Africa \r\n7441'),(10,788,11,'0','i don\'t  have an employer  '),(10,788,12,'0','Construction engineering bachelor '),(10,788,13,'0','Egypt'),(10,788,14,'0','MISR University of science and technology '),(10,788,15,'0','yes'),(10,788,16,'0','no'),(10,788,17,'0','Graduate'),(10,788,18,'0','dont_know'),(10,788,19,'0','unsure'),(10,788,20,'0','2021'),(10,788,21,'0','0'),(10,788,22,'0',''),(10,789,2,'0','mr '),(10,789,3,'0','zaid'),(10,789,4,'0','sallaj'),(10,789,5,'0','0607037932'),(10,789,6,'0','0027'),(10,789,7,'0',''),(10,789,8,'0','zaidsallaj@yahoo.com'),(10,789,9,'0','25 molly brown  - milnerton - Cape Town - South Africa \r\n7441'),(10,789,10,'0','25 molly brown  - milnerton - Cape Town - South Africa \r\n7441'),(10,789,11,'0','i don\'t  have an employer  '),(10,789,12,'0','Construction engineering bachelor '),(10,789,13,'0','Egypt'),(10,789,14,'0','MISR University of science and technology '),(10,789,15,'0','no'),(10,789,16,'0','no'),(10,789,17,'0','Graduate'),(10,789,18,'0','dont_know'),(10,789,19,'0','unsure'),(10,789,20,'0','2021'),(10,789,21,'0','0'),(10,789,22,'0','HAMIED MOHAMAD – SENIOR STRUCTRE ENGINNER – JAKOET&ASSOCIATES-CONCULTING \r\nPHONE NUMBER : 074-2943395\r\nEMAIL ADDRES: hamied@jakoet.co.za\r\n'),(10,791,2,'0','Mr'),(10,791,3,'0','Rob'),(10,791,4,'0','Wallis'),(10,791,5,'0','0606895925'),(10,791,6,'0','0437213203'),(10,791,7,'0','0680642566'),(10,791,8,'0','info@pipeart.co.za'),(10,791,9,'0','No.1 Manchester Road'),(10,791,10,'0','Chislehurst'),(10,791,11,'0','PIPE ART & DESIGNS'),(10,791,12,'0','Post Matric'),(10,791,13,'0','1982'),(10,791,14,'0','Rhodes East London'),(10,791,15,'0','unsure'),(10,791,16,'0',''),(10,791,17,'0','Member'),(10,791,18,'0','dont_know'),(10,791,19,'0','no'),(10,791,20,'0',''),(10,791,21,'0','2'),(10,791,22,'0',''),(10,801,2,'0','Mr'),(10,801,3,'0','Waldo'),(10,801,4,'0','Kruger'),(10,801,5,'0','0829296676'),(10,801,6,'0',''),(10,801,7,'0',''),(10,801,8,'0','wkruger@srk.co.za'),(10,801,9,'0','Unit 91, Fountains, Lombardy Estate\r\nCnr Graham Road & Struben Road\r\nShere AH, 0084'),(10,801,10,'0',''),(10,801,11,'0','SRK Consulting'),(10,801,12,'0','B.Eng (Hons) Geotechnical Engineering, B.Eng (Civil Engineering)'),(10,801,13,'0','2010, 2008'),(10,801,14,'0','University of Pretoria '),(10,801,15,'0','no'),(10,801,16,'0','2008333'),(10,801,17,'0','Member'),(10,801,18,'0','mutual_exception_agreement'),(10,801,19,'0','unsure'),(10,801,20,'0','2021'),(10,801,21,'0','0'),(10,801,22,'0',''),(10,811,2,'0','Mr'),(10,811,3,'0','Oratile '),(10,811,4,'0','Mathiba '),(10,811,5,'0','0827696491'),(10,811,6,'0',''),(10,811,7,'0',''),(10,811,8,'0','FLOWING.TRAPI@gmail.com'),(10,811,9,'0','937 Extention 24\r\nGA-RANKUWA \r\n0208'),(10,811,10,'0',''),(10,811,11,'0','Schooling'),(10,811,12,'0','Matric '),(10,811,13,'0','2020'),(10,811,14,'0','Modiri Secondary school '),(10,811,15,'0','no'),(10,811,16,'0','N/A'),(10,811,17,'0','unsure'),(10,811,18,'0','training_agreement'),(10,811,19,'0','yes'),(10,811,20,'0','2021'),(10,811,21,'0','0'),(10,811,22,'0',''),(10,822,2,'0','Mr'),(10,822,3,'0','Rugare'),(10,822,4,'0','Masendeke'),(10,822,5,'0','+27724285218'),(10,822,6,'0','+27724285218'),(10,822,7,'0',''),(10,822,8,'0','rugarebm@gmail.com'),(10,822,9,'0','19 Logan Avenue,\r\nBryanston \r\nJohannesburg'),(10,822,10,'0','19 Logan Avenue,\r\nBryanston \r\nJohannesburg'),(10,822,11,'0','Mariswe (Pty) Ltd (formerly UWP)'),(10,822,12,'0','Mastere of Science in Civil Engineering'),(10,822,13,'0','2008'),(10,822,14,'0','University of Cape Town'),(10,822,15,'0','no'),(10,822,16,'0',''),(10,822,17,'0','Member'),(10,822,18,'0','mutual_exception_agreement'),(10,822,19,'0','unsure'),(10,822,20,'0','2021'),(10,822,21,'0','0'),(10,822,22,'0',''),(10,833,2,'0','Mr'),(10,833,3,'0','Thembinkosi Brains '),(10,833,4,'0','Gwebu'),(10,833,5,'0','0813398039'),(10,833,6,'0','0614974676'),(10,833,7,'0','0864112197'),(10,833,8,'0','brainsgwebu@gmail.com'),(10,833,9,'0','3912 Thusi Village \r\nErmelo\r\n2350'),(10,833,10,'0','3912 Thusi Village \r\nErmelo\r\n2350'),(10,833,11,'0','selfemployed'),(10,833,12,'0','grade 12'),(10,833,13,'0','2004'),(10,833,14,'0','none'),(10,833,15,'0','unsure'),(10,833,16,'0',''),(10,833,17,'0','unsure'),(10,833,18,'0','dont_know'),(10,833,19,'0','unsure'),(10,833,20,'0',''),(10,833,21,'0','0'),(10,833,22,'0',''),(10,847,2,'0','Mr'),(10,847,3,'0','Waldo'),(10,847,4,'0','Kruger'),(10,847,5,'0','0829296676'),(10,847,6,'0',''),(10,847,7,'0',''),(10,847,8,'0','wkruger@srk.co.za'),(10,847,9,'0','Unit 91 Fountains, Lombardy Estate\r\nc/o Graham Road and Struben Road\r\nShere AH\r\nPretoria, 0084'),(10,847,10,'0',''),(10,847,11,'0','SRK Consulting (South Africa)'),(10,847,12,'0','B.Eng (Hons) Geotechnical Engineering'),(10,847,13,'0','2010'),(10,847,14,'0','University of Pretoria'),(10,847,15,'0','no'),(10,847,16,'0','2008333'),(10,847,17,'0','Member'),(10,847,18,'0','mutual_exception_agreement'),(10,847,19,'0','unsure'),(10,847,20,'0','2021 or 2022'),(10,847,21,'0','0'),(10,847,22,'0',''),(10,866,2,'0','Miss'),(10,866,3,'0','Mulalo '),(10,866,4,'0','Mugondo'),(10,866,5,'0','0834186314'),(10,866,6,'0',''),(10,866,7,'0',''),(10,866,8,'0','mulalowawe@yahoo.com'),(10,866,9,'0','19334 Granite close,\r\nBram Fischerville Ext 14\r\nRoodepoort'),(10,866,10,'0',''),(10,866,11,'0','Gauteng Department of Infrastructure Development '),(10,866,12,'0','N6 Building and Civil Engineering '),(10,866,13,'0','2009'),(10,866,14,'0','Central Johannesburg College '),(10,866,15,'0','no'),(10,866,16,'0',''),(10,866,17,'0','unsure'),(10,866,18,'0','dont_know'),(10,866,19,'0','unsure'),(10,866,20,'0','2021'),(10,866,21,'0','1'),(10,866,22,'0',''),(10,869,2,'0','Mr'),(10,869,3,'0','Moruti'),(10,869,4,'0','Mopeli'),(10,869,5,'0','+27720751988'),(10,869,6,'0','+27 7720751988'),(10,869,7,'0',''),(10,869,8,'0','morutimopeli@outlook.com'),(10,869,9,'0','13 Spata Street \r\nHighveld Ext. 8\r\nCenturion, Pretoria \r\n0157'),(10,869,10,'0','As above '),(10,869,11,'0','Sasol '),(10,869,12,'0','B.Eng. Hons Civil '),(10,869,13,'0','1996'),(10,869,14,'0','The University of Liverpool, Liverpool, United Kingdom'),(10,869,15,'0','unsure'),(10,869,16,'0',''),(10,869,17,'0','unsure'),(10,869,18,'0','dont_know'),(10,869,19,'0','unsure'),(10,869,20,'0',''),(10,869,21,'0','0'),(10,869,22,'0',''),(10,871,2,'0','Miss'),(10,871,3,'0','Janeesha '),(10,871,4,'0','Boodhia'),(10,871,5,'0','+27828192198'),(10,871,6,'0',''),(10,871,7,'0',''),(10,871,8,'0','jboodhia@outlook.com'),(10,871,9,'0','4 Gazania Crescent \r\nMarlboro Gardens \r\nJohannesburg \r\n2090'),(10,871,10,'0','PO Box 274\r\nKelvin\r\nJohannesburg \r\n2054 '),(10,871,11,'0','WSP Group Africa '),(10,871,12,'0','BEng Civil Engineer'),(10,871,13,'0','2008'),(10,871,14,'0','University of Johannesburg '),(10,871,15,'0','no'),(10,871,16,'0','2008297'),(10,871,17,'0','Member'),(10,871,18,'0','career_proposal'),(10,871,19,'0','unsure'),(10,871,20,'0',''),(10,871,21,'0','1'),(10,871,22,'0',''),(10,876,2,'0','Mr'),(10,876,3,'0','Christoff'),(10,876,4,'0','de Jager'),(10,876,5,'0','0844107338 '),(10,876,6,'0','0844107338'),(10,876,7,'0',''),(10,876,8,'0','christoffdj@bviwc.co.za'),(10,876,9,'0','65 Kloofnek Road'),(10,876,10,'0','65 Kloof Nek Road Gardens Cape Town '),(10,876,11,'0','BVi Consulting Engineers'),(10,876,12,'0','B.Eng'),(10,876,13,'0','2008'),(10,876,14,'0','Stellenbosch University '),(10,876,15,'0','no'),(10,876,16,'0','2010370'),(10,876,17,'0','Associate_Member'),(10,876,18,'0','dont_know'),(10,876,19,'0','unsure'),(10,876,20,'0','2021'),(10,876,21,'0','0'),(10,876,22,'0',''),(10,878,2,'0','Miss'),(10,878,3,'0','Phetho'),(10,878,4,'0','Kikine'),(10,878,5,'0','0761807404'),(10,878,6,'0','0681092250'),(10,878,7,'0',''),(10,878,8,'0','phethokikine@gmail.com'),(10,878,9,'0','ERF 2476\r\nSIBI A/A'),(10,878,10,'0','SIBI A/A'),(10,878,11,'0','Unemployed'),(10,878,12,'0','Grade 12 '),(10,878,13,'0','2020'),(10,878,14,'0','Tholang Senior Secondary School'),(10,878,15,'0','unsure'),(10,878,16,'0',''),(10,878,17,'0','unsure'),(10,878,18,'0','dont_know'),(10,878,19,'0','unsure'),(10,878,20,'0','2021'),(10,878,21,'0','0'),(10,878,22,'0',''),(10,902,2,'0','Mr'),(10,902,3,'0','Gift '),(10,902,4,'0','Nsibande'),(10,902,5,'0','0719065394'),(10,902,6,'0',''),(10,902,7,'0',''),(10,902,8,'0','1455254@students.wits.ac.za'),(10,902,9,'0','15689 braamfischer phase 3 \r\nAllure street \r\n1725'),(10,902,10,'0','1725'),(10,902,11,'0','None'),(10,902,12,'0','3rd year '),(10,902,13,'0','2020'),(10,902,14,'0','Wits university '),(10,902,15,'0','unsure'),(10,902,16,'0',''),(10,902,17,'0','Student'),(10,902,18,'0','career_proposal'),(10,902,19,'0','unsure'),(10,902,20,'0','2022'),(10,902,21,'0','1'),(10,902,22,'0',''),(10,903,2,'0','Mr'),(10,903,3,'0','Simbarashe'),(10,903,4,'0','Ganje'),(10,903,5,'0','0789290216'),(10,903,6,'0',''),(10,903,7,'0',''),(10,903,8,'0','simba.ganje@gmail.com'),(10,903,9,'0','2 Canyon Way\r\nMidrand\r\nJohannesburg'),(10,903,10,'0',''),(10,903,11,'0','PHB ENGINEERS'),(10,903,12,'0','Bsc Hons Civil Engineering'),(10,903,13,'0','2007'),(10,903,14,'0','University of Zimbabwe'),(10,903,15,'0','no'),(10,903,16,'0',''),(10,903,17,'0','Member'),(10,903,18,'0','career_proposal'),(10,903,19,'0','yes'),(10,903,20,'0','2021'),(10,903,21,'0','1'),(10,903,22,'0',''),(10,923,2,'0','Miss'),(10,923,3,'0','Nontokozo '),(10,923,4,'0','Katane '),(10,923,5,'0','0724529445 '),(10,923,6,'0',''),(10,923,7,'0',''),(10,923,8,'0','ntokik@gmail.com'),(10,923,9,'0','13 Lesar road, unit 52 Eagles Hill Estate\r\nFairleads\r\nBenoni '),(10,923,10,'0','13 Lesar road\r\nUnit 52 Eagles Hill Estate\r\nFairleads\r\nBenoni 1513'),(10,923,11,'0','Department of public works and infrastructure '),(10,923,12,'0','BTech Civil Structures '),(10,923,13,'0','2020 '),(10,923,14,'0','University of Johannesburg '),(10,923,15,'0','no'),(10,923,16,'0',''),(10,923,17,'0','unsure'),(10,923,18,'0','dont_know'),(10,923,19,'0','unsure'),(10,923,20,'0','2025'),(10,923,21,'0','0'),(10,923,22,'0',''),(10,924,2,'0','Me'),(10,924,3,'0','Graham'),(10,924,4,'0','Roberts'),(10,924,5,'0','0824102712'),(10,924,6,'0',''),(10,924,7,'0',''),(10,924,8,'0','gdroberts82@gmail.com'),(10,924,9,'0','8 Franschoek st,\r\nRynfield,\r\nBenoni,\r\nGauteng,\r\n1501.'),(10,924,10,'0','Same as above'),(10,924,11,'0','Mellontikos'),(10,924,12,'0','MSc(Eng)'),(10,924,13,'0','2015'),(10,924,14,'0','University of the Witwatersrand'),(10,924,15,'0','yes'),(10,924,16,'0',''),(10,924,17,'0','Member'),(10,924,18,'0','training_agreement'),(10,924,19,'0','yes'),(10,924,20,'0','2021'),(10,924,21,'0','3'),(10,924,22,'0','Dr Quentin Shaw'),(10,936,2,'0','Mr'),(10,936,3,'0','Wisdom '),(10,936,4,'0','Chitsinde '),(10,936,5,'0','0788146905'),(10,936,6,'0',''),(10,936,7,'0',''),(10,936,8,'0','chitsinde31@gmail.com'),(10,936,9,'0','22 Cheeta Avenue \r\nFauna Park \r\nPolokwane \r\nRSA, 0699'),(10,936,10,'0',''),(10,936,11,'0','South Zambezi Engineering Services '),(10,936,12,'0','Bsc. Hon. Civil Engineering '),(10,936,13,'0','2001'),(10,936,14,'0','University of Zimbabwe '),(10,936,15,'0','no'),(10,936,16,'0','2010006'),(10,936,17,'0','Member'),(10,936,18,'0','mutual_exception_agreement'),(10,936,19,'0','unsure'),(10,936,20,'0','2021'),(10,936,21,'0','1'),(10,936,22,'0',''),(10,943,2,'0','Mr'),(10,943,3,'0','Luckmore'),(10,943,4,'0','Pazuva'),(10,943,5,'0','0790496474'),(10,943,6,'0','+27790496574'),(10,943,7,'0',''),(10,943,8,'0','spazuva@gmail.com'),(10,943,9,'0','18 Bon Esperance,Eerestirivier,Cape Town'),(10,943,10,'0',''),(10,943,11,'0','Roni Engineers'),(10,943,12,'0','BsC'),(10,943,13,'0','2005'),(10,943,14,'0','National University of Science and Technology'),(10,943,15,'0','no'),(10,943,16,'0',''),(10,943,17,'0','Graduate'),(10,943,18,'0','career_proposal'),(10,943,19,'0','yes'),(10,943,20,'0','2021'),(10,943,21,'0','2'),(10,943,22,'0',''),(10,945,2,'0','Mr'),(10,945,3,'0','Tinashe'),(10,945,4,'0','Chapwanya'),(10,945,5,'0','0658829881'),(10,945,6,'0',''),(10,945,7,'0',''),(10,945,8,'0','tinashecha@gmail.com'),(10,945,9,'0','48 Rhino Street,\r\nEsther Park,\r\nKempton Park,1619\r\nJohannesburg,\r\n\r\nSouth Africa'),(10,945,10,'0','Same as above'),(10,945,11,'0','FIJ Consulting Engineers'),(10,945,12,'0','Civil and Water (Hons)'),(10,945,13,'0','2012'),(10,945,14,'0','National University of Science and Technology'),(10,945,15,'0','no'),(10,945,16,'0',''),(10,945,17,'0','unsure'),(10,945,18,'0','dont_know'),(10,945,19,'0','unsure'),(10,945,20,'0','2023'),(10,945,21,'0','0'),(10,945,22,'0',''),(10,952,2,'0','Mr'),(10,952,3,'0','Joel '),(10,952,4,'0','Kabaale'),(10,952,5,'0','0735361573'),(10,952,6,'0','+27735361573'),(10,952,7,'0',''),(10,952,8,'0','jkabaale@yahoo.co.uk'),(10,952,9,'0','276 Wren Avenue\r\nDie Hoewes\r\nCenturion\r\n0163'),(10,952,10,'0','PO BOX 11252\r\nDie Hoewes 1\r\nCenturion\r\n0163'),(10,952,11,'0','Ndodana Consulting Engineers (Pty) Ltd'),(10,952,12,'0','BEng Honours Transportation Engineering'),(10,952,13,'0','2020'),(10,952,14,'0','University of Pretoria'),(10,952,15,'0','no'),(10,952,16,'0','201300953'),(10,952,17,'0','Member'),(10,952,18,'0','dont_know'),(10,952,19,'0','unsure'),(10,952,20,'0','2021/22'),(10,952,21,'0','1'),(10,952,22,'0',''),(10,958,2,'0','Miss'),(10,958,3,'0','Cebisa'),(10,958,4,'0','Mngxekeza'),(10,958,5,'0','0626209351'),(10,958,6,'0','+27626209351'),(10,958,7,'0',''),(10,958,8,'0','cmngxekeza@gmail.com'),(10,958,9,'0','52 Juta street\r\nBraamfontein\r\nBroadway\r\n2001'),(10,958,10,'0',''),(10,958,11,'0','n/a'),(10,958,12,'0',''),(10,958,13,'0',''),(10,958,14,'0',''),(10,958,15,'0','no'),(10,958,16,'0',''),(10,958,17,'0','Student'),(10,958,18,'0','dont_know'),(10,958,19,'0','unsure'),(10,958,20,'0','2002'),(10,958,21,'0','1'),(10,958,22,'0',''),(10,962,2,'0','Mr'),(10,962,3,'0','Didimalo '),(10,962,4,'0','Monareng '),(10,962,5,'0','0647522288 '),(10,962,6,'0',''),(10,962,7,'0',''),(10,962,8,'0','didimalobmonareng@gmail.com'),(10,962,9,'0','521 Mampuru Street Isithame section Tembisa '),(10,962,10,'0',''),(10,962,11,'0','Unemployed '),(10,962,12,'0','Grade 12'),(10,962,13,'0','2014'),(10,962,14,'0','Tembisa high school '),(10,962,15,'0','unsure'),(10,962,16,'0',''),(10,962,17,'0','Student'),(10,962,18,'0','dont_know'),(10,962,19,'0','unsure'),(10,962,20,'0',''),(10,962,21,'0','1'),(10,962,22,'0',''),(10,963,2,'0','Mr'),(10,963,3,'0','Thuso'),(10,963,4,'0','Luvha'),(10,963,5,'0','0628221673'),(10,963,6,'0',''),(10,963,7,'0',''),(10,963,8,'0','thusoluvha@gmail.com'),(10,963,9,'0','Stand No. 079\r\nMpheni Ha-Makhakhe Village, Block D2\r\nElim Hospital \r\n0960'),(10,963,10,'0','PO Box 1418\r\nMakhado \r\n0920'),(10,963,11,'0','BMH Africa'),(10,963,12,'0','BSc (Honours) Construction Management '),(10,963,13,'0','2017'),(10,963,14,'0','University of the Witwatersrand '),(10,963,15,'0','no'),(10,963,16,'0','202100227'),(10,963,17,'0','Associate_Member'),(10,963,18,'0','career_proposal'),(10,963,19,'0','unsure'),(10,963,20,'0','2022'),(10,963,21,'0','0'),(10,963,22,'0',''),(10,972,2,'0','Mr'),(10,972,3,'0','Didimalo '),(10,972,4,'0','Monareng'),(10,972,5,'0','0647522288'),(10,972,6,'0',''),(10,972,7,'0',''),(10,972,8,'0','didimalobmonareng@gmail.com'),(10,972,9,'0','521 Mampuru street \r\nIsithama Section\r\nTembisa\r\n1632'),(10,972,10,'0',''),(10,972,11,'0','Student'),(10,972,12,'0','Matric'),(10,972,13,'0','2014'),(10,972,14,'0','Tembisa High School'),(10,972,15,'0','no'),(10,972,16,'0','20210227'),(10,972,17,'0','Graduate'),(10,972,18,'0','dont_know'),(10,972,19,'0','yes'),(10,972,20,'0','2022'),(10,972,21,'0','1'),(10,972,22,'0',''),(10,976,2,'0','Mr'),(10,976,3,'0','Rowal'),(10,976,4,'0','Murugan'),(10,976,5,'0','0616127417'),(10,976,6,'0','0325521611'),(10,976,7,'0',''),(10,976,8,'0','rowal@live.com'),(10,976,9,'0','3 Court road\r\nTownview\r\nStanger\r\nKZN\r\nSouth Africa\r\n4450'),(10,976,10,'0','3 Court road\r\nTownview\r\nStanger\r\nKZN\r\nSouth Africa\r\n4450'),(10,976,11,'0','PROJECTS BY ROWAL'),(10,976,12,'0','Matric Exemption'),(10,976,13,'0','2002'),(10,976,14,'0','Glenhills Secondary'),(10,976,15,'0','no'),(10,976,16,'0',''),(10,976,17,'0','unsure'),(10,976,18,'0','dont_know'),(10,976,19,'0','unsure'),(10,976,20,'0','2026'),(10,976,21,'0','1'),(10,976,22,'0',''),(10,983,2,'0','Miss'),(10,983,3,'0','Sinazo'),(10,983,4,'0','Tyalalipheli '),(10,983,5,'0','0619674638 '),(10,983,6,'0',''),(10,983,7,'0',''),(10,983,8,'0','tsinazo@gmail.com'),(10,983,9,'0','21 mpelazwe street\r\nKayamandi\r\nStellenbosch\r\n7600 '),(10,983,10,'0',''),(10,983,11,'0','Unemployed '),(10,983,12,'0','Advance diploma '),(10,983,13,'0','2019'),(10,983,14,'0','Central university of Technology, free state'),(10,983,15,'0','no'),(10,983,16,'0',''),(10,983,17,'0','Graduate'),(10,983,18,'0','dont_know'),(10,983,19,'0','unsure'),(10,983,20,'0','2020'),(10,983,21,'0','1'),(10,983,22,'0',''),(10,986,2,'0','mR'),(10,986,3,'0','Magasperan Maduray'),(10,986,4,'0','Gounden'),(10,986,5,'0','0796934561'),(10,986,6,'0','27796934561'),(10,986,7,'0',''),(10,986,8,'0','marlangounden@gmail.com'),(10,986,9,'0','726 Esther Street, Garsfontein Pretoria 0042'),(10,986,10,'0',''),(10,986,11,'0','Civil Concepts'),(10,986,12,'0','BSc Eng (Civil)'),(10,986,13,'0','2000'),(10,986,14,'0','UKZN'),(10,986,15,'0','yes'),(10,986,16,'0','2010604'),(10,986,17,'0','Fellow'),(10,986,18,'0','dont_know'),(10,986,19,'0','no'),(10,986,20,'0',''),(10,986,21,'0','2'),(10,986,22,'0',''),(10,1015,2,'0','Mr'),(10,1015,3,'0','Xolane'),(10,1015,4,'0','Gumede '),(10,1015,5,'0','0710512170'),(10,1015,6,'0',''),(10,1015,7,'0',''),(10,1015,8,'0','xmanjokwaal@gmail.com'),(10,1015,9,'0','D2322 \r\nward07\r\nOsizweni'),(10,1015,10,'0',''),(10,1015,11,'0','Yes'),(10,1015,12,'0','Grade12'),(10,1015,13,'0','2018'),(10,1015,14,'0','Cacamezela secondary '),(10,1015,15,'0','no'),(10,1015,16,'0',''),(10,1015,17,'0','unsure'),(10,1015,18,'0','dont_know'),(10,1015,19,'0','unsure'),(10,1015,20,'0',''),(10,1015,21,'0','0'),(10,1015,22,'0',''),(10,1016,2,'0','Mr. '),(10,1016,3,'0','Lefa'),(10,1016,4,'0','Chabeli'),(10,1016,5,'0','0612272257'),(10,1016,6,'0','0612272257'),(10,1016,7,'0',''),(10,1016,8,'0','lefa.chabeli@icloud.com'),(10,1016,9,'0','20 Graeme Pollock Avenue\r\nUnitas Park Extension 1\r\nVereeniging\r\n1943'),(10,1016,10,'0','20 Graeme Pollock Avenue\r\nUnitas Park Extension 1\r\nVereeniging\r\n1943'),(10,1016,11,'0','LemiTech Engineering Group'),(10,1016,12,'0','National Diploma ElectroMech '),(10,1016,13,'0','1997'),(10,1016,14,'0','Pretoria West Engineering College'),(10,1016,15,'0','no'),(10,1016,16,'0',''),(10,1016,17,'0','Technician_Member'),(10,1016,18,'0','career_proposal'),(10,1016,19,'0','no'),(10,1016,20,'0','2022'),(10,1016,21,'0','3'),(10,1016,22,'0','Gabatshwane Joel Monaisa \r\n0716485719\r\n'),(10,1026,2,'0','Mr '),(10,1026,3,'0','Thando'),(10,1026,4,'0','Moyo'),(10,1026,5,'0','0783395039'),(10,1026,6,'0',''),(10,1026,7,'0',''),(10,1026,8,'0','moyo.thando@outlook.com'),(10,1026,9,'0','100 Macdonald Avenue \r\nFauna park \r\nPolokwane \r\n0787'),(10,1026,10,'0','100 Macdonald Avenue \r\nFauna park \r\nPolokwane \r\n0787'),(10,1026,11,'0','Mapoxe consulting Engineers '),(10,1026,12,'0','NQF 8 : civil  and water engineering '),(10,1026,13,'0','2018'),(10,1026,14,'0','National university of science and technology Zimbabwe:'),(10,1026,15,'0','yes'),(10,1026,16,'0',''),(10,1026,17,'0','Graduate'),(10,1026,18,'0','dont_know'),(10,1026,19,'0','unsure'),(10,1026,20,'0','2023'),(10,1026,21,'0','1'),(10,1026,22,'0',''),(10,1027,2,'0','MR'),(10,1027,3,'0','CHUMANI NANDE LUBABALO'),(10,1027,4,'0','MDLELENI'),(10,1027,5,'0','0734496943'),(10,1027,6,'0','0313151547'),(10,1027,7,'0',''),(10,1027,8,'0','MDLELENIC@GMAIL.COM'),(10,1027,9,'0','UNIT 13 ROYAL WINDSOR\r\n25 WINDSOR AVENUE\r\nMARGATE\r\n4265'),(10,1027,10,'0','PO BOX 55 \r\nMFUNDISWENI\r\n4812'),(10,1027,11,'0','MLALA EMAZWENI TRADING & PROJECTS'),(10,1027,12,'0','ND: CIVIL ENGINEERING'),(10,1027,13,'0','2014'),(10,1027,14,'0','NMMU'),(10,1027,15,'0','no'),(10,1027,16,'0',''),(10,1027,17,'0','Technician_Member'),(10,1027,18,'0','dont_know'),(10,1027,19,'0','unsure'),(10,1027,20,'0','2022'),(10,1027,21,'0','0'),(10,1027,22,'0',''),(10,1029,2,'0','Mr'),(10,1029,3,'0','Njabulo'),(10,1029,4,'0','Mbatha'),(10,1029,5,'0','0781959704'),(10,1029,6,'0','+27781959704'),(10,1029,7,'0',''),(10,1029,8,'0','formbatha@gmail.com'),(10,1029,9,'0','2036 extension 1\r\nVukuzakhe\r\nVolksrust\r\n2470'),(10,1029,10,'0','2036 extension 1\r\nVukuzakhe\r\nVolksrust\r\n2470'),(10,1029,11,'0','Manager at The Netspoy Pty Ltd'),(10,1029,12,'0','Environmental Law'),(10,1029,13,'0','2020'),(10,1029,14,'0','Vuwa Occupational safety and projects'),(10,1029,15,'0','no'),(10,1029,16,'0',''),(10,1029,17,'0','unsure'),(10,1029,18,'0','training_agreement'),(10,1029,19,'0','yes'),(10,1029,20,'0','2021'),(10,1029,21,'0','1'),(10,1029,22,'0',''),(10,1039,2,'0','Mr'),(10,1039,3,'0','Deon'),(10,1039,4,'0','Engelbrecht'),(10,1039,5,'0','+264814566341'),(10,1039,6,'0','+264814566341'),(10,1039,7,'0',''),(10,1039,8,'0','greenglobecivils@gmail.com'),(10,1039,9,'0','45 First ave\r\nSwakopmund\r\nNamibia'),(10,1039,10,'0','POBox 8601\r\nEros\r\nWindhoek'),(10,1039,11,'0','Nexus Civils'),(10,1039,12,'0','Diploma'),(10,1039,13,'0','2001'),(10,1039,14,'0','University of Technology Pretoria'),(10,1039,15,'0','no'),(10,1039,16,'0',''),(10,1039,17,'0','unsure'),(10,1039,18,'0','career_proposal'),(10,1039,19,'0','yes'),(10,1039,20,'0','2021'),(10,1039,21,'0','1'),(10,1039,22,'0',''),(10,1041,2,'0','Mr'),(10,1041,3,'0','Given pheagane'),(10,1041,4,'0','Ramollo'),(10,1041,5,'0','0636322576'),(10,1041,6,'0','N/A'),(10,1041,7,'0','N/A'),(10,1041,8,'0','rossgiven1995@gmail.com'),(10,1041,9,'0','Tickyline \r\nStand No 22'),(10,1041,10,'0','PO BOX 1212\r\nLENYENYE\r\n0857'),(10,1041,11,'0','Not working'),(10,1041,12,'0','Grade 12'),(10,1041,13,'0','2016'),(10,1041,14,'0','Nelson Ramodike'),(10,1041,15,'0','no'),(10,1041,16,'0',''),(10,1041,17,'0','Student'),(10,1041,18,'0','dont_know'),(10,1041,19,'0','unsure'),(10,1041,20,'0',''),(10,1041,21,'0','0'),(10,1041,22,'0',''),(10,1047,2,'0','Mr '),(10,1047,3,'0','Kevin'),(10,1047,4,'0','Henning '),(10,1047,5,'0','+27 76 091 3186'),(10,1047,6,'0','+27 76 091 3186'),(10,1047,7,'0',''),(10,1047,8,'0','km.henning1993@gmail.com'),(10,1047,9,'0','7 Maynard Road\r\nWalmer Downs\r\nPort Elizabeth\r\n6070'),(10,1047,10,'0','7 Maynard Road\r\nWalmer Downs\r\nPort Elizabeth\r\n6070'),(10,1047,11,'0','PEP Civils and Structures via irandiPRO'),(10,1047,12,'0','B Eng cum laude '),(10,1047,13,'0','2017'),(10,1047,14,'0','Nelson Mandela Bay University '),(10,1047,15,'0','no'),(10,1047,16,'0',''),(10,1047,17,'0','Technician_Member'),(10,1047,18,'0','dont_know'),(10,1047,19,'0','unsure'),(10,1047,20,'0',''),(10,1047,21,'0','0'),(10,1047,22,'0','I am currently working for PEP Civils and structures via irandiPRO remotely in South Africa for the last almost 4 years doing civil designs in the UK'),(10,1051,2,'0','New super offer!'),(10,1051,3,'0','DavidBralf'),(10,1051,4,'0','DavidBralf'),(10,1051,5,'0','4527'),(10,1051,6,'0','88716392433'),(10,1051,7,'0','88212687323'),(10,1051,8,'0','herthag1983@bk.ru'),(10,1051,9,'0','Kaduna'),(10,1051,10,'0','Hello \r\nBest offer 2021 https://cutt.us/USj7C'),(10,1051,11,'0','Customer'),(10,1051,12,'0',''),(10,1051,13,'0','1981'),(10,1051,14,'0',''),(10,1051,15,'0','unsure'),(10,1051,16,'0','9378'),(10,1051,17,'0','unsure'),(10,1051,18,'0','dont_know'),(10,1051,19,'0','unsure'),(10,1051,20,'0','Customer'),(10,1051,21,'0','0'),(10,1051,22,'0','Hello \r\nBest offer 2021 https://cutt.us/USj7C'),(10,1059,2,'0','Mr'),(10,1059,3,'0','Akshay'),(10,1059,4,'0','Rajkumar'),(10,1059,5,'0','0817005163'),(10,1059,6,'0','0329445898'),(10,1059,7,'0',''),(10,1059,8,'0','rajkumarakshay06@gmail.com'),(10,1059,9,'0','63 Ardberg Ave\r\nFlamingo Heights\r\nTongaat\r\n4399'),(10,1059,10,'0','63 Ardberg Ave\r\nFlamingo Heights\r\nTongaat\r\n4399'),(10,1059,11,'0','Unemployed - Final year UKZN Civil Engineering Student (Student No.: 216030695)'),(10,1059,12,'0','BSc Civil Engineering Student (Currently in Final Year - Student No.: 216030695)'),(10,1059,13,'0','2021'),(10,1059,14,'0','University of KwaZulu-Natal'),(10,1059,15,'0','no'),(10,1059,16,'0','202100791'),(10,1059,17,'0','Student'),(10,1059,18,'0','dont_know'),(10,1059,19,'0','unsure'),(10,1059,20,'0',''),(10,1059,21,'0','1'),(10,1059,22,'0',''),(10,1145,2,'0','Mr'),(10,1145,3,'0','Peter'),(10,1145,4,'0','Henderson'),(10,1145,5,'0','0827826672'),(10,1145,6,'0',''),(10,1145,7,'0',''),(10,1145,8,'0','peter.henderson@hatch.com'),(10,1145,9,'0','5 Vickers Place\r\nVirginia\r\nDurban North\r\n4051'),(10,1145,10,'0','5 Vickers Place\r\nVirginia\r\nDurban North\r\n4051'),(10,1145,11,'0','Hatch Africa (PTY) Ltd'),(10,1145,12,'0','BSc (civil eng)'),(10,1145,13,'0','1998'),(10,1145,14,'0','University of Cape Town'),(10,1145,15,'0','yes'),(10,1145,16,'0','207410'),(10,1145,17,'0','Member'),(10,1145,18,'0','mutual_exception_agreement'),(10,1145,19,'0','unsure'),(10,1145,20,'0','2022'),(10,1145,21,'0','1'),(10,1145,22,'0',''),(10,1148,2,'0','Mr'),(10,1148,3,'0','Sihle'),(10,1148,4,'0','Mthembu '),(10,1148,5,'0','0817608349'),(10,1148,6,'0',''),(10,1148,7,'0',''),(10,1148,8,'0','Sihlemthembu67901@gmail.com'),(10,1148,9,'0','451 Mhlatuzi Street '),(10,1148,10,'0',''),(10,1148,11,'0','Intern in Civil Engineering '),(10,1148,12,'0','N6'),(10,1148,13,'0','2018'),(10,1148,14,'0','SWGC molapo'),(10,1148,15,'0','no'),(10,1148,16,'0',''),(10,1148,17,'0','Student'),(10,1148,18,'0','training_agreement'),(10,1148,19,'0','unsure'),(10,1148,20,'0',''),(10,1148,21,'0','1'),(10,1148,22,'0',''),(10,1152,2,'0','Miss'),(10,1152,3,'0','Zizipho '),(10,1152,4,'0','Qadi'),(10,1152,5,'0','0605780413'),(10,1152,6,'0','640445291'),(10,1152,7,'0',''),(10,1152,8,'0','qadizizipho@gmail.com'),(10,1152,9,'0','BHOMELA LOCATION WARD 24'),(10,1152,10,'0','PORT SHEPSTONE'),(10,1152,11,'0','I don\'t have one yet'),(10,1152,12,'0','Diploma in Civil engineering S2'),(10,1152,13,'0','2021'),(10,1152,14,'0','Walter Sisulu University '),(10,1152,15,'0','no'),(10,1152,16,'0',''),(10,1152,17,'0','Student'),(10,1152,18,'0','dont_know'),(10,1152,19,'0','unsure'),(10,1152,20,'0','2024'),(10,1152,21,'0','1'),(10,1152,22,'0',''),(10,1153,2,'0','Miss'),(10,1153,3,'0','Zizipho '),(10,1153,4,'0','Qadi'),(10,1153,5,'0','0605780413'),(10,1153,6,'0','640445291'),(10,1153,7,'0',''),(10,1153,8,'0','qadizizipho@gmail.com'),(10,1153,9,'0','BHOMELA LOCATION WARD 24'),(10,1153,10,'0','PORT SHEPSTONE'),(10,1153,11,'0','I don\'t have one yet'),(10,1153,12,'0','Diploma in Civil engineering S2'),(10,1153,13,'0','2021'),(10,1153,14,'0','Walter Sisulu University '),(10,1153,15,'0','no'),(10,1153,16,'0',''),(10,1153,17,'0','Student'),(10,1153,18,'0','dont_know'),(10,1153,19,'0','unsure'),(10,1153,20,'0','2024'),(10,1153,21,'0','1'),(10,1153,22,'0',''),(10,1154,2,'0','Miss'),(10,1154,3,'0','Andisiwe '),(10,1154,4,'0','Jali '),(10,1154,5,'0','0780807398'),(10,1154,6,'0','N/A'),(10,1154,7,'0','N/A'),(10,1154,8,'0','andisiwejali888@gmail.com'),(10,1154,9,'0','KwaJali Location Ngqolo ward 7\r\nHarding \r\n4680'),(10,1154,10,'0','P O BOX 616\r\nHarding \r\n4680'),(10,1154,11,'0','I don\'t have '),(10,1154,12,'0','N dip: Engineering: Civil(ECP)'),(10,1154,13,'0','2021'),(10,1154,14,'0','Walter Sisulu University '),(10,1154,15,'0','no'),(10,1154,16,'0',''),(10,1154,17,'0','Student'),(10,1154,18,'0','dont_know'),(10,1154,19,'0','unsure'),(10,1154,20,'0',''),(10,1154,21,'0','1'),(10,1154,22,'0',''),(10,1159,2,'0','Miss'),(10,1159,3,'0','Bukho Inga'),(10,1159,4,'0','Tyekela'),(10,1159,5,'0','0730414110'),(10,1159,6,'0',''),(10,1159,7,'0',''),(10,1159,8,'0','bukhotyeks@gmail.com'),(10,1159,9,'0','P.O Box 500\r\nMaclear\r\n5480'),(10,1159,10,'0','P.O Box 500\r\nMaclear \r\n5480'),(10,1159,11,'0','Student'),(10,1159,12,'0','N dip: Engineering: Civil(ECP)'),(10,1159,13,'0','2021'),(10,1159,14,'0','Walter Sisulu University '),(10,1159,15,'0','no'),(10,1159,16,'0','Student'),(10,1159,17,'0','Student'),(10,1159,18,'0','dont_know'),(10,1159,19,'0','unsure'),(10,1159,20,'0',''),(10,1159,21,'0','0'),(10,1159,22,'0',''),(10,1160,2,'0','Miss'),(10,1160,3,'0','Bukho'),(10,1160,4,'0','Tyekela'),(10,1160,5,'0','0730414110'),(10,1160,6,'0',''),(10,1160,7,'0',''),(10,1160,8,'0','bukhotyeks@gmail.com'),(10,1160,9,'0','P.O Box 500\r\nMaclear \r\n5480'),(10,1160,10,'0','P.O Box 500 \r\nMaclear \r\n5480'),(10,1160,11,'0','Student'),(10,1160,12,'0','N dip: Engineering: Civil(ECP)'),(10,1160,13,'0','2021'),(10,1160,14,'0','Walter Sisulu University '),(10,1160,15,'0','unsure'),(10,1160,16,'0',''),(10,1160,17,'0','Student'),(10,1160,18,'0','dont_know'),(10,1160,19,'0','unsure'),(10,1160,20,'0',''),(10,1160,21,'0','0'),(10,1160,22,'0',''),(10,1161,2,'0','Mr'),(10,1161,3,'0','Noel'),(10,1161,4,'0','Dzhivhuho'),(10,1161,5,'0','0714314158'),(10,1161,6,'0','+27714314158'),(10,1161,7,'0',''),(10,1161,8,'0','noeldzhi@gmail.com'),(10,1161,9,'0','7640 Iskhova cre\r\nWindmill park\r\nBoksburg\r\n1459'),(10,1161,10,'0','P.O.Box 370\r\nKhakhu\r\n0974'),(10,1161,11,'0','Randwater'),(10,1161,12,'0','National Diploma In Civil Engineering'),(10,1161,13,'0','2019'),(10,1161,14,'0','Tshwane university of Technology'),(10,1161,15,'0','no'),(10,1161,16,'0',''),(10,1161,17,'0','unsure'),(10,1161,18,'0','dont_know'),(10,1161,19,'0','unsure'),(10,1161,20,'0','2022'),(10,1161,21,'0','0'),(10,1161,22,'0',''),(10,1163,2,'0','Mr'),(10,1163,3,'0','Cyprian Kuthulakuhle'),(10,1163,4,'0','Shezi'),(10,1163,5,'0','0838991493'),(10,1163,6,'0','0315034896'),(10,1163,7,'0','Not Applicable '),(10,1163,8,'0','shezikuthula1@gmail.com'),(10,1163,9,'0','74 Piet Ritief Street\r\nMolteno\r\n5500'),(10,1163,10,'0','Not Applicable'),(10,1163,11,'0','Gibb Engineers and Architecture '),(10,1163,12,'0','National Diploma in Civil Engineering '),(10,1163,13,'0','2012'),(10,1163,14,'0','Mangosuthu University of Technology '),(10,1163,15,'0','no'),(10,1163,16,'0',''),(10,1163,17,'0','Technician_Member'),(10,1163,18,'0','mutual_exception_agreement'),(10,1163,19,'0','yes'),(10,1163,20,'0','2022'),(10,1163,21,'0','2'),(10,1163,22,'0',''),(10,1164,2,'0','Mr '),(10,1164,3,'0','Caiphus '),(10,1164,4,'0','Moeng '),(10,1164,5,'0','0818534462'),(10,1164,6,'0',''),(10,1164,7,'0',''),(10,1164,8,'0','moengmkay@gmail.com'),(10,1164,9,'0','92 marishane \r\n1064'),(10,1164,10,'0','583 marishane '),(10,1164,11,'0','Not employed I\'m a student '),(10,1164,12,'0','Bed(maths &science)'),(10,1164,13,'0','First level '),(10,1164,14,'0','University of limpopo '),(10,1164,15,'0','no'),(10,1164,16,'0',''),(10,1164,17,'0','unsure'),(10,1164,18,'0','training_agreement'),(10,1164,19,'0','yes'),(10,1164,20,'0','2021'),(10,1164,21,'0','0'),(10,1164,22,'0',''),(10,1166,2,'0','Mr'),(10,1166,3,'0','Nyange '),(10,1166,4,'0','Kayembe'),(10,1166,5,'0','0783140548'),(10,1166,6,'0','+27'),(10,1166,7,'0',''),(10,1166,8,'0','pkayembe@gmail.com'),(10,1166,9,'0','815 Mulbarton road sandton'),(10,1166,10,'0','16 villa Montina 38 Mulbarton road Beverley '),(10,1166,11,'0','Lecture'),(10,1166,12,'0','MSc electromechanical '),(10,1166,13,'0','2010'),(10,1166,14,'0','Uj'),(10,1166,15,'0','no'),(10,1166,16,'0','N/A'),(10,1166,17,'0','unsure'),(10,1166,18,'0','training_agreement'),(10,1166,19,'0','unsure'),(10,1166,20,'0',''),(10,1166,21,'0','2'),(10,1166,22,'0',''),(10,1170,2,'0','mr'),(10,1170,3,'0','Marais'),(10,1170,4,'0','Janse van Rensburg'),(10,1170,5,'0','0798852508'),(10,1170,6,'0','0798852508'),(10,1170,7,'0',''),(10,1170,8,'0','Marais1968@gmail.com'),(10,1170,9,'0','12 Klipkraal, Candlewoods Estate, Centurion.'),(10,1170,10,'0','11487 Centurion'),(10,1170,11,'0','Self Employed'),(10,1170,12,'0','B.PROC'),(10,1170,13,'0','1993'),(10,1170,14,'0','RAU (Now University of Johannesburg)'),(10,1170,15,'0','no'),(10,1170,16,'0',''),(10,1170,17,'0','Member'),(10,1170,18,'0','dont_know'),(10,1170,19,'0','unsure'),(10,1170,20,'0',''),(10,1170,21,'0','2'),(10,1170,22,'0',''),(10,1171,2,'0','mr'),(10,1171,3,'0','Marais'),(10,1171,4,'0','Janse van Rensburg'),(10,1171,5,'0','0798852508'),(10,1171,6,'0','0798852508'),(10,1171,7,'0',''),(10,1171,8,'0','Marais1968@gmail.com'),(10,1171,9,'0','12 Klipkraal, Candlewoods Estate, Centurion.'),(10,1171,10,'0','11487 Centurion'),(10,1171,11,'0','Self Employed'),(10,1171,12,'0','B.PROC'),(10,1171,13,'0','1993'),(10,1171,14,'0','RAU (Now University of Johannesburg)'),(10,1171,15,'0','no'),(10,1171,16,'0',''),(10,1171,17,'0','Member'),(10,1171,18,'0','dont_know'),(10,1171,19,'0','unsure'),(10,1171,20,'0',''),(10,1171,21,'0','2'),(10,1171,22,'0',''),(10,1172,2,'0','mr'),(10,1172,3,'0','Marais'),(10,1172,4,'0','Janse van Rensburg'),(10,1172,5,'0','0798852508'),(10,1172,6,'0','0798852508'),(10,1172,7,'0',''),(10,1172,8,'0','Marais1968@gmail.com'),(10,1172,9,'0','12 Klipkraal, Candlewoods Estate, Centurion.'),(10,1172,10,'0','11487 Centurion'),(10,1172,11,'0','Self Employed'),(10,1172,12,'0','B.PROC'),(10,1172,13,'0','1993'),(10,1172,14,'0','RAU (Now University of Johannesburg)'),(10,1172,15,'0','no'),(10,1172,16,'0',''),(10,1172,17,'0','Member'),(10,1172,18,'0','dont_know'),(10,1172,19,'0','unsure'),(10,1172,20,'0',''),(10,1172,21,'0','2'),(10,1172,22,'0',''),(10,1183,2,'0','Ms'),(10,1183,3,'0','Molatelo'),(10,1183,4,'0','Moila'),(10,1183,5,'0','0768902333'),(10,1183,6,'0',''),(10,1183,7,'0',''),(10,1183,8,'0','molatelomoila@gmail.com'),(10,1183,9,'0','3A Dragonfly street\r\nSteiltes \r\nNelspruit \r\n1201'),(10,1183,10,'0',''),(10,1183,11,'0','Grinaker-LTA'),(10,1183,12,'0','BScEng (civil)'),(10,1183,13,'0','2021'),(10,1183,14,'0','University of the Witwatersrand '),(10,1183,15,'0','unsure'),(10,1183,16,'0','202000489'),(10,1183,17,'0','Graduate'),(10,1183,18,'0','dont_know'),(10,1183,19,'0','unsure'),(10,1183,20,'0',''),(10,1183,21,'0','1'),(10,1183,22,'0',''),(10,1184,2,'0','Mr'),(10,1184,3,'0','Sinenkosi'),(10,1184,4,'0','Dlamini'),(10,1184,5,'0','0749781292'),(10,1184,6,'0','0313222868'),(10,1184,7,'0',''),(10,1184,8,'0','sinenkosi@gmail.com'),(10,1184,9,'0','16 Bartle Road\r\n4 Belmont\r\nClifton Park\r\nGillitts\r\n3603'),(10,1184,10,'0','16 Bartle Road\r\n4 Belmont\r\nClifton Park\r\nGillitts\r\n3603'),(10,1184,11,'0','eThekwini Municipality'),(10,1184,12,'0','BTech: Civil Eng. '),(10,1184,13,'0','2009'),(10,1184,14,'0','Durban University of Technology'),(10,1184,15,'0','yes'),(10,1184,16,'0','205658'),(10,1184,17,'0','Member'),(10,1184,18,'0','dont_know'),(10,1184,19,'0','unsure'),(10,1184,20,'0',''),(10,1184,21,'0','0'),(10,1184,22,'0',''),(10,1185,2,'0','mr'),(10,1185,3,'0','Melikhaya Ayabulela '),(10,1185,4,'0','Dube'),(10,1185,5,'0','0844577158'),(10,1185,6,'0','0114445953'),(10,1185,7,'0',''),(10,1185,8,'0','ayadube92@gmail.com'),(10,1185,9,'0','3794 Dealfish street\r\nWatervalspruit\r\nAlberton'),(10,1185,10,'0','3794 Dealfish street\r\nWatervalspruit\r\nAlberton'),(10,1185,11,'0','Johannesburg Roads Agency'),(10,1185,12,'0','Masters Civil and Environmental Eng.'),(10,1185,13,'0','2021'),(10,1185,14,'0','Wits University'),(10,1185,15,'0','no'),(10,1185,16,'0',''),(10,1185,17,'0','unsure'),(10,1185,18,'0','dont_know'),(10,1185,19,'0','no'),(10,1185,20,'0',''),(10,1185,21,'0','3'),(10,1185,22,'0','Mr Philip Du Plesis\r\nEmail:         pndupl@gmail.com\r\n\r\nMobile:     082 468 2718\r\n\r\nLandline:  011 849 6838'),(10,1186,2,'0','mr'),(10,1186,3,'0','Melikhaya Ayabulela '),(10,1186,4,'0','Dube'),(10,1186,5,'0','0844577158'),(10,1186,6,'0','0114445953'),(10,1186,7,'0',''),(10,1186,8,'0','ayadube92@gmail.com'),(10,1186,9,'0','3794 Dealfish street\r\nWatervalspruit\r\nAlberton'),(10,1186,10,'0','3794 Dealfish street\r\nWatervalspruit\r\nAlberton'),(10,1186,11,'0','Johannesburg Roads Agency'),(10,1186,12,'0','Masters Civil and Environmental Eng.'),(10,1186,13,'0','2021'),(10,1186,14,'0','Wits University'),(10,1186,15,'0','no'),(10,1186,16,'0',''),(10,1186,17,'0','unsure'),(10,1186,18,'0','dont_know'),(10,1186,19,'0','no'),(10,1186,20,'0',''),(10,1186,21,'0','2'),(10,1186,22,'0',''),(10,1187,2,'0','Mr'),(10,1187,3,'0','Batlwaetse Baggy'),(10,1187,4,'0','Kabelo'),(10,1187,5,'0','+26771962216'),(10,1187,6,'0','+2674638425'),(10,1187,7,'0',''),(10,1187,8,'0','bagkabelo@GMAIL.COM'),(10,1187,9,'0','House 8524,Mannathoko ward, Serowe, Botswana'),(10,1187,10,'0','Private bag 001,Serowe'),(10,1187,11,'0','Ministry of Local Government- Central District Council'),(10,1187,12,'0','Degree'),(10,1187,13,'0','2021'),(10,1187,14,'0','University of Botswana'),(10,1187,15,'0','no'),(10,1187,16,'0',''),(10,1187,17,'0','Fellow'),(10,1187,18,'0','career_proposal'),(10,1187,19,'0','yes'),(10,1187,20,'0','2022'),(10,1187,21,'0','0'),(10,1187,22,'0',''),(10,1188,2,'0','Mr'),(10,1188,3,'0','Shepherd sabelo'),(10,1188,4,'0','Hlongwane'),(10,1188,5,'0','0722024943'),(10,1188,6,'0',''),(10,1188,7,'0',''),(10,1188,8,'0','shepherdsabelo@gmail.com'),(10,1188,9,'0','38 Dahlia Street lindo park Pretoria '),(10,1188,10,'0','38 dahlia street lindo park Pretoria '),(10,1188,11,'0','None'),(10,1188,12,'0','Civil engineering and building construction '),(10,1188,13,'0','2021'),(10,1188,14,'0','Tshwane north TVET College '),(10,1188,15,'0','no'),(10,1188,16,'0',''),(10,1188,17,'0','Graduate'),(10,1188,18,'0','dont_know'),(10,1188,19,'0','yes'),(10,1188,20,'0',''),(10,1188,21,'0','1'),(10,1188,22,'0',''),(10,1190,2,'0','Mr'),(10,1190,3,'0','Siphelele'),(10,1190,4,'0','Vundla'),(10,1190,5,'0','0735011099'),(10,1190,6,'0','739108909'),(10,1190,7,'0',''),(10,1190,8,'0','vundlasiphelele1@gmail.com'),(10,1190,9,'0','EZIZITYANENI'),(10,1190,10,'0',''),(10,1190,11,'0','None'),(10,1190,12,'0',''),(10,1190,13,'0',''),(10,1190,14,'0',''),(10,1190,15,'0','no'),(10,1190,16,'0',''),(10,1190,17,'0','Student'),(10,1190,18,'0','career_proposal'),(10,1190,19,'0','unsure'),(10,1190,20,'0',''),(10,1190,21,'0','1'),(10,1190,22,'0',''),(10,1194,2,'0','Mr'),(10,1194,3,'0','Vhuso '),(10,1194,4,'0','Mwafuka'),(10,1194,5,'0','0718818665'),(10,1194,6,'0','+27 33 344 1392'),(10,1194,7,'0',''),(10,1194,8,'0','vhuso@v-nac.co.za'),(10,1194,9,'0','17 Sunwood Place\r\nLester Park\r\nPietermaritzburg'),(10,1194,10,'0','17 Sunwood Place\r\nLester Park\r\nPietermaritzburg'),(10,1194,11,'0','JTN Consulting'),(10,1194,12,'0','BSc Honours Degree in Civil Engineering'),(10,1194,13,'0','2010'),(10,1194,14,'0','University of Zimbabwe'),(10,1194,15,'0','no'),(10,1194,16,'0',''),(10,1194,17,'0','Member'),(10,1194,18,'0','mutual_exception_agreement'),(10,1194,19,'0','no'),(10,1194,20,'0',''),(10,1194,21,'0','2'),(10,1194,22,'0',''),(10,1195,2,'0','Mr'),(10,1195,3,'0','Thuto'),(10,1195,4,'0','Bhila '),(10,1195,5,'0','0763685013'),(10,1195,6,'0',''),(10,1195,7,'0',''),(10,1195,8,'0','thutobeela4@gmail.com'),(10,1195,9,'0','695 madiba drive\r\nMastulu \r\n1203\r\n\r\n\r\n'),(10,1195,10,'0','P. O Box 451\r\nMastulu \r\n1203\r\n'),(10,1195,11,'0','Vaal University of Technology '),(10,1195,12,'0','Grade 12'),(10,1195,13,'0','2016'),(10,1195,14,'0','SUIKERLAND SECONDARY School '),(10,1195,15,'0','no'),(10,1195,16,'0',''),(10,1195,17,'0','Student'),(10,1195,18,'0','training_agreement'),(10,1195,19,'0','unsure'),(10,1195,20,'0','2023'),(10,1195,21,'0','1'),(10,1195,22,'0',''),(10,1197,2,'0','Mr'),(10,1197,3,'0','Devan'),(10,1197,4,'0','Reddy'),(10,1197,5,'0','+447570008176'),(10,1197,6,'0','+447570008176'),(10,1197,7,'0',''),(10,1197,8,'0','devan.reddy0@gmail.com'),(10,1197,9,'0','34 Rushvale Road, Ballyclare, BT399NN'),(10,1197,10,'0',''),(10,1197,11,'0','Aecom'),(10,1197,12,'0','Master of Science in Engineering'),(10,1197,13,'0','2014'),(10,1197,14,'0','University of KwaZulu-Natal'),(10,1197,15,'0','yes'),(10,1197,16,'0','201500347'),(10,1197,17,'0','Member'),(10,1197,18,'0','mutual_exception_agreement'),(10,1197,19,'0','unsure'),(10,1197,20,'0','2022/2023'),(10,1197,21,'0','0'),(10,1197,22,'0',''),(10,1198,2,'0','Mr'),(10,1198,3,'0','Mlungisi'),(10,1198,4,'0','Molaoa'),(10,1198,5,'0','0737985523'),(10,1198,6,'0','0459710700'),(10,1198,7,'0','0459791009'),(10,1198,8,'0','molaoamlu@gmail.com'),(10,1198,9,'0','No. 2 Dale Street\r\nBarkly-East\r\nEastern Cape\r\n9786'),(10,1198,10,'0','No.2 Dale Street\r\nBarkly-East\r\nEastern Cape\r\n9786'),(10,1198,11,'0','Manong Construction and Projects cc'),(10,1198,12,'0','National Diploma in Civil Engineering '),(10,1198,13,'0','2013'),(10,1198,14,'0','Walter Sisulu University '),(10,1198,15,'0','unsure'),(10,1198,16,'0','Student Member'),(10,1198,17,'0','Member'),(10,1198,18,'0','dont_know'),(10,1198,19,'0','unsure'),(10,1198,20,'0','2022'),(10,1198,21,'0','1'),(10,1198,22,'0','I do not have one. '),(10,1199,2,'0','Md Tousif Hasan '),(10,1199,3,'0','Tousif'),(10,1199,4,'0','Hasan'),(10,1199,5,'0','+8801711939283'),(10,1199,6,'0',''),(10,1199,7,'0',''),(10,1199,8,'0','tousifhasan11306061@gmail.com'),(10,1199,9,'0','House -09 , road - 04 , block - j , upshohor, sylhet Bangladesh '),(10,1199,10,'0','House - 02 , Road - 01, block - e upshohor, sylhet 3100 Bangladesh '),(10,1199,11,'0','Unique builders and architects '),(10,1199,12,'0','BSc in civil engineering '),(10,1199,13,'0','2016'),(10,1199,14,'0','International university of business agriculture and technology '),(10,1199,15,'0','no'),(10,1199,16,'0',''),(10,1199,17,'0','Graduate'),(10,1199,18,'0','career_proposal'),(10,1199,19,'0','unsure'),(10,1199,20,'0','2022'),(10,1199,21,'0','0'),(10,1199,22,'0',''),(10,1200,2,'0','Mr'),(10,1200,3,'0','Kgapu Daniel '),(10,1200,4,'0','Mphahlele '),(10,1200,5,'0','0721438257'),(10,1200,6,'0',''),(10,1200,7,'0',''),(10,1200,8,'0','kgapudaniel@gmail.com'),(10,1200,9,'0','6 Ameshoff St Student Hub \r\nJohannesburg \r\n2001'),(10,1200,10,'0',''),(10,1200,11,'0','Not applicable '),(10,1200,12,'0','Metric'),(10,1200,13,'0','2016'),(10,1200,14,'0','Derek Kobe Technical High School '),(10,1200,15,'0','no'),(10,1200,16,'0',''),(10,1200,17,'0','Student'),(10,1200,18,'0','dont_know'),(10,1200,19,'0','unsure'),(10,1200,20,'0',''),(10,1200,21,'0','0'),(10,1200,22,'0',''),(10,1201,2,'0','Mr'),(10,1201,3,'0','Kgapu Daniel '),(10,1201,4,'0','Mphahlele '),(10,1201,5,'0','0721438257'),(10,1201,6,'0',''),(10,1201,7,'0',''),(10,1201,8,'0','kgapudaniel@gmail.com'),(10,1201,9,'0','6 Ameshoff St Student Hub \r\nJohannesburg \r\n2001'),(10,1201,10,'0',''),(10,1201,11,'0','Not applicable '),(10,1201,12,'0','Metric'),(10,1201,13,'0','2016'),(10,1201,14,'0','Derek Kobe Technical High School '),(10,1201,15,'0','no'),(10,1201,16,'0',''),(10,1201,17,'0','Student'),(10,1201,18,'0','dont_know'),(10,1201,19,'0','unsure'),(10,1201,20,'0',''),(10,1201,21,'0','0'),(10,1201,22,'0',''),(10,1204,2,'0','Miss'),(10,1204,3,'0','Munashe'),(10,1204,4,'0','Guta'),(10,1204,5,'0','0784809292'),(10,1204,6,'0','+'),(10,1204,7,'0',''),(10,1204,8,'0','munasheguta@gmail.com'),(10,1204,9,'0','80 Ararat Street\r\nWestdene, Johannesburg '),(10,1204,10,'0',''),(10,1204,11,'0','Student'),(10,1204,12,'0','Undergraduate student '),(10,1204,13,'0','2022 '),(10,1204,14,'0','University of Johannesburg'),(10,1204,15,'0','no'),(10,1204,16,'0','202100702'),(10,1204,17,'0','Student'),(10,1204,18,'0','dont_know'),(10,1204,19,'0','unsure'),(10,1204,20,'0',''),(10,1204,21,'0','0'),(10,1204,22,'0',''),(10,1205,2,'0','Mr'),(10,1205,3,'0','Charles'),(10,1205,4,'0','Skeen'),(10,1205,5,'0','0790670608'),(10,1205,6,'0',''),(10,1205,7,'0',''),(10,1205,8,'0','cskeen@c-t-p.co.za'),(10,1205,9,'0','5 Jutten Crescent\r\nLampies Baai\r\nSt Helena Baai\r\n7390'),(10,1205,10,'0',''),(10,1205,11,'0','CTP Consulting Engineers'),(10,1205,12,'0','BsC Civil Engineering'),(10,1205,13,'0','2015'),(10,1205,14,'0','Southbank University of London, UK'),(10,1205,15,'0','no'),(10,1205,16,'0',''),(10,1205,17,'0','unsure'),(10,1205,18,'0','dont_know'),(10,1205,19,'0','unsure'),(10,1205,20,'0','Not sure right now'),(10,1205,21,'0','1'),(10,1205,22,'0',''),(10,1206,2,'0','Mr'),(10,1206,3,'0','Moemedi'),(10,1206,4,'0','Motai'),(10,1206,5,'0','0783647189'),(10,1206,6,'0','+27783647189'),(10,1206,7,'0',''),(10,1206,8,'0','moemedi.motai@outlook.com'),(10,1206,9,'0','184 Flowers Street, Capital Park\r\nPretoria, 0001\r\nGauteng\r\nSouth Africa'),(10,1206,10,'0','184 Flowers Street, Capital Park\r\nPretoria, 0001\r\nGauteng\r\nSouth Africa'),(10,1206,11,'0','Imbawula Civil Projects'),(10,1206,12,'0','Baccalaureus Technologiae: Engineering: Civil'),(10,1206,13,'0','2020'),(10,1206,14,'0','Central University of Technology, Free State'),(10,1206,15,'0','no'),(10,1206,16,'0','202200453'),(10,1206,17,'0','Technician_Member'),(10,1206,18,'0','training_agreement'),(10,1206,19,'0','yes'),(10,1206,20,'0','2025'),(10,1206,21,'0','1'),(10,1206,22,'0',''),(10,1207,2,'0','Mr'),(10,1207,3,'0','Ravain'),(10,1207,4,'0','Moodley'),(10,1207,5,'0','+27829238906'),(10,1207,6,'0','+27829238906'),(10,1207,7,'0',''),(10,1207,8,'0','moodleyravain@gmail.com'),(10,1207,9,'0','120 Sloane Street,\r\nUnit 7 Montebello, \r\nBryanston,\r\nJohannesburg'),(10,1207,10,'0',''),(10,1207,11,'0','Tlou Consulting (Pty) Ltd'),(10,1207,12,'0','MScEng (Civil)'),(10,1207,13,'0','2003'),(10,1207,14,'0','University of the Witwatersrand'),(10,1207,15,'0','no'),(10,1207,16,'0','202377'),(10,1207,17,'0','Member'),(10,1207,18,'0','mutual_exception_agreement'),(10,1207,19,'0','no'),(10,1207,20,'0',''),(10,1207,21,'0','2'),(10,1207,22,'0',''),(10,1208,2,'0','Mr'),(10,1208,3,'0','Maropeng'),(10,1208,4,'0','Mphaho'),(10,1208,5,'0','0659580499'),(10,1208,6,'0','+27659580499'),(10,1208,7,'0',''),(10,1208,8,'0','maropengmphaho@gmail.com'),(10,1208,9,'0','7 Solomon Road \r\nWoodhill Estate\r\nPolokwane\r\n0713'),(10,1208,10,'0','Braamfontein'),(10,1208,11,'0','unemployed'),(10,1208,12,'0','Bsc Civil Engineering'),(10,1208,13,'0','2022'),(10,1208,14,'0','The University of the Witwatersrand'),(10,1208,15,'0','unsure'),(10,1208,16,'0',''),(10,1208,17,'0','Graduate'),(10,1208,18,'0','dont_know'),(10,1208,19,'0','unsure'),(10,1208,20,'0',''),(10,1208,21,'0','1'),(10,1208,22,'0',''),(10,1209,2,'0','Mr'),(10,1209,3,'0','Sphelele'),(10,1209,4,'0','Msomi'),(10,1209,5,'0','0840343412'),(10,1209,6,'0','+27840343412'),(10,1209,7,'0',''),(10,1209,8,'0','sphelelecphe3@gmail.com'),(10,1209,9,'0','7Chan Road \r\nIsipingo hills \r\n4133'),(10,1209,10,'0','Umbumbulu \r\n4110'),(10,1209,11,'0','MUT'),(10,1209,12,'0','Civil Engineering S4 '),(10,1209,13,'0','2022'),(10,1209,14,'0','Mangosuthu University of Technology '),(10,1209,15,'0','no'),(10,1209,16,'0',''),(10,1209,17,'0','Student'),(10,1209,18,'0','training_agreement'),(10,1209,19,'0','unsure'),(10,1209,20,'0','2023'),(10,1209,21,'0','1'),(10,1209,22,'0',''),(10,1211,2,'0','Mrs '),(10,1211,3,'0','Tenele '),(10,1211,4,'0','Khoza '),(10,1211,5,'0','+27721003134'),(10,1211,6,'0',''),(10,1211,7,'0',''),(10,1211,8,'0','tenelekunene@yahoo.com'),(10,1211,9,'0','38 Mulberry gardens \r\n7 Cedarwood Street \r\nGoedemoed, Durbanville \r\nCape TOwn\r\n7550'),(10,1211,10,'0','Same as above '),(10,1211,11,'0','Hatch Africa '),(10,1211,12,'0','Master of Engineering (MEng) in Civil Engineering '),(10,1211,13,'0','2022'),(10,1211,14,'0','Stellenbosch university '),(10,1211,15,'0','no'),(10,1211,16,'0','2009578'),(10,1211,17,'0','Member'),(10,1211,18,'0','dont_know'),(10,1211,19,'0','unsure'),(10,1211,20,'0','2022'),(10,1211,21,'0','1'),(10,1211,22,'0',''),(10,1212,2,'0','Mrs '),(10,1212,3,'0','Tenele '),(10,1212,4,'0','Khoza '),(10,1212,5,'0','+27721003134'),(10,1212,6,'0',''),(10,1212,7,'0',''),(10,1212,8,'0','tenelekunene@yahoo.com'),(10,1212,9,'0','38 Mulberry gardens \r\n7 Cedarwood Street \r\nGoedemoed, Durbanville\r\nCape  Town \r\n7550'),(10,1212,10,'0','Same as above '),(10,1212,11,'0','Hatch Africa '),(10,1212,12,'0','Master of Engineering (MEng) in Civil Engineering '),(10,1212,13,'0','2022'),(10,1212,14,'0','Stellenbosch university '),(10,1212,15,'0','no'),(10,1212,16,'0','2009578'),(10,1212,17,'0','Member'),(10,1212,18,'0','dont_know'),(10,1212,19,'0','unsure'),(10,1212,20,'0','2022'),(10,1212,21,'0','1'),(10,1212,22,'0',''),(10,1216,2,'0','Mr'),(10,1216,3,'0','Koketso'),(10,1216,4,'0','Lebisi'),(10,1216,5,'0','0848051543'),(10,1216,6,'0','0113611325'),(10,1216,7,'0',''),(10,1216,8,'0','koketsolucaslebisi@gmail.com'),(10,1216,9,'0','Unit 41\r\nERF-1622 Sagewood x 18\r\nGarden rd\r\nNoordwyk, Midrand\r\n1687\r\n'),(10,1216,10,'0','Unit 41\r\nERF-1622 Sagewood x 18\r\nGarden rd\r\nNoordwyk, Midrand\r\n1687'),(10,1216,11,'0','WSP Group Africa'),(10,1216,12,'0','Beng Degree (Civil Engineering)'),(10,1216,13,'0','2020'),(10,1216,14,'0','University of Pretoria'),(10,1216,15,'0','no'),(10,1216,16,'0',''),(10,1216,17,'0','Member'),(10,1216,18,'0','dont_know'),(10,1216,19,'0','unsure'),(10,1216,20,'0','2025'),(10,1216,21,'0','0'),(10,1216,22,'0',''),(10,1218,2,'0','Prof'),(10,1218,3,'0','Mohamed'),(10,1218,4,'0','Mostafa'),(10,1218,5,'0','+27815904700'),(10,1218,6,'0',''),(10,1218,7,'0',''),(10,1218,8,'0','mmostafaw1972@gmail.com'),(10,1218,9,'0','23 Fere Crescent\r\nGlenwood\r\nDurban \r\n4001'),(10,1218,10,'0',''),(10,1218,11,'0','University of KwaZulu-Natal'),(10,1218,12,'0','PhD'),(10,1218,13,'0','2009'),(10,1218,14,'0','University of Liverpool'),(10,1218,15,'0','no'),(10,1218,16,'0','202100258'),(10,1218,17,'0','unsure'),(10,1218,18,'0','mutual_exception_agreement'),(10,1218,19,'0','no'),(10,1218,20,'0',''),(10,1218,21,'0','2'),(10,1218,22,'0',''),(10,1219,2,'0','Miss'),(10,1219,3,'0','Sediye'),(10,1219,4,'0','Machaba'),(10,1219,5,'0','0609383528'),(10,1219,6,'0','+27609683528'),(10,1219,7,'0',''),(10,1219,8,'0','sediye@aphane.co.za'),(10,1219,9,'0','52 Middle Crescent Westpark , Pretoria, 0183'),(10,1219,10,'0','52 Middle Crescent Westpark , Pretoria, 0183'),(10,1219,11,'0','Aphane Consulting Engineers'),(10,1219,12,'0','Bachelor\'s  Degree In Civil Engineering '),(10,1219,13,'0','2017'),(10,1219,14,'0','University of Johannesburg'),(10,1219,15,'0','unsure'),(10,1219,16,'0',''),(10,1219,17,'0','Associate_Member'),(10,1219,18,'0','dont_know'),(10,1219,19,'0','unsure'),(10,1219,20,'0',''),(10,1219,21,'0','1'),(10,1219,22,'0',''),(10,1220,2,'0','Mr'),(10,1220,3,'0','Pride Elisha'),(10,1220,4,'0','Tungamirai'),(10,1220,5,'0','0813489707'),(10,1220,6,'0',''),(10,1220,7,'0',''),(10,1220,8,'0','ptungamirai@gmail.com'),(10,1220,9,'0','13 Honeycrest \r\n74 Glover Road\r\nHoneypark Ext10\r\nHoneydew\r\nRoodepoort\r\nJohannesburg\r\nGauteng \r\n1724 \r\n'),(10,1220,10,'0','13 Honeycrest \r\n74 Glover Road\r\nHoneypark Ext10\r\nHoneydew\r\nRoodepoort\r\nJohannesburg\r\nGauteng \r\n1724 \r\n'),(10,1220,11,'0','Kairos Consulting Engineers'),(10,1220,12,'0','BEng (Hons)'),(10,1220,13,'0','2016'),(10,1220,14,'0','National University of Science and Technology '),(10,1220,15,'0','no'),(10,1220,16,'0','201800007'),(10,1220,17,'0','Associate_Member'),(10,1220,18,'0','dont_know'),(10,1220,19,'0','unsure'),(10,1220,20,'0','2022'),(10,1220,21,'0','0'),(10,1220,22,'0',''),(10,1221,2,'0','MR'),(10,1221,3,'0','NISHKALAN'),(10,1221,4,'0','PADAYACHEE'),(10,1221,5,'0','0827806048'),(10,1221,6,'0',''),(10,1221,7,'0',''),(10,1221,8,'0','nishkalan.padayachee@durban.gov.za'),(10,1221,9,'0','73 Esselmont Avenue \r\nEssenwood \r\nBerea\r\nDurban\r\n4001'),(10,1221,10,'0','73 Esselmont Avenue \r\nEssenwood \r\nBerea\r\nDurban\r\n4001'),(10,1221,11,'0','eThekwini Transport Authority'),(10,1221,12,'0','BSc Civil Engineering'),(10,1221,13,'0','2000'),(10,1221,14,'0','University of Kwa-Zulu Natal'),(10,1221,15,'0','no'),(10,1221,16,'0','980147'),(10,1221,17,'0','Member'),(10,1221,18,'0','mutual_exception_agreement'),(10,1221,19,'0','no'),(10,1221,20,'0',''),(10,1221,21,'0','2'),(10,1221,22,'0',''),(10,1222,2,'0','Mrs'),(10,1222,3,'0','Lorato'),(10,1222,4,'0','Kegakilwe-Piki'),(10,1222,5,'0','0812502245'),(10,1222,6,'0',''),(10,1222,7,'0',''),(10,1222,8,'0','LVPiki@yahoo.co.za'),(10,1222,9,'0','18 Albizia Road, Prestondale, Umhlanga Ridge, Durban, 4319'),(10,1222,10,'0','18 Albizia Road, Prestondale, Umhlanga Ridge, Durban, 4319'),(10,1222,11,'0','eThekwini Municipality'),(10,1222,12,'0','Masters'),(10,1222,13,'0','2007'),(10,1222,14,'0','University of Cape Town'),(10,1222,15,'0','no'),(10,1222,16,'0',''),(10,1222,17,'0','Member'),(10,1222,18,'0','career_proposal'),(10,1222,19,'0','no'),(10,1222,20,'0',''),(10,1222,21,'0','1'),(10,1222,22,'0',''),(10,1223,2,'0','Mr'),(10,1223,3,'0','Thabelo'),(10,1223,4,'0','Rambuwani'),(10,1223,5,'0','0768234422'),(10,1223,6,'0',''),(10,1223,7,'0',''),(10,1223,8,'0','rambuwanithabelo@gmail.com'),(10,1223,9,'0','106 West Street\r\nSundown\r\nSandton\r\n2031'),(10,1223,10,'0',''),(10,1223,11,'0','Unemployed'),(10,1223,12,'0','BSc Civi Engineering'),(10,1223,13,'0','2022'),(10,1223,14,'0','University of the Witwatersrand'),(10,1223,15,'0','no'),(10,1223,16,'0',''),(10,1223,17,'0','Graduate'),(10,1223,18,'0','career_proposal'),(10,1223,19,'0','unsure'),(10,1223,20,'0','2028'),(10,1223,21,'0','1'),(10,1223,22,'0',''),(10,1225,2,'0','Mrs'),(10,1225,3,'0','Jennifer'),(10,1225,4,'0','Kvevli'),(10,1225,5,'0','0836353567'),(10,1225,6,'0',''),(10,1225,7,'0',''),(10,1225,8,'0','genni.kvevli@gmail.com'),(10,1225,9,'0','Portion 48 of the Farm Broederstroom\r\n0240'),(10,1225,10,'0','PO Box 1076\r\nBroederstroom\r\n0240'),(10,1225,11,'0','Zitholele Consulting'),(10,1225,12,'0','BSc (Civil) Engineer'),(10,1225,13,'0','1990'),(10,1225,14,'0','University of the Witwatersrand'),(10,1225,15,'0','no'),(10,1225,16,'0','2009048'),(10,1225,17,'0','unsure'),(10,1225,18,'0','mutual_exception_agreement'),(10,1225,19,'0','unsure'),(10,1225,20,'0',''),(10,1225,21,'0','0'),(10,1225,22,'0',''),(10,1227,2,'0','Mr'),(10,1227,3,'0','Oluwatosin'),(10,1227,4,'0','Emmanuel'),(10,1227,5,'0','0672427713'),(10,1227,6,'0',''),(10,1227,7,'0',''),(10,1227,8,'0','Deuniverseworks@gmail.com'),(10,1227,9,'0','69 NIKKEL STREET'),(10,1227,10,'0','PROCLAMATION HILL'),(10,1227,11,'0','De Universe Construction Works'),(10,1227,12,'0',''),(10,1227,13,'0',''),(10,1227,14,'0',''),(10,1227,15,'0','yes'),(10,1227,16,'0',''),(10,1227,17,'0','Student'),(10,1227,18,'0','dont_know'),(10,1227,19,'0','yes'),(10,1227,20,'0','2022'),(10,1227,21,'0','1'),(10,1227,22,'0',''),(10,1229,2,'0','Mr'),(10,1229,3,'0','Katlego'),(10,1229,4,'0','Maja'),(10,1229,5,'0','0793640439'),(10,1229,6,'0',''),(10,1229,7,'0',''),(10,1229,8,'0','fabulouskatlego@gmail.com'),(10,1229,9,'0','15 Boekenhout\r\nKempton Park\r\nBirchleigh\r\n1618'),(10,1229,10,'0','15 Boekenhout\r\nKempton Park\r\nBirchleigh\r\n1618'),(10,1229,11,'0','KS FUBU BUILDING CONSTRUCTIONS (PTY) LTD'),(10,1229,12,'0','Grade 12'),(10,1229,13,'0','2016'),(10,1229,14,'0','Kopanang Secondary School'),(10,1229,15,'0','no'),(10,1229,16,'0',''),(10,1229,17,'0','Student'),(10,1229,18,'0','training_agreement'),(10,1229,19,'0','yes'),(10,1229,20,'0','Yes'),(10,1229,21,'0','2'),(10,1229,22,'0',''),(10,1230,2,'0','Mr'),(10,1230,3,'0','Olivier Ngandu '),(10,1230,4,'0','Tshamala '),(10,1230,5,'0','+27835959792'),(10,1230,6,'0',''),(10,1230,7,'0',''),(10,1230,8,'0','Olivier.yhwh@outlook.com'),(10,1230,9,'0','214 Risi Avenue Linmeyer \r\nJohannesburg south 2190, \r\nGauteng\r\nSouth Africa '),(10,1230,10,'0','214 Risi Avenue Linmeyer \r\nJohannesburg south 2190, \r\nGauteng\r\nSouth Africa '),(10,1230,11,'0','SESE SEKO ENGINEERING '),(10,1230,12,'0','Bachelor of Science with Honours '),(10,1230,13,'0','2022'),(10,1230,14,'0','University of Witwatersrand '),(10,1230,15,'0','no'),(10,1230,16,'0',''),(10,1230,17,'0','Graduate'),(10,1230,18,'0','dont_know'),(10,1230,19,'0','unsure'),(10,1230,20,'0','2024'),(10,1230,21,'0','1'),(10,1230,22,'0',''),(10,1231,2,'0','Mr'),(10,1231,3,'0','Godfrey'),(10,1231,4,'0','Maleme'),(10,1231,5,'0','0848272780'),(10,1231,6,'0',''),(10,1231,7,'0',''),(10,1231,8,'0','gmaleme@icloud.com'),(10,1231,9,'0','2147 Tsoai Street, Kgotsong, Bothaville, 9660'),(10,1231,10,'0',''),(10,1231,11,'0','Royal HaskoningDHV'),(10,1231,12,'0','Btech in Civil Engineering'),(10,1231,13,'0','2019'),(10,1231,14,'0','Central University of Technology '),(10,1231,15,'0','no'),(10,1231,16,'0','201500475'),(10,1231,17,'0','Member'),(10,1231,18,'0','career_proposal'),(10,1231,19,'0','yes'),(10,1231,20,'0',''),(10,1231,21,'0','2'),(10,1231,22,'0',''),(10,1232,2,'0','MR'),(10,1232,3,'0','Loveson Shonisani'),(10,1232,4,'0','Tshamunduku'),(10,1232,5,'0','0815921125'),(10,1232,6,'0','0815921125'),(10,1232,7,'0',''),(10,1232,8,'0','lovesont@hotmail.com'),(10,1232,9,'0','2RV2900 Falcon street\r\nThatchfield Hills\r\nThe Reeds\r\n'),(10,1232,10,'0',''),(10,1232,11,'0','Tshamu Projects (Pty) Ltd'),(10,1232,12,'0','BTech: Civil eng'),(10,1232,13,'0','2008'),(10,1232,14,'0','university of Johannesburg'),(10,1232,15,'0','no'),(10,1232,16,'0',''),(10,1232,17,'0','Associate_Member'),(10,1232,18,'0','dont_know'),(10,1232,19,'0','unsure'),(10,1232,20,'0',''),(10,1232,21,'0','0'),(10,1232,22,'0',''),(10,1243,2,'0','Mr'),(10,1243,3,'0','Koketso '),(10,1243,4,'0','Moremi'),(10,1243,5,'0','0659293707 / 0633521717'),(10,1243,6,'0','+27'),(10,1243,7,'0',''),(10,1243,8,'0','koketsosamuel52@gmail.com'),(10,1243,9,'0','03 Opal court Lindeque dr Bellavista jhb Gauteng 2091'),(10,1243,10,'0',''),(10,1243,11,'0','N/A'),(10,1243,12,'0','N6 in civil engineering '),(10,1243,13,'0','2021'),(10,1243,14,'0','Johannesburg institute of engineering and technology '),(10,1243,15,'0','no'),(10,1243,16,'0',''),(10,1243,17,'0','Technician_Member'),(10,1243,18,'0','training_agreement'),(10,1243,19,'0','unsure'),(10,1243,20,'0','2026'),(10,1243,21,'0','0'),(10,1243,22,'0',''),(10,1244,2,'0','Mr'),(10,1244,3,'0','Thembakuye'),(10,1244,4,'0','Mncwabe'),(10,1244,5,'0','0826087886'),(10,1244,6,'0','0826087886'),(10,1244,7,'0',''),(10,1244,8,'0','mncwabetp@gmail.com'),(10,1244,9,'0','258 Ntuli Street\r\nDobsonville\r\n1863'),(10,1244,10,'0','258 Ntuli Street\r\nDobsonville\r\n1863'),(10,1244,11,'0','Department of Infrastructure and Developments'),(10,1244,12,'0','National Diploma in Civil Engineering'),(10,1244,13,'0','2016'),(10,1244,14,'0','UMgungundlovu TVET College'),(10,1244,15,'0','unsure'),(10,1244,16,'0','201900381'),(10,1244,17,'0','Member'),(10,1244,18,'0','training_agreement'),(10,1244,19,'0','no'),(10,1244,20,'0',''),(10,1244,21,'0','0'),(10,1244,22,'0',''),(10,1245,2,'0','Mr'),(10,1245,3,'0','Desmond'),(10,1245,4,'0','Moeng'),(10,1245,5,'0','0711167313'),(10,1245,6,'0','+27790773057'),(10,1245,7,'0',''),(10,1245,8,'0','desmondmoeng@gmail.com'),(10,1245,9,'0','Mawela Street'),(10,1245,10,'0',''),(10,1245,11,'0','Lekhanda Trust Investments '),(10,1245,12,'0','Diploma '),(10,1245,13,'0','2020 '),(10,1245,14,'0','Orbit tvet college '),(10,1245,15,'0','no'),(10,1245,16,'0',''),(10,1245,17,'0','Student'),(10,1245,18,'0','mutual_exception_agreement'),(10,1245,19,'0','unsure'),(10,1245,20,'0',''),(10,1245,21,'0','0'),(10,1245,22,'0',''),(10,1247,2,'0','Mr '),(10,1247,3,'0','Zweautonda Mario'),(10,1247,4,'0','Tshikalange'),(10,1247,5,'0','067 183 7132 '),(10,1247,6,'0','+27671837132'),(10,1247,7,'0',''),(10,1247,8,'0','mariotshikalange@gmail.com'),(10,1247,9,'0','88 North rd Clayville\r\nOlifantsfontein \r\n1666'),(10,1247,10,'0','PO Box 143\r\nMutale \r\n0956'),(10,1247,11,'0','Tshikalange Business Enterprise '),(10,1247,12,'0','Mechanical Engineering Fitting and Turning '),(10,1247,13,'0','2022'),(10,1247,14,'0','Tshwane South TVET College '),(10,1247,15,'0','yes'),(10,1247,16,'0',''),(10,1247,17,'0','Student'),(10,1247,18,'0','career_proposal'),(10,1247,19,'0','yes'),(10,1247,20,'0','2023'),(10,1247,21,'0','2'),(10,1247,22,'0',''),(10,1249,2,'0','Mr'),(10,1249,3,'0','Desmond'),(10,1249,4,'0','Moeng'),(10,1249,5,'0','0711167313'),(10,1249,6,'0','+27790773057'),(10,1249,7,'0',''),(10,1249,8,'0','desmondmoeng@gmail.com'),(10,1249,9,'0','Mawela Street'),(10,1249,10,'0',''),(10,1249,11,'0','Lekhanda Trust Investments Pty Ltd '),(10,1249,12,'0','Diploma '),(10,1249,13,'0','2020 '),(10,1249,14,'0','Orbit tvet college '),(10,1249,15,'0','no'),(10,1249,16,'0',''),(10,1249,17,'0','Student'),(10,1249,18,'0','dont_know'),(10,1249,19,'0','unsure'),(10,1249,20,'0',''),(10,1249,21,'0','1'),(10,1249,22,'0',''),(10,1250,2,'0','Mr'),(10,1250,3,'0','Mosidi'),(10,1250,4,'0','Thoka'),(10,1250,5,'0','+27799985523'),(10,1250,6,'0','+27100234260'),(10,1250,7,'0',''),(10,1250,8,'0','kagisot@w-ce.co.za'),(10,1250,9,'0','102 Carlyke Street, Blue Valley Golf Estate, Centurion, 0157'),(10,1250,10,'0',''),(10,1250,11,'0','Watson Consulting Engineers'),(10,1250,12,'0','BEng Hons Transportation'),(10,1250,13,'0','2015'),(10,1250,14,'0','University of Pretoria'),(10,1250,15,'0','no'),(10,1250,16,'0','201800398'),(10,1250,17,'0','Member'),(10,1250,18,'0','mutual_exception_agreement'),(10,1250,19,'0','no'),(10,1250,20,'0',''),(10,1250,21,'0','2'),(10,1250,22,'0',''),(10,1254,2,'0','Mr'),(10,1254,3,'0','Sizwe'),(10,1254,4,'0','Ngonomo'),(10,1254,5,'0','+264817932225'),(10,1254,6,'0',''),(10,1254,7,'0',''),(10,1254,8,'0','sizwemakamo.27@gmail.com'),(10,1254,9,'0','ERF 257, Beijing street, Windhoek'),(10,1254,10,'0',''),(10,1254,11,'0','Unemployed'),(10,1254,12,'0','Honours  Degree'),(10,1254,13,'0','2022'),(10,1254,14,'0','Namibia University of Science and Technology'),(10,1254,15,'0','no'),(10,1254,16,'0',''),(10,1254,17,'0','Member'),(10,1254,18,'0','dont_know'),(10,1254,19,'0','unsure'),(10,1254,20,'0','2022'),(10,1254,21,'0','0'),(10,1254,22,'0',''),(10,1255,2,'0','Mr'),(10,1255,3,'0','Sizwe'),(10,1255,4,'0','Ngonomo'),(10,1255,5,'0','+264817932225'),(10,1255,6,'0',''),(10,1255,7,'0',''),(10,1255,8,'0','sizwemakamo.27@gmail.com'),(10,1255,9,'0','ERF 257, Beijing street, Windhoek'),(10,1255,10,'0',''),(10,1255,11,'0','Unemployed'),(10,1255,12,'0','Honours  Degree'),(10,1255,13,'0','2022'),(10,1255,14,'0','Namibia University of Science and Technology'),(10,1255,15,'0','no'),(10,1255,16,'0',''),(10,1255,17,'0','Member'),(10,1255,18,'0','dont_know'),(10,1255,19,'0','unsure'),(10,1255,20,'0','2022'),(10,1255,21,'0','0'),(10,1255,22,'0',''),(10,1256,2,'0','Mr'),(10,1256,3,'0','Edward'),(10,1256,4,'0','Makanga'),(10,1256,5,'0','+264812797706'),(10,1256,6,'0','+264812797706'),(10,1256,7,'0',''),(10,1256,8,'0','makangaedward@gmail.com'),(10,1256,9,'0','6, Kelkie Wyn\r\nWindhoek'),(10,1256,10,'0',''),(10,1256,11,'0','CGGC'),(10,1256,12,'0','Bachelor of Technology in Civil Engineering'),(10,1256,13,'0','2022'),(10,1256,14,'0','Namibia University of Science and Technology'),(10,1256,15,'0','no'),(10,1256,16,'0',''),(10,1256,17,'0','unsure'),(10,1256,18,'0','dont_know'),(10,1256,19,'0','unsure'),(10,1256,20,'0',''),(10,1256,21,'0','1'),(10,1256,22,'0',''),(10,1257,2,'0','Mr'),(10,1257,3,'0','Werner'),(10,1257,4,'0','Schneeberger'),(10,1257,5,'0','0794396568'),(10,1257,6,'0',''),(10,1257,7,'0',''),(10,1257,8,'0','werner.schneeberger@aecom.com'),(10,1257,9,'0','39 Nederburgh Street, Welgemoed, Cape Town, South Africa'),(10,1257,10,'0',''),(10,1257,11,'0','AECOM'),(10,1257,12,'0','BEng Civil'),(10,1257,13,'0','2000'),(10,1257,14,'0','University of Stellenbosch'),(10,1257,15,'0','unsure'),(10,1257,16,'0',''),(10,1257,17,'0','Member'),(10,1257,18,'0','career_proposal'),(10,1257,19,'0','yes'),(10,1257,20,'0','2023'),(10,1257,21,'0','1'),(10,1257,22,'0',''),(10,1258,2,'0','Mr'),(10,1258,3,'0','Aphiwe '),(10,1258,4,'0','Nyembezi '),(10,1258,5,'0','0604621881'),(10,1258,6,'0',''),(10,1258,7,'0',''),(10,1258,8,'0','nyembeziaphiwe6@gmail.com'),(10,1258,9,'0','S Tinga \r\n7 Prima place \r\nEast London \r\n5257'),(10,1258,10,'0','S Tinga \r\n7 Prima place \r\nEast London \r\n5257'),(10,1258,11,'0','Real Deal Investors '),(10,1258,12,'0','National Diploma Civil Engineering '),(10,1258,13,'0','2019 '),(10,1258,14,'0','Walter Sisulu University '),(10,1258,15,'0','no'),(10,1258,16,'0',''),(10,1258,17,'0','Technician_Member'),(10,1258,18,'0','career_proposal'),(10,1258,19,'0','yes'),(10,1258,20,'0','2023'),(10,1258,21,'0','1'),(10,1258,22,'0',''),(10,1259,2,'0','Dr'),(10,1259,3,'0','Nathaniel '),(10,1259,4,'0','Sawyerr'),(10,1259,5,'0','0762852310 '),(10,1259,6,'0',''),(10,1259,7,'0',''),(10,1259,8,'0','sawyerrnathaniel@gmail.com'),(10,1259,9,'0','05 Du Preez Street\r\n11 Dei Gratia\r\nExt 2\r\nMbombela\r\n'),(10,1259,10,'0','1200'),(10,1259,11,'0','Department Of Water and Sanitation'),(10,1259,12,'0','PhD Civil Engineering'),(10,1259,13,'0','2020'),(10,1259,14,'0','University of Kwazulu-Natal'),(10,1259,15,'0','unsure'),(10,1259,16,'0','206188'),(10,1259,17,'0','Member'),(10,1259,18,'0','mutual_exception_agreement'),(10,1259,19,'0','no'),(10,1259,20,'0',''),(10,1259,21,'0','1'),(10,1259,22,'0',''),(10,1260,2,'0','Mr'),(10,1260,3,'0','Ockert'),(10,1260,4,'0','Hansen'),(10,1260,5,'0','+1441 777 4029'),(10,1260,6,'0','+1441'),(10,1260,7,'0',''),(10,1260,8,'0','ockerth@yahoo.com'),(10,1260,9,'0','118 Buitekant Street, Protea Heights, Brackenfell, 7560'),(10,1260,10,'0','Same as above'),(10,1260,11,'0','East End Asphalting (Bermuda)'),(10,1260,12,'0','NQFL6'),(10,1260,13,'0','2019'),(10,1260,14,'0','Intec College'),(10,1260,15,'0','no'),(10,1260,16,'0',''),(10,1260,17,'0','unsure'),(10,1260,18,'0','dont_know'),(10,1260,19,'0','unsure'),(10,1260,20,'0','2023'),(10,1260,21,'0','0'),(10,1260,22,'0','I dont know'),(10,1265,2,'0','Mr'),(10,1265,3,'0','Nkanyiso '),(10,1265,4,'0','Maphalala '),(10,1265,5,'0','0745153046'),(10,1265,6,'0',''),(10,1265,7,'0',''),(10,1265,8,'0','maphalalankanyiso2@gmail.com'),(10,1265,9,'0','80 JORRISEN STREET, BRAAMFONTEIN'),(10,1265,10,'0','BRAAMFONTEIN'),(10,1265,11,'0','Mohau Community Based Project'),(10,1265,12,'0','BSc Civil engineering (Hon)'),(10,1265,13,'0','2021'),(10,1265,14,'0','University of the Witwatersrand '),(10,1265,15,'0','no'),(10,1265,16,'0',''),(10,1265,17,'0','Graduate'),(10,1265,18,'0','career_proposal'),(10,1265,19,'0','no'),(10,1265,20,'0','2025'),(10,1265,21,'0','0'),(10,1265,22,'0',''),(10,1266,2,'0','Ms'),(10,1266,3,'0','Abgail'),(10,1266,4,'0','Neshena'),(10,1266,5,'0','0731377671'),(10,1266,6,'0','+27'),(10,1266,7,'0',''),(10,1266,8,'0','aneshena@yahoo.co.uk'),(10,1266,9,'0','14A DRAAI STREET TZANEEN, Aquapark,Tzaneen'),(10,1266,10,'0','Aquapark,Tzaneen'),(10,1266,11,'0','Maruapula Engineers'),(10,1266,12,'0','MSC Construction Management'),(10,1266,13,'0','2017'),(10,1266,14,'0','Northumbria University'),(10,1266,15,'0','no'),(10,1266,16,'0','N/A'),(10,1266,17,'0','Member'),(10,1266,18,'0','mutual_exception_agreement'),(10,1266,19,'0','no'),(10,1266,20,'0',''),(10,1266,21,'0','0'),(10,1266,22,'0',''),(10,1267,2,'0','Mr'),(10,1267,3,'0','Mondli '),(10,1267,4,'0','Mthombeni '),(10,1267,5,'0','+27790127629'),(10,1267,6,'0',''),(10,1267,7,'0',''),(10,1267,8,'0','prettyh082@gmail.com'),(10,1267,9,'0','11084 Nomhle street \r\nExt 2, Thokoza\r\n1426'),(10,1267,10,'0','11084 Nomhle street \r\nExt 2, Thokoza\r\n1426'),(10,1267,11,'0','N/A'),(10,1267,12,'0','Bachelor Engineering technology in Civil Engineering '),(10,1267,13,'0','2022'),(10,1267,14,'0','University of Johannesburg '),(10,1267,15,'0','no'),(10,1267,16,'0','202100454'),(10,1267,17,'0','Graduate'),(10,1267,18,'0','dont_know'),(10,1267,19,'0','unsure'),(10,1267,20,'0',''),(10,1267,21,'0','0'),(10,1267,22,'0',''),(10,1268,2,'0','Miss '),(10,1268,3,'0','Petunia '),(10,1268,4,'0','Muvhango '),(10,1268,5,'0','0826562009'),(10,1268,6,'0',''),(10,1268,7,'0',''),(10,1268,8,'0','petumavairo@gmail.com'),(10,1268,9,'0','Mulodi Matondoni '),(10,1268,10,'0','P.O. BOX 29\r\nMUTALE \r\n0956'),(10,1268,11,'0','Vha mushumomi fast food and catering '),(10,1268,12,'0','N5'),(10,1268,13,'0','2021'),(10,1268,14,'0','TVET COLLEGE '),(10,1268,15,'0','no'),(10,1268,16,'0',''),(10,1268,17,'0','unsure'),(10,1268,18,'0','dont_know'),(10,1268,19,'0','yes'),(10,1268,20,'0','ASAP '),(10,1268,21,'0','0'),(10,1268,22,'0',''),(10,1273,2,'0','Mr'),(10,1273,3,'0','Gary'),(10,1273,4,'0','Williams'),(10,1273,5,'0','+27(0)732749911'),(10,1273,6,'0','+27(0)732749911'),(10,1273,7,'0','None'),(10,1273,8,'0','garyw@pts-solutions.co.za'),(10,1273,9,'0','18 Northumberland Place\r\nDurban North \r\nDurban \r\n4051\r\nKwaZulu Natal'),(10,1273,10,'0','18 Northumberland Place\r\nDurban North \r\nDurban \r\n4051\r\nKwaZulu Natal'),(10,1273,11,'0','Post Tensioning & Structural Solutions (Pty) Ltd'),(10,1273,12,'0','BTech'),(10,1273,13,'0','9 December 1998'),(10,1273,14,'0','Technikon Natal'),(10,1273,15,'0','yes'),(10,1273,16,'0',''),(10,1273,17,'0','Member'),(10,1273,18,'0','career_proposal'),(10,1273,19,'0','yes'),(10,1273,20,'0','2023'),(10,1273,21,'0','1'),(10,1273,22,'0',''),(10,1276,2,'0','Mr'),(10,1276,3,'0','Kalipa'),(10,1276,4,'0','Mafungo '),(10,1276,5,'0','076 861 0681'),(10,1276,6,'0','010 140 6551'),(10,1276,7,'0',''),(10,1276,8,'0','kalipa.mafungo@mafungolaw.com'),(10,1276,9,'0','CubeWS\r\n1 Wedgewood Link\r\nBryanston\r\nSandton'),(10,1276,10,'0','As per above '),(10,1276,11,'0','Mafungo Attorneys (self employed)'),(10,1276,12,'0','LLB , admitted attorney, notary, ( admission as conveyancer pending)'),(10,1276,13,'0','2010, 2012, 2015, (2023 expected)'),(10,1276,14,'0','Wits university , law society '),(10,1276,15,'0','no'),(10,1276,16,'0','N/a'),(10,1276,17,'0','Associate_Member'),(10,1276,18,'0','dont_know'),(10,1276,19,'0','unsure'),(10,1276,20,'0','2023/24'),(10,1276,21,'0','0'),(10,1276,22,'0','N/a'),(10,1277,2,'0','Mr'),(10,1277,3,'0','Thabang Zachariah '),(10,1277,4,'0','Khakhane '),(10,1277,5,'0','0790195948'),(10,1277,6,'0','None'),(10,1277,7,'0',''),(10,1277,8,'0','tkhakhane44@gmail.com'),(10,1277,9,'0','102 Zone 2\r\nBultfontein B\r\nSelosesha\r\nThaba Nchu\r\n9780'),(10,1277,10,'0','102 Zone 2\r\nThaba Nchu\r\n9780'),(10,1277,11,'0','None'),(10,1277,12,'0','BEngTech in Civil Engineering '),(10,1277,13,'0','2022'),(10,1277,14,'0','Central University of Technology, Bfn, FS '),(10,1277,15,'0','no'),(10,1277,16,'0','201900591'),(10,1277,17,'0','Member'),(10,1277,18,'0','dont_know'),(10,1277,19,'0','unsure'),(10,1277,20,'0','2025'),(10,1277,21,'0','1'),(10,1277,22,'0',''),(10,1283,2,'0','Miss'),(10,1283,3,'0','Nomvelo'),(10,1283,4,'0','khuzwayo'),(10,1283,5,'0','0735351272'),(10,1283,6,'0',''),(10,1283,7,'0',''),(10,1283,8,'0','nomvelokhuzwayo0@gmail.com'),(10,1283,9,'0','154 Pearl street Padanagiar Mandeni , 4491'),(10,1283,10,'0',''),(10,1283,11,'0','Unemployed '),(10,1283,12,'0','S4'),(10,1283,13,'0','2022'),(10,1283,14,'0','Mangosuthu University of Technology '),(10,1283,15,'0','no'),(10,1283,16,'0',''),(10,1283,17,'0','Student'),(10,1283,18,'0','career_proposal'),(10,1283,19,'0','no'),(10,1283,20,'0','2024'),(10,1283,21,'0','1'),(10,1283,22,'0',''),(10,1284,2,'0','Miss'),(10,1284,3,'0','Nomvelo'),(10,1284,4,'0','khuzwayo'),(10,1284,5,'0','0735351272'),(10,1284,6,'0',''),(10,1284,7,'0',''),(10,1284,8,'0','nomvelokhuzwayo0@gmail.com'),(10,1284,9,'0','154 Pearl street Padanagiar Mandeni , 4491'),(10,1284,10,'0',''),(10,1284,11,'0','Unemployed '),(10,1284,12,'0','S4'),(10,1284,13,'0','2022'),(10,1284,14,'0','Mangosuthu University of Technology '),(10,1284,15,'0','no'),(10,1284,16,'0',''),(10,1284,17,'0','Student'),(10,1284,18,'0','career_proposal'),(10,1284,19,'0','no'),(10,1284,20,'0','2024'),(10,1284,21,'0','1'),(10,1284,22,'0',''),(10,1286,2,'0','Mr'),(10,1286,3,'0','Sbongiseni '),(10,1286,4,'0','Xulu'),(10,1286,5,'0','0714821650'),(10,1286,6,'0',''),(10,1286,7,'0',''),(10,1286,8,'0','sboxulu@yahoo.com'),(10,1286,9,'0','43 Langford road \r\nWestgate \r\nPietermaritzburg\r\n3201'),(10,1286,10,'0','43 Langford road \r\nWestgate \r\nPietermaritzburg\r\n3201'),(10,1286,11,'0','BVI consulting Engineers'),(10,1286,12,'0','National Diploma '),(10,1286,13,'0','January 2011'),(10,1286,14,'0','Durban University Of Technology'),(10,1286,15,'0','no'),(10,1286,16,'0',''),(10,1286,17,'0','Technician_Member'),(10,1286,18,'0','dont_know'),(10,1286,19,'0','yes'),(10,1286,20,'0','2023'),(10,1286,21,'0','2'),(10,1286,22,'0',''),(10,1288,2,'0','Mr'),(10,1288,3,'0','Sboniso Mthobisi'),(10,1288,4,'0','NGWANE'),(10,1288,5,'0','0606575949'),(10,1288,6,'0','0342122249'),(10,1288,7,'0',''),(10,1288,8,'0','ngwanemtho@gmail.com'),(10,1288,9,'0','P 937\r\nUMPHATHI LUTHULIU CIRCLE\r\nUmlazi Township\r\nDurban\r\n4031'),(10,1288,10,'0','Same as the residential address.'),(10,1288,11,'0','Endumeni Municipality'),(10,1288,12,'0','National Diploma Civil Engineering'),(10,1288,13,'0','2015'),(10,1288,14,'0','Mangosuthu University of Technology'),(10,1288,15,'0','no'),(10,1288,16,'0',''),(10,1288,17,'0','Technician_Member'),(10,1288,18,'0','dont_know'),(10,1288,19,'0','unsure'),(10,1288,20,'0','any time'),(10,1288,21,'0','1'),(10,1288,22,'0',''),(10,1289,2,'0','Mr'),(10,1289,3,'0','Isaak Tsokolo'),(10,1289,4,'0','Tladi'),(10,1289,5,'0','0833475732'),(10,1289,6,'0',''),(10,1289,7,'0',''),(10,1289,8,'0','tladiisaak@gmail.com'),(10,1289,9,'0','73 Engelbreght St\r\nViljoenskroon 9520'),(10,1289,10,'0','73 Engelbreght Street\r\nViljoenskroon 9520'),(10,1289,11,'0','Saes consulting engineers'),(10,1289,12,'0','Pistgraduate Diploma'),(10,1289,13,'0','2010'),(10,1289,14,'0','Heriot Watt Univerisity UK'),(10,1289,15,'0','no'),(10,1289,16,'0',''),(10,1289,17,'0','Member'),(10,1289,18,'0','mutual_exception_agreement'),(10,1289,19,'0','unsure'),(10,1289,20,'0','2023'),(10,1289,21,'0','2'),(10,1289,22,'0',''),(10,1290,2,'0','Dr'),(10,1290,3,'0','Justin'),(10,1290,4,'0','Pringle'),(10,1290,5,'0','0791201512'),(10,1290,6,'0',''),(10,1290,7,'0',''),(10,1290,8,'0','pringlej@ukzn.ac.za'),(10,1290,9,'0','3 Hazel Rd\r\nGillitts\r\n3610\r\nKwaZulu Natal\r\nSouth Africa\r\n'),(10,1290,10,'0',''),(10,1290,11,'0','University of KwaZulu Natal'),(10,1290,12,'0','PhD'),(10,1290,13,'0','2015'),(10,1290,14,'0','University of KwaZulu Natal'),(10,1290,15,'0','no'),(10,1290,16,'0',''),(10,1290,17,'0','unsure'),(10,1290,18,'0','dont_know'),(10,1290,19,'0','yes'),(10,1290,20,'0','2023/24'),(10,1290,21,'0','1'),(10,1290,22,'0',''),(10,1293,2,'0','Mr'),(10,1293,3,'0','Mahomed Sabeer'),(10,1293,4,'0','Ibrahim'),(10,1293,5,'0','+27824786558'),(10,1293,6,'0',''),(10,1293,7,'0',''),(10,1293,8,'0','msabeer123@gmail.com'),(10,1293,9,'0','59 Cowley Road\r\nBryanston\r\nJohannesburg\r\n2191'),(10,1293,10,'0','Postnett Suite 786\r\nPrivate Bag X43\r\nSunninghill\r\n2157'),(10,1293,11,'0','ECS'),(10,1293,12,'0','MBA'),(10,1293,13,'0','2018'),(10,1293,14,'0','University of Southern Queensland - Austrailia'),(10,1293,15,'0','no'),(10,1293,16,'0','2010587'),(10,1293,17,'0','Member'),(10,1293,18,'0','career_proposal'),(10,1293,19,'0','unsure'),(10,1293,20,'0',''),(10,1293,21,'0','2'),(10,1293,22,'0',''),(10,1294,2,'0','Mr'),(10,1294,3,'0','Mahomed Sabeer'),(10,1294,4,'0','Ibrahim'),(10,1294,5,'0','+27824786558'),(10,1294,6,'0',''),(10,1294,7,'0',''),(10,1294,8,'0','msabeer123@gmail.com'),(10,1294,9,'0','59 Cowley Road\r\nBryanston\r\nJohannesburg\r\n2191'),(10,1294,10,'0','Postnett Suite 786\r\nPrivate Bag X43\r\nSunninghill\r\n2157'),(10,1294,11,'0','ECS'),(10,1294,12,'0','MBA'),(10,1294,13,'0','2018'),(10,1294,14,'0','University of Southern Queensland - Austrailia'),(10,1294,15,'0','no'),(10,1294,16,'0','2010587'),(10,1294,17,'0','Member'),(10,1294,18,'0','career_proposal'),(10,1294,19,'0','unsure'),(10,1294,20,'0',''),(10,1294,21,'0','2'),(10,1294,22,'0',''),(10,1298,2,'0','Mr'),(10,1298,3,'0','Potoko Silas'),(10,1298,4,'0','Moraba'),(10,1298,5,'0','0726233681'),(10,1298,6,'0','+27'),(10,1298,7,'0',''),(10,1298,8,'0','morabasilas@gmail.com'),(10,1298,9,'0','Madeira\r\nGasekororo\r\nTrichardstdal\r\n0890'),(10,1298,10,'0',''),(10,1298,11,'0','ML Nkosi Electrical Contractors '),(10,1298,12,'0','Post Graduate Diploma Project Management '),(10,1298,13,'0','2017'),(10,1298,14,'0','Mancosa '),(10,1298,15,'0','yes'),(10,1298,16,'0',''),(10,1298,17,'0','Member'),(10,1298,18,'0','mutual_exception_agreement'),(10,1298,19,'0','no'),(10,1298,20,'0',''),(10,1298,21,'0','2'),(10,1298,22,'0',''),(10,1299,2,'0','Mr'),(10,1299,3,'0','Phenyo '),(10,1299,4,'0','Tshwagong '),(10,1299,5,'0','0608274899'),(10,1299,6,'0',''),(10,1299,7,'0',''),(10,1299,8,'0','phenyotshwagong63@gmail.com'),(10,1299,9,'0','Ngweding village \r\nHouse no 10135\r\n0344'),(10,1299,10,'0','PO BOX 751\r\nRhenosterkraal \r\nNgweding village \r\n0344'),(10,1299,11,'0','Equinox Engineering Solution '),(10,1299,12,'0','Grade 12'),(10,1299,13,'0','2013'),(10,1299,14,'0','Computer and Careers'),(10,1299,15,'0','no'),(10,1299,16,'0','N/A'),(10,1299,17,'0','Member'),(10,1299,18,'0','dont_know'),(10,1299,19,'0','unsure'),(10,1299,20,'0',''),(10,1299,21,'0','0'),(10,1299,22,'0',''),(10,1303,2,'0','Mr '),(10,1303,3,'0','Lionel'),(10,1303,4,'0','Coetzee'),(10,1303,5,'0','0738998806'),(10,1303,6,'0','0738998806'),(10,1303,7,'0','0862463881'),(10,1303,8,'0','agateandberyl@gmail.com'),(10,1303,9,'0','19 NEL STREET  BORCHARDS GEORGE WESTERN CAPE'),(10,1303,10,'0','Borcherds'),(10,1303,11,'0','AGATE AND BERYL TRADING '),(10,1303,12,'0','Matric '),(10,1303,13,'0','1992'),(10,1303,14,'0','Groenberg High school '),(10,1303,15,'0','no'),(10,1303,16,'0',''),(10,1303,17,'0','Member'),(10,1303,18,'0','dont_know'),(10,1303,19,'0','unsure'),(10,1303,20,'0','2023'),(10,1303,21,'0','3'),(10,1303,22,'0','Nkosikhaya Mthiwa'),(10,1306,2,'0','Mr'),(10,1306,3,'0','Ransom'),(10,1306,4,'0','Dhliwayo'),(10,1306,5,'0','+27710495840'),(10,1306,6,'0',''),(10,1306,7,'0',''),(10,1306,8,'0','ransomdhliwayo1@gmail.com'),(10,1306,9,'0','47 4th Avenue, Norwood, Mthatha'),(10,1306,10,'0','5100'),(10,1306,11,'0','THEWO Development & Consulting Engineers'),(10,1306,12,'0','Advanced Diploma in Engineering Technology in Civil Engineering'),(10,1306,13,'0','2022'),(10,1306,14,'0','University of South Africa (UNISA)'),(10,1306,15,'0','no'),(10,1306,16,'0','201800938'),(10,1306,17,'0','Member'),(10,1306,18,'0','training_agreement'),(10,1306,19,'0','yes'),(10,1306,20,'0','2025'),(10,1306,21,'0','0'),(10,1306,22,'0',''),(10,1307,2,'0','Mr'),(10,1307,3,'0','Lyall'),(10,1307,4,'0','Stevens'),(10,1307,5,'0','0671746630'),(10,1307,6,'0','0605872603'),(10,1307,7,'0',''),(10,1307,8,'0','lyallstevens1@gmail.com'),(10,1307,9,'0','618 Troy Ave Davidsonville Roodepoort '),(10,1307,10,'0','618 Troy Ave Davidsonville '),(10,1307,11,'0','Unemployed '),(10,1307,12,'0','Grade 11'),(10,1307,13,'0','2010'),(10,1307,14,'0','Tulip high school'),(10,1307,15,'0','no'),(10,1307,16,'0',''),(10,1307,17,'0','Associate_Member'),(10,1307,18,'0','training_agreement'),(10,1307,19,'0','yes'),(10,1307,20,'0','2023'),(10,1307,21,'0','1'),(10,1307,22,'0',''),(10,1308,2,'0','Mr'),(10,1308,3,'0','Tumedi'),(10,1308,4,'0','Rabothata'),(10,1308,5,'0','0793590337'),(10,1308,6,'0',''),(10,1308,7,'0',''),(10,1308,8,'0','bonfatius@gmail.com'),(10,1308,9,'0','Mankweng \r\nUnit C\r\nHouse No 36'),(10,1308,10,'0',''),(10,1308,11,'0','Zakumi Consulting Engineers'),(10,1308,12,'0','BEng Tech Hons in Civil Engineering'),(10,1308,13,'0','2022'),(10,1308,14,'0','University of Johannesburg'),(10,1308,15,'0','no'),(10,1308,16,'0',''),(10,1308,17,'0','Graduate'),(10,1308,18,'0','dont_know'),(10,1308,19,'0','unsure'),(10,1308,20,'0',''),(10,1308,21,'0','0'),(10,1308,22,'0',''),(10,1309,2,'0','Miss'),(10,1309,3,'0','Sarah Zanele '),(10,1309,4,'0','Nhleko'),(10,1309,5,'0','0715530733'),(10,1309,6,'0','0715530733'),(10,1309,7,'0',''),(10,1309,8,'0','nhlekozanelekamo@gmail.com'),(10,1309,9,'0','122 mampe street kwathema '),(10,1309,10,'0','122mampe street kwathema '),(10,1309,11,'0','N/A'),(10,1309,12,'0','Tourism'),(10,1309,13,'0','2018'),(10,1309,14,'0','TVET COLLEGE SPRINGS CAMPUS'),(10,1309,15,'0','no'),(10,1309,16,'0',''),(10,1309,17,'0','unsure'),(10,1309,18,'0','dont_know'),(10,1309,19,'0','yes'),(10,1309,20,'0','Yes'),(10,1309,21,'0','1'),(10,1309,22,'0',''),(10,1310,2,'0','Mr '),(10,1310,3,'0','Zandile Gerald '),(10,1310,4,'0','GINA '),(10,1310,5,'0','0768075736'),(10,1310,6,'0','053 004 0433'),(10,1310,7,'0',''),(10,1310,8,'0','gerald.gina@v3consulting.co.za'),(10,1310,9,'0','3011 Daffodil Street Section I STRETFORD '),(10,1310,10,'0','Same as Above '),(10,1310,11,'0','V3 Consulting Enginners '),(10,1310,12,'0','National Diploma'),(10,1310,13,'0','2010'),(10,1310,14,'0','Johannesburg Technical College '),(10,1310,15,'0','yes'),(10,1310,16,'0',''),(10,1310,17,'0','Technician_Member'),(10,1310,18,'0','training_agreement'),(10,1310,19,'0','yes'),(10,1310,20,'0','2023'),(10,1310,21,'0','1'),(10,1310,22,'0',''),(10,1311,2,'0','Mr'),(10,1311,3,'0','Robin Ofentse'),(10,1311,4,'0','Nevhutalu'),(10,1311,5,'0','0818454463'),(10,1311,6,'0',''),(10,1311,7,'0',''),(10,1311,8,'0','robinnevhutalu@gmail.com'),(10,1311,9,'0','38964 Selaelo Ramusi Avenue Ext 18'),(10,1311,10,'0',''),(10,1311,11,'0','Unemployed'),(10,1311,12,'0','Grade 10'),(10,1311,13,'0','2013'),(10,1311,14,'0','Bophelong Independent High school'),(10,1311,15,'0','no'),(10,1311,16,'0',''),(10,1311,17,'0','Member'),(10,1311,18,'0','career_proposal'),(10,1311,19,'0','no'),(10,1311,20,'0',''),(10,1311,21,'0','0'),(10,1311,22,'0',''),(10,1312,2,'0','Mr'),(10,1312,3,'0','Sanele Wilfred'),(10,1312,4,'0','Sinyeke'),(10,1312,5,'0','0733329856'),(10,1312,6,'0','0733329856'),(10,1312,7,'0',''),(10,1312,8,'0','swsinyeke@gmail.com'),(10,1312,9,'0','97 Hoofweg Street'),(10,1312,10,'0','Cradock'),(10,1312,11,'0','Chris Hani District Municipality'),(10,1312,12,'0','BTech Engineering Civil'),(10,1312,13,'0','2019'),(10,1312,14,'0','University of South Africa'),(10,1312,15,'0','no'),(10,1312,16,'0','202100935'),(10,1312,17,'0','Member'),(10,1312,18,'0','dont_know'),(10,1312,19,'0','unsure'),(10,1312,20,'0',''),(10,1312,21,'0','1'),(10,1312,22,'0',''),(10,1315,2,'0','Mr'),(10,1315,3,'0','Jabulani'),(10,1315,4,'0','Mofokeng'),(10,1315,5,'0','0628123200'),(10,1315,6,'0',''),(10,1315,7,'0',''),(10,1315,8,'0','djvigoroussa28@gmail.com'),(10,1315,9,'0','2888 \r\nSunrise Section\r\nNamahadi \r\nFrankfort'),(10,1315,10,'0','9830'),(10,1315,11,'0','ICE'),(10,1315,12,'0','Grade 12'),(10,1315,13,'0','2018'),(10,1315,14,'0','Mundo Thuto Secondary School'),(10,1315,15,'0','no'),(10,1315,16,'0',''),(10,1315,17,'0','unsure'),(10,1315,18,'0','dont_know'),(10,1315,19,'0','unsure'),(10,1315,20,'0',''),(10,1315,21,'0','0'),(10,1315,22,'0',''),(10,1316,2,'0','Mr'),(10,1316,3,'0','Jabulani'),(10,1316,4,'0','Mofokeng'),(10,1316,5,'0','0628123200'),(10,1316,6,'0',''),(10,1316,7,'0',''),(10,1316,8,'0','djvigoroussa28@gmail.com'),(10,1316,9,'0','2888 \r\nSunrise Section\r\nNamahadi \r\nFrankfort'),(10,1316,10,'0','9830'),(10,1316,11,'0','ICE'),(10,1316,12,'0','Grade 12'),(10,1316,13,'0','2018'),(10,1316,14,'0','Mundo Thuto Secondary School'),(10,1316,15,'0','no'),(10,1316,16,'0',''),(10,1316,17,'0','unsure'),(10,1316,18,'0','dont_know'),(10,1316,19,'0','unsure'),(10,1316,20,'0',''),(10,1316,21,'0','0'),(10,1316,22,'0',''),(10,1317,2,'0','Mr'),(10,1317,3,'0','Jabulani'),(10,1317,4,'0','Mofokeng'),(10,1317,5,'0','0628123200'),(10,1317,6,'0',''),(10,1317,7,'0',''),(10,1317,8,'0','djvigoroussa28@gmail.com'),(10,1317,9,'0','2888 \r\nSunrise Section\r\nNamahadi \r\nFrankfort'),(10,1317,10,'0','9830'),(10,1317,11,'0','ICE'),(10,1317,12,'0','Grade 12'),(10,1317,13,'0','2018'),(10,1317,14,'0','Mundo Thuto Secondary School'),(10,1317,15,'0','no'),(10,1317,16,'0',''),(10,1317,17,'0','unsure'),(10,1317,18,'0','dont_know'),(10,1317,19,'0','unsure'),(10,1317,20,'0',''),(10,1317,21,'0','0'),(10,1317,22,'0',''),(10,1318,2,'0','Mr'),(10,1318,3,'0','Jabulani'),(10,1318,4,'0','Mofokeng'),(10,1318,5,'0','0628123200'),(10,1318,6,'0',''),(10,1318,7,'0',''),(10,1318,8,'0','djvigoroussa28@gmail.com'),(10,1318,9,'0','2888 \r\nSunrise Section\r\nNamahadi \r\nFrankfort'),(10,1318,10,'0','9830'),(10,1318,11,'0','ICE'),(10,1318,12,'0','Grade 12'),(10,1318,13,'0','2018'),(10,1318,14,'0','Mundo Thuto Secondary School'),(10,1318,15,'0','no'),(10,1318,16,'0',''),(10,1318,17,'0','unsure'),(10,1318,18,'0','dont_know'),(10,1318,19,'0','unsure'),(10,1318,20,'0',''),(10,1318,21,'0','0'),(10,1318,22,'0',''),(10,1319,2,'0','Mr'),(10,1319,3,'0','Jabulani'),(10,1319,4,'0','Mofokeng'),(10,1319,5,'0','0628123200'),(10,1319,6,'0',''),(10,1319,7,'0',''),(10,1319,8,'0','djvigoroussa28@gmail.com'),(10,1319,9,'0','2888 \r\nSunrise Section\r\nNamahadi \r\nFrankfort'),(10,1319,10,'0','9830'),(10,1319,11,'0','ICE'),(10,1319,12,'0','Grade 12'),(10,1319,13,'0','2018'),(10,1319,14,'0','Mundo Thuto Secondary School'),(10,1319,15,'0','no'),(10,1319,16,'0',''),(10,1319,17,'0','unsure'),(10,1319,18,'0','dont_know'),(10,1319,19,'0','unsure'),(10,1319,20,'0',''),(10,1319,21,'0','0'),(10,1319,22,'0',''),(10,1320,2,'0','Mr'),(10,1320,3,'0','Jabulani'),(10,1320,4,'0','Mofokeng'),(10,1320,5,'0','0628123200'),(10,1320,6,'0',''),(10,1320,7,'0',''),(10,1320,8,'0','djvigoroussa28@gmail.com'),(10,1320,9,'0','2888 \r\nSunrise Section\r\nNamahadi \r\nFrankfort'),(10,1320,10,'0','9830'),(10,1320,11,'0','ICE'),(10,1320,12,'0','Grade 12'),(10,1320,13,'0','2018'),(10,1320,14,'0','Mundo Thuto Secondary School'),(10,1320,15,'0','no'),(10,1320,16,'0',''),(10,1320,17,'0','unsure'),(10,1320,18,'0','dont_know'),(10,1320,19,'0','unsure'),(10,1320,20,'0',''),(10,1320,21,'0','0'),(10,1320,22,'0',''),(10,1321,2,'0','Mr'),(10,1321,3,'0','Jabulani'),(10,1321,4,'0','Mofokeng'),(10,1321,5,'0','0628123200'),(10,1321,6,'0',''),(10,1321,7,'0',''),(10,1321,8,'0','djvigoroussa28@gmail.com'),(10,1321,9,'0','2888 \r\nSunrise Section\r\nNamahadi \r\nFrankfort'),(10,1321,10,'0','9830'),(10,1321,11,'0','ICE'),(10,1321,12,'0','Grade 12'),(10,1321,13,'0','2018'),(10,1321,14,'0','Mundo Thuto Secondary School'),(10,1321,15,'0','no'),(10,1321,16,'0',''),(10,1321,17,'0','unsure'),(10,1321,18,'0','dont_know'),(10,1321,19,'0','unsure'),(10,1321,20,'0',''),(10,1321,21,'0','0'),(10,1321,22,'0',''),(10,1324,2,'0','Mr'),(10,1324,3,'0','Bonga PraiseGod'),(10,1324,4,'0','Khuzwayo'),(10,1324,5,'0','+27792681739'),(10,1324,6,'0','+273732237'),(10,1324,7,'0',''),(10,1324,8,'0','bongak@dut.ac.za'),(10,1324,9,'0','Steve Biko Campus (Durban University of Technology)\r\nBlock S6 Level 3'),(10,1324,10,'0','Steve Biko Campus (Durban University of Technology)\r\nBlock S6 Level 3'),(10,1324,11,'0','Durban University of Technology'),(10,1324,12,'0','Master of Engineering'),(10,1324,13,'0','2015'),(10,1324,14,'0','Durban University of Technology'),(10,1324,15,'0','no'),(10,1324,16,'0','2009089'),(10,1324,17,'0','unsure'),(10,1324,18,'0','dont_know'),(10,1324,19,'0','unsure'),(10,1324,20,'0','2024'),(10,1324,21,'0','0'),(10,1324,22,'0',''),(10,1330,2,'0','Mr'),(10,1330,3,'0','Sanele Wilfred'),(10,1330,4,'0','Sinyeke'),(10,1330,5,'0','0733329856'),(10,1330,6,'0',''),(10,1330,7,'0',''),(10,1330,8,'0','swsinyeke@gmail.com'),(10,1330,9,'0','97 Hoofweg Street'),(10,1330,10,'0','Cradock'),(10,1330,11,'0','Chris Hani District Municipality'),(10,1330,12,'0','BTech Engineering Civil'),(10,1330,13,'0','2019'),(10,1330,14,'0','University of South Africa'),(10,1330,15,'0','unsure'),(10,1330,16,'0','202100935'),(10,1330,17,'0','Member'),(10,1330,18,'0','mutual_exception_agreement'),(10,1330,19,'0','yes'),(10,1330,20,'0',''),(10,1330,21,'0','1'),(10,1330,22,'0',''),(10,1331,2,'0','Mr'),(10,1331,3,'0','Christo'),(10,1331,4,'0','Smal'),(10,1331,5,'0','+27833060431'),(10,1331,6,'0',''),(10,1331,7,'0',''),(10,1331,8,'0','christosmal5@gmail.com'),(10,1331,9,'0','74 Piet my Vrou Street, Monument Park, Pretoria, 0105'),(10,1331,10,'0',''),(10,1331,11,'0','Prommac (Pty) Ltd'),(10,1331,12,'0','B.Sc. QS Honours/ LLB (Bachelors of Law)'),(10,1331,13,'0','2013'),(10,1331,14,'0','University of the Free State'),(10,1331,15,'0','no'),(10,1331,16,'0',''),(10,1331,17,'0','unsure'),(10,1331,18,'0','dont_know'),(10,1331,19,'0','unsure'),(10,1331,20,'0','2024'),(10,1331,21,'0','0'),(10,1331,22,'0',''),(10,1332,2,'0','Mr'),(10,1332,3,'0','Ishaq'),(10,1332,4,'0','Ebrahim '),(10,1332,5,'0','0837867247'),(10,1332,6,'0','021-6964599'),(10,1332,7,'0','021-6975757'),(10,1332,8,'0','ishaq@e2c.co.za'),(10,1332,9,'0','OFFICE:\r\n153 Kromboom Road\r\nAthlone\r\n7764'),(10,1332,10,'0','As above'),(10,1332,11,'0','Ebrahim Engineering Consultants'),(10,1332,12,'0','MSc Civil Engineering '),(10,1332,13,'0','2002'),(10,1332,14,'0','UCT'),(10,1332,15,'0','no'),(10,1332,16,'0','094622'),(10,1332,17,'0','unsure'),(10,1332,18,'0','dont_know'),(10,1332,19,'0','unsure'),(10,1332,20,'0','Not Sure: Could be anytime '),(10,1332,21,'0','2'),(10,1332,22,'0',''),(10,1333,2,'0','Mr'),(10,1333,3,'0','ALUSHAVHIWI Erick'),(10,1333,4,'0','Tshikhudo'),(10,1333,5,'0','0849936102'),(10,1333,6,'0','0849936102'),(10,1333,7,'0',''),(10,1333,8,'0','vhudihawe3@gmail.com'),(10,1333,9,'0','375 Pine street'),(10,1333,10,'0','375 Pine street'),(10,1333,11,'0','Johannesburg Roads Agency'),(10,1333,12,'0','B.Tech : Civil Engineering '),(10,1333,13,'0','2011'),(10,1333,14,'0','Vaal university of technology '),(10,1333,15,'0','no'),(10,1333,16,'0',''),(10,1333,17,'0','unsure'),(10,1333,18,'0','career_proposal'),(10,1333,19,'0','yes'),(10,1333,20,'0',''),(10,1333,21,'0','0'),(10,1333,22,'0',''),(10,1334,2,'0','Mr'),(10,1334,3,'0','Tabego '),(10,1334,4,'0','Tlaka'),(10,1334,5,'0','0663745272'),(10,1334,6,'0','0663745272'),(10,1334,7,'0',''),(10,1334,8,'0','tlakajames99@gmail.com'),(10,1334,9,'0','Sam ngema drive etx2 kwa thema '),(10,1334,10,'0','Sam ngema drive etx2 kwa thema 1575'),(10,1334,11,'0','N/A'),(10,1334,12,'0','11'),(10,1334,13,'0','2019'),(10,1334,14,'0','Mohlaletse secondary school '),(10,1334,15,'0','no'),(10,1334,16,'0',''),(10,1334,17,'0','Student'),(10,1334,18,'0','training_agreement'),(10,1334,19,'0','no'),(10,1334,20,'0',''),(10,1334,21,'0','1'),(10,1334,22,'0',''),(10,1335,2,'0','Mr'),(10,1335,3,'0','David Khulekani'),(10,1335,4,'0','Mkhombo'),(10,1335,5,'0','0746000788'),(10,1335,6,'0','0746000788'),(10,1335,7,'0',''),(10,1335,8,'0','info@smoothoperations.co.za'),(10,1335,9,'0','243 Von Willich Avenue\r\nUnit 22 Le Bonheur Complex\r\nDie Hoewes\r\nCenturion\r\n0167'),(10,1335,10,'0','243 Von Willich Avenue\r\nUnit 22 Le Bonheur Complex\r\nDie Hoewes\r\nCenturion\r\n0167'),(10,1335,11,'0','Smooth Operations (Pty) Ltd'),(10,1335,12,'0','Advanced Diploma in Civil Engineering'),(10,1335,13,'0','2023'),(10,1335,14,'0','University of South Africa'),(10,1335,15,'0','no'),(10,1335,16,'0','201500942'),(10,1335,17,'0','Associate_Member'),(10,1335,18,'0','dont_know'),(10,1335,19,'0','unsure'),(10,1335,20,'0',''),(10,1335,21,'0','1'),(10,1335,22,'0',''),(10,1338,2,'0','Mr'),(10,1338,3,'0','Lawrence'),(10,1338,4,'0','Greene'),(10,1338,5,'0','0724977657'),(10,1338,6,'0','+27724977657'),(10,1338,7,'0',''),(10,1338,8,'0','lawrence@gseng.co.za'),(10,1338,9,'0','218 Chelsea close, Chelsea Rd, Chelsea, Chelsea, Chelsea'),(10,1338,10,'0',''),(10,1338,11,'0','GSENG (Pty) Ltd'),(10,1338,12,'0','Baccalaureus Technologiae'),(10,1338,13,'0','2013'),(10,1338,14,'0','UNISA'),(10,1338,15,'0','unsure'),(10,1338,16,'0','206399'),(10,1338,17,'0','Associate_Member'),(10,1338,18,'0','mutual_exception_agreement'),(10,1338,19,'0','unsure'),(10,1338,20,'0',''),(10,1338,21,'0','0'),(10,1338,22,'0',''),(10,1339,2,'0','Mr'),(10,1339,3,'0','gideon'),(10,1339,4,'0','koch'),(10,1339,5,'0','0826971433'),(10,1339,6,'0','0826971433'),(10,1339,7,'0',''),(10,1339,8,'0','deonkoch@yahoo.co.uk'),(10,1339,9,'0','5 crown Street \r\nObservatory \r\n7925'),(10,1339,10,'0',''),(10,1339,11,'0','Griner engenharia '),(10,1339,12,'0','B tech civil '),(10,1339,13,'0','2002'),(10,1339,14,'0','Technikon witwatersrand'),(10,1339,15,'0','no'),(10,1339,16,'0','2012059'),(10,1339,17,'0','Member'),(10,1339,18,'0','dont_know'),(10,1339,19,'0','unsure'),(10,1339,20,'0',''),(10,1339,21,'0','0'),(10,1339,22,'0',''),(10,1340,2,'0','Miss'),(10,1340,3,'0','Sediye Cherise'),(10,1340,4,'0','Machaba'),(10,1340,5,'0','0831138598'),(10,1340,6,'0','+353831138598'),(10,1340,7,'0',''),(10,1340,8,'0','sediiye@gmail.com'),(10,1340,9,'0','72 A Barnes Road \r\nBrixton \r\nJohannesburg \r\n2092'),(10,1340,10,'0','72 A Barnes Road \r\nBrixton \r\nJohannesburg \r\n2092'),(10,1340,11,'0','Arup'),(10,1340,12,'0','B Eng Civil Engineering'),(10,1340,13,'0','2017'),(10,1340,14,'0','University of   Johannesburg'),(10,1340,15,'0','unsure'),(10,1340,16,'0',''),(10,1340,17,'0','Fellow'),(10,1340,18,'0','career_proposal'),(10,1340,19,'0','no'),(10,1340,20,'0','2023'),(10,1340,21,'0','2'),(10,1340,22,'0','Amy farrell'),(10,1341,2,'0','Mr'),(10,1341,3,'0','Pride Elisha'),(10,1341,4,'0','Tungamirai'),(10,1341,5,'0','0813489707'),(10,1341,6,'0',''),(10,1341,7,'0',''),(10,1341,8,'0','elisha@resonaxe.com'),(10,1341,9,'0','13 HoneyCrest\r\n74 Glover Road\r\nHoneypark Ext10\r\nHoneydew\r\nRoodepoort\r\n1724\r\nJohannesburg\r\nGauteng\r\n'),(10,1341,10,'0','13 HoneyCrest\r\n74 Glover Road\r\nHoneypark Ext10\r\nHoneydew\r\nRoodepoort\r\n1724\r\nJohannesburg\r\nGauteng'),(10,1341,11,'0','Resonaxe Engineering'),(10,1341,12,'0','BEng (Hons) Civil and Water Engineering'),(10,1341,13,'0','2016'),(10,1341,14,'0','National University of Science and Technology (NUST Zimbabwe)'),(10,1341,15,'0','no'),(10,1341,16,'0','201800007'),(10,1341,17,'0','Member'),(10,1341,18,'0','dont_know'),(10,1341,19,'0','unsure'),(10,1341,20,'0','2023'),(10,1341,21,'0','0'),(10,1341,22,'0',''),(10,1343,2,'0','Dr'),(10,1343,3,'0','Obiora'),(10,1343,4,'0','Nnene'),(10,1343,5,'0','+27736587656'),(10,1343,6,'0',''),(10,1343,7,'0',''),(10,1343,8,'0','obinnene@gmail.com'),(10,1343,9,'0','Room NEB 4.13, Civil Engineering Department, UCT'),(10,1343,10,'0','Civil Engineering Department, UCT\r\n'),(10,1343,11,'0','University of Cape Town'),(10,1343,12,'0','PhD'),(10,1343,13,'0','2020'),(10,1343,14,'0','University of Cape Town'),(10,1343,15,'0','yes'),(10,1343,16,'0',''),(10,1343,17,'0','Associate_Member'),(10,1343,18,'0','dont_know'),(10,1343,19,'0','yes'),(10,1343,20,'0','2024'),(10,1343,21,'0','1'),(10,1343,22,'0',''),(10,1344,2,'0','MR'),(10,1344,3,'0','Bonakwenzeka Smilo'),(10,1344,4,'0','Ndwandwe'),(10,1344,5,'0','0721456603'),(10,1344,6,'0','+27115905995  '),(10,1344,7,'0','N/A'),(10,1344,8,'0','smilo.ndwandwe@concor.co.za'),(10,1344,9,'0','2677 Makhoba street'),(10,1344,10,'0','2677 Makhoba street\r\nphola location'),(10,1344,11,'0','Concor infrastructure'),(10,1344,12,'0','National N Diploma in civil engineering'),(10,1344,13,'0','01/07/2017'),(10,1344,14,'0','Berea Technical college'),(10,1344,15,'0','unsure'),(10,1344,16,'0','N/A'),(10,1344,17,'0','Graduate'),(10,1344,18,'0','dont_know'),(10,1344,19,'0','yes'),(10,1344,20,'0','2023'),(10,1344,21,'0','0'),(10,1344,22,'0','N/A'),(10,1345,2,'0','Mr'),(10,1345,3,'0','Lithalethu '),(10,1345,4,'0','VAKALA'),(10,1345,5,'0','0727180691'),(10,1345,6,'0','0692211790'),(10,1345,7,'0',''),(10,1345,8,'0','Vakalalithalethu@gmail.com'),(10,1345,9,'0','20 VABAZA STREET, IKWEZI TIWNSHIP, MTHATHA'),(10,1345,10,'0','20 VABAZA STREET, IKWEZI TIWNSHIP, MTHATHA\r\nMTHATHA'),(10,1345,11,'0','Leko Engineering Consultants'),(10,1345,12,'0','National Diploma in Civil Engineering'),(10,1345,13,'0','2020'),(10,1345,14,'0','Walter Sisulu University'),(10,1345,15,'0','no'),(10,1345,16,'0',''),(10,1345,17,'0','Member'),(10,1345,18,'0','career_proposal'),(10,1345,19,'0','unsure'),(10,1345,20,'0',''),(10,1345,21,'0','3'),(10,1345,22,'0','Maureen Tetsoane \r\n0769763126\r\nmaureent@mariswe.com\r\n'),(10,1348,2,'0','Miss'),(10,1348,3,'0','Msuthukazi '),(10,1348,4,'0','Jarana '),(10,1348,5,'0','0798004395'),(10,1348,6,'0','+27'),(10,1348,7,'0','None'),(10,1348,8,'0','msuthukazijarana@gmail.com'),(10,1348,9,'0','Qunu location \r\nViedgesville '),(10,1348,10,'0','Qunu location \r\nP.O box 110\r\nViedgesville '),(10,1348,11,'0','Anda Magwentshu '),(10,1348,12,'0','National diploma in civil engineering '),(10,1348,13,'0','2020'),(10,1348,14,'0','Walter sisulu University '),(10,1348,15,'0','no'),(10,1348,16,'0','201900655'),(10,1348,17,'0','Member'),(10,1348,18,'0','career_proposal'),(10,1348,19,'0','unsure'),(10,1348,20,'0','2026'),(10,1348,21,'0','1'),(10,1348,22,'0',''),(10,1349,2,'0','Mr'),(10,1349,3,'0','Anslin Jo-Aldin'),(10,1349,4,'0','Gellant'),(10,1349,5,'0','0626264577'),(10,1349,6,'0','0626264577'),(10,1349,7,'0',''),(10,1349,8,'0','ajgellant@gmail.com'),(10,1349,9,'0','60 SPOGVIOOLTJIE, BESTWOOD'),(10,1349,10,'0','60 SPOGVIOOLTJIE, BESTWOOD\r\nBESTWOOD'),(10,1349,11,'0','ECM'),(10,1349,12,'0','Btech'),(10,1349,13,'0','2020'),(10,1349,14,'0','Central University of Technology, Free State'),(10,1349,15,'0','no'),(10,1349,16,'0',''),(10,1349,17,'0','Member'),(10,1349,18,'0','training_agreement'),(10,1349,19,'0','unsure'),(10,1349,20,'0','2025'),(10,1349,21,'0','0'),(10,1349,22,'0',''),(10,1351,2,'0','Mr'),(10,1351,3,'0','Kamohelo '),(10,1351,4,'0','Marumo'),(10,1351,5,'0','0834888954'),(10,1351,6,'0','0834888954'),(10,1351,7,'0',''),(10,1351,8,'0','kamohelokamzakmk@gmail.com'),(10,1351,9,'0','Orlando west 9230b mbele street'),(10,1351,10,'0','1804'),(10,1351,11,'0','Pnp'),(10,1351,12,'0','Grade 10'),(10,1351,13,'0','2016'),(10,1351,14,'0','Namedi secondary high school '),(10,1351,15,'0','unsure'),(10,1351,16,'0',''),(10,1351,17,'0','unsure'),(10,1351,18,'0','dont_know'),(10,1351,19,'0','unsure'),(10,1351,20,'0',''),(10,1351,21,'0','0'),(10,1351,22,'0',''),(10,1352,2,'0','Mr'),(10,1352,3,'0','Kamohelo '),(10,1352,4,'0','Marumo'),(10,1352,5,'0','0834888954'),(10,1352,6,'0','0834888954'),(10,1352,7,'0',''),(10,1352,8,'0','kamohelokamzakmk@gmail.com'),(10,1352,9,'0','Orlando west 9230b mbele street'),(10,1352,10,'0','1804'),(10,1352,11,'0','Pnp'),(10,1352,12,'0','Grade 10'),(10,1352,13,'0','2016'),(10,1352,14,'0','Namedi secondary high school '),(10,1352,15,'0','unsure'),(10,1352,16,'0',''),(10,1352,17,'0','unsure'),(10,1352,18,'0','dont_know'),(10,1352,19,'0','unsure'),(10,1352,20,'0',''),(10,1352,21,'0','0'),(10,1352,22,'0',''),(10,1353,2,'0','Mrs'),(10,1353,3,'0','Faith '),(10,1353,4,'0','Mojela '),(10,1353,5,'0','9003040330081'),(10,1353,6,'0','0609429198'),(10,1353,7,'0',''),(10,1353,8,'0','znfnqobile@gmail.com'),(10,1353,9,'0','64 BFC Street '),(10,1353,10,'0','245 Kwame moloto x2\r\n0742'),(10,1353,11,'0','No'),(10,1353,12,'0','Grade 12'),(10,1353,13,'0','15'),(10,1353,14,'0',''),(10,1353,15,'0','no'),(10,1353,16,'0',''),(10,1353,17,'0','Associate_Member'),(10,1353,18,'0','career_proposal'),(10,1353,19,'0','unsure'),(10,1353,20,'0','No'),(10,1353,21,'0','1'),(10,1353,22,'0','Good day I need a job'),(10,1354,2,'0','Mr'),(10,1354,3,'0','Randall'),(10,1354,4,'0','Parring'),(10,1354,5,'0','0739709357'),(10,1354,6,'0','N /A'),(10,1354,7,'0','N/A'),(10,1354,8,'0','parringrkxx@gmail.com'),(10,1354,9,'0','4 Zambesi Street Kuils River'),(10,1354,10,'0','4 Zambesi Street Kuils River'),(10,1354,11,'0','Unemployed'),(10,1354,12,'0','Matric'),(10,1354,13,'0','2014'),(10,1354,14,'0','Ravensmead Secondary School'),(10,1354,15,'0','unsure'),(10,1354,16,'0',''),(10,1354,17,'0','unsure'),(10,1354,18,'0','dont_know'),(10,1354,19,'0','unsure'),(10,1354,20,'0',''),(10,1354,21,'0','0'),(10,1354,22,'0',''),(10,1355,2,'0','miss'),(10,1355,3,'0','tshegofatso'),(10,1355,4,'0','mothibi'),(10,1355,5,'0','0762212881'),(10,1355,6,'0',''),(10,1355,7,'0',''),(10,1355,8,'0','tshegofatsogtscious05@gmail.com'),(10,1355,9,'0','A16 kokoano village'),(10,1355,10,'0','P.O.BOX 534      \r\nTSEOGE                     \r\n8617'),(10,1355,11,'0','UNEPLOYED'),(10,1355,12,'0','11'),(10,1355,13,'0','2015'),(10,1355,14,'0','MORERI SECONDARY SCHOL'),(10,1355,15,'0','no'),(10,1355,16,'0',''),(10,1355,17,'0','Associate_Member'),(10,1355,18,'0','training_agreement'),(10,1355,19,'0','yes'),(10,1355,20,'0','yes'),(10,1355,21,'0','1'),(10,1355,22,'0','\r\nICE MEMBERSHIP'),(10,1356,2,'0','miss'),(10,1356,3,'0','Sisipo'),(10,1356,4,'0','macakati'),(10,1356,5,'0','0640235965'),(10,1356,6,'0','0784394976'),(10,1356,7,'0',''),(10,1356,8,'0','macakatisispo@gmail.com'),(10,1356,9,'0','maqhingeni loc'),(10,1356,10,'0','mtata\r\n'),(10,1356,11,'0','none'),(10,1356,12,'0','11'),(10,1356,13,'0','2016'),(10,1356,14,'0','Ngangolwandle high school'),(10,1356,15,'0','no'),(10,1356,16,'0',''),(10,1356,17,'0','unsure'),(10,1356,18,'0','dont_know'),(10,1356,19,'0','unsure'),(10,1356,20,'0','2023'),(10,1356,21,'0','0'),(10,1356,22,'0',''),(10,1357,2,'0','miss'),(10,1357,3,'0','Sisipo'),(10,1357,4,'0','macakati'),(10,1357,5,'0','0640235965'),(10,1357,6,'0','0784394976'),(10,1357,7,'0',''),(10,1357,8,'0','macakatisispo@gmail.com'),(10,1357,9,'0','maqhingeni loc'),(10,1357,10,'0','mtata\r\n'),(10,1357,11,'0','none'),(10,1357,12,'0','11'),(10,1357,13,'0','2016'),(10,1357,14,'0','Ngangolwandle high school'),(10,1357,15,'0','no'),(10,1357,16,'0',''),(10,1357,17,'0','unsure'),(10,1357,18,'0','dont_know'),(10,1357,19,'0','unsure'),(10,1357,20,'0','2023'),(10,1357,21,'0','0'),(10,1357,22,'0',''),(60,1,1,'0','A'),(60,1,2,'0','0112333333'),(60,1,3,'0','012333333'),(60,1,4,'0','0832222222'),(60,1,5,'0','acj@ssinc.co.za'),(60,1,8,'0','First'),(60,1,9,'0','Mr name'),(60,1,10,'0','011 123123123'),(60,1,11,'0','0111233412'),(60,1,12,'0','0091202000'),(60,1,13,'0','acj@ssinc.co.za'),(60,1,14,'0','here we are'),(60,1,15,'0','Box 1 jhb'),(60,1,17,'0','name 2'),(60,1,18,'0','Person 2'),(60,1,19,'0','123123123123'),(60,1,20,'0','341234124'),(60,1,21,'0','1231234234'),(60,1,23,'0','ajacquet@sabeex.co.za'),(60,1,24,'0','htere he were'),(60,1,25,'0','boxed in'),(60,1,26,'0','hangup curtains'),(60,1,27,'0','ECSC'),(60,1,28,'0',''),(60,1,29,'0','home office'),(60,1,30,'0','the adjudicator will tell us if its straight'),(60,1,31,'0','Nope'),(60,1,32,'0','Please look at this and revert to me'),(60,1,33,'0',''),(60,8,1,'0','Noel'),(60,8,2,'0','0120040080'),(60,8,3,'0','0120040080'),(60,8,4,'0','0820000000'),(60,8,5,'0','noel.starbright@gmail.com'),(60,8,8,'0','Peter, James'),(60,8,9,'0','Peter'),(60,8,10,'0','012 000 0000'),(60,8,11,'0','012 000 0000'),(60,8,12,'0','082 000 0000'),(60,8,13,'0','test@example.com'),(60,8,14,'0','25 sovereign drive\r\nIrene\r\nPretoria'),(60,8,15,'0','25 sovereign drive\r\nIrene\r\nPretoria'),(60,8,17,'0','John, Simon'),(60,8,18,'0','John'),(60,8,19,'0','012 000 0000'),(60,8,20,'0','012 000 0000'),(60,8,21,'0','082 000 0000'),(60,8,23,'0','test@example.com'),(60,8,24,'0','25 sovereign drive\r\nIrene\r\nPretoria'),(60,8,25,'0','25 sovereign drive\r\nIrene\r\nPretoria'),(60,8,26,'0','lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum.'),(60,8,27,'0','Other'),(60,8,28,'0','other'),(60,8,29,'0','asdf'),(60,8,30,'0','asdf'),(60,8,31,'0','asdf'),(60,8,32,'0','asdf'),(60,8,33,'0','488'),(60,9,1,'0','Noel Young'),(60,9,2,'0','012 004 0080'),(60,9,3,'0','012 004 0080'),(60,9,4,'0','082 000 0000'),(60,9,5,'0','noel.starbright@gmail.com'),(60,9,8,'0','Peter, James'),(60,9,9,'0','Peter'),(60,9,10,'0','012 000 0000'),(60,9,11,'0','012 000 0000'),(60,9,12,'0','082 000 0000'),(60,9,13,'0','test@example.com'),(60,9,14,'0','25 Sovereign Drive\r\nIrene\r\nPretoria\r\n'),(60,9,15,'0','25 Sovereign Drive\r\nIrene\r\nPretoria'),(60,9,17,'0','John, Simon'),(60,9,18,'0','John'),(60,9,19,'0','012 000 0000'),(60,9,20,'0','012 000 0000'),(60,9,21,'0','082 000 0000'),(60,9,23,'0','test@example.com'),(60,9,24,'0','25 Sovereign Drive\r\nIrene\r\nPretoria'),(60,9,25,'0','25 Sovereign Drive\r\nIrene\r\nPretoria'),(60,9,26,'0','lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum lorem ipsum '),(60,9,27,'0','Other'),(60,9,28,'0','Other'),(60,9,29,'0','asdf'),(60,9,30,'0','asdf'),(60,9,31,'0','asdf'),(60,9,32,'0','asdf'),(60,9,33,'0',''),(60,10,1,'0','Noel'),(60,10,2,'0','012 004 0080'),(60,10,3,'0','012 004 0080'),(60,10,4,'0','082 000 0000'),(60,10,5,'0','noel.starbright@gmail.com'),(60,10,8,'0','Peter, James'),(60,10,9,'0','Peter'),(60,10,10,'0','012 000 0000'),(60,10,11,'0','012 000 0000'),(60,10,12,'0','082 000 0000'),(60,10,13,'0','test@example.com'),(60,10,14,'0','lorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum'),(60,10,15,'0','lorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum'),(60,10,17,'0','John, Simon'),(60,10,18,'0','John'),(60,10,19,'0','012 000 0000'),(60,10,20,'0','012 000 0000'),(60,10,21,'0','082 000 0000'),(60,10,23,'0','test@example.com'),(60,10,24,'0','lorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum'),(60,10,25,'0','lorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum\r\nlorem Ipsum'),(60,10,26,'0','lorem Ipsum'),(60,10,27,'0','Other'),(60,10,28,'0','Other'),(60,10,29,'0','asd'),(60,10,30,'0','fasdf'),(60,10,31,'0','asdf'),(60,10,32,'0','asdf'),(60,10,33,'0',''),(60,13,1,'0','Fred Flintstone'),(60,13,2,'0','0121212121'),(60,13,3,'0','0120120120'),(60,13,4,'0','1231231230'),(60,13,5,'0','fred@slate.com'),(60,13,8,'0','Barney Rubble Masonry'),(60,13,9,'0','Barney Rubble'),(60,13,10,'0','01230123012'),(60,13,11,'0','03413400024'),(60,13,12,'0','02400001244'),(60,13,13,'0','barney@pebble.com'),(60,13,14,'0','123 Slate street \r\nRubbletown'),(60,13,15,'0','PO Box 12345\r\nPebbleville'),(60,13,17,'0','Slate industries'),(60,13,18,'0','Mr Slate'),(60,13,19,'0','1341341555'),(60,13,20,'0','1234451345'),(60,13,21,'0','1245121241'),(60,13,23,'0','slate@slate.com'),(60,13,24,'0','943 Flat stone ave\r\nQuarry'),(60,13,25,'0','PO box 1 \r\nSlate'),(60,13,26,'0','Crushing stone'),(60,13,27,'0','ECC'),(60,13,28,'0',''),(60,13,29,'0','Quarry town'),(60,13,30,'0','The guys won\'t do as I ask them'),(60,13,31,'0','Wilma Flintstone - she\'s too friendly\r\nBetty Rubble - she\'s his wife'),(60,13,32,'0','Please make the adjudication Halaal'),(60,13,33,'0','490'),(60,19,1,'0','Brian Nixon'),(60,19,2,'0','+2711 396 7569'),(60,19,3,'0','+2786 683 6091'),(60,19,4,'0','+2776 151 0436'),(60,19,5,'0','brian.nixon@stefstocks.com'),(60,19,8,'0','Stefanutti Stocks (Pty) Ltd'),(60,19,9,'0','Steve van der Walt'),(60,19,10,'0','+2711 552 4213'),(60,19,11,'0','+2711 976 1879'),(60,19,12,'0','+2783 288 6158'),(60,19,13,'0','steve.vdwalt@stefstocks.com'),(60,19,14,'0','Protec Park, Cnr. Zuurfontein Ave and Oranjerivier Drive, Chloorkop, Kempton Park, South Africa'),(60,19,15,'0','P. O. Box 12394, Aston Manor 1630 South Africa'),(60,19,17,'0','Sasol Synfuels (Pty) Ltd'),(60,19,18,'0','Abrie van Blommestein'),(60,19,19,'0','+2717 631 9770'),(60,19,20,'0','+2717 634 7951'),(60,19,21,'0','+2782 851 5527'),(60,19,23,'0','abrie.vanblommestein@kbr.com'),(60,19,24,'0','KBR, Block D, Kiewiet Street, Secunda'),(60,19,25,'0','SASOL Technology (Pty) Ltd, Private Bag X1034, Secunda 2302, South Africa'),(60,19,26,'0','The replacement of approximately 34 km of underground carbon steel fire water piping with high density polyethylene piping.'),(60,19,27,'0','ECC'),(60,19,28,'0',''),(60,19,29,'0','Sasol, Secunda (located within primary area)'),(60,19,30,'0','1) Compensation Event No. 7 - Pipe depths under existing services -  request for additional time and cost rejected by PM;\r\n2) Compensation Event No. 8 - SAS 129 and PDA processes previously unknown to Contractor - resulting in loss of time and additional cost - rejected by PM;\r\n3) Measurement dispute - welding of PUPS on site - PM not prepared to pay for welding undertaken on site - reduction in measurement results in loss of revenue - no increase in total of the prices. '),(60,19,31,'0','Nil'),(60,19,32,'0','Adjudicator with experience in pipework would be advantageous.\r\n\r\nPlease note: Contract Data file attachment incomplete - complete file size exceeds your 2 MB limit!'),(60,19,33,'0','515'),(60,23,1,'0','Peter Johnson (attorney - De Klerk Mandelstam Inc)'),(60,23,2,'0','0114428609'),(60,23,3,'0','0114428753'),(60,23,4,'0','0114428609'),(60,23,5,'0','peter@deklerkman.co.za'),(60,23,8,'0','Motlatso Electrical Meter'),(60,23,9,'0','Peter Johnson (attorney - De Klerk Mandelstam Inc)'),(60,23,10,'0','0114428609'),(60,23,11,'0','0114428753'),(60,23,12,'0','0114428609'),(60,23,13,'0','peter@deklerkman.co.za'),(60,23,14,'0','28A Clarence Avenue, Craighall Park, Johannesburg, 2196'),(60,23,15,'0','PO Box 3194, Randburg, 2125\r\n\r\nor\r\n\r\nDocex 48 Randburg'),(60,23,17,'0','ESKOM Megawatt Park'),(60,23,18,'0','Mr S Zilwa (attorney - Makaula Zilwa Inc)'),(60,23,19,'0','0112620840'),(60,23,20,'0','0112620790'),(60,23,21,'0','0112620840'),(60,23,23,'0','mz@zilwa.co.za'),(60,23,24,'0','Ground Floor, Block C, Grayston Ridge Office Park, 144 Katherine Street, Sandton'),(60,23,25,'0','PO Box 1257, Saxonwold, 2132'),(60,23,26,'0','To provide a Meter Reading Service to Eskom Central Region Customer Services during the period 01 April 2009 to 31 March 2012'),(60,23,27,'0','Other'),(60,23,28,'0','Eskom standard condition of contract - General Services Contract No 4600032693'),(60,23,29,'0','Randfontein, Kagiso and Bekkersdal areas'),(60,23,30,'0','As a result of repudiation by the Defendant the Plaintiff suffered damages in the sum of R2 182 005.30'),(60,23,31,'0',''),(60,23,32,'0',''),(60,23,33,'0',''),(60,24,1,'0','Brett Murray'),(60,24,2,'0','0215106720'),(60,24,3,'0','0215106725'),(60,24,4,'0','0722388113'),(60,24,5,'0','brett@lovemore.co'),(60,24,8,'0','Lovemore & Company (Pty) Ltd'),(60,24,9,'0','Brett Murray'),(60,24,10,'0','0215106720'),(60,24,11,'0','0215106725'),(60,24,12,'0','0722388113'),(60,24,13,'0','brett@lovemore.co'),(60,24,14,'0','8 Berkley Road\r\nMaitland\r\nCape Town'),(60,24,15,'0','PO Box 382\r\nMiatland\r\n7404'),(60,24,17,'0','Eskom '),(60,24,18,'0','Cecilia King'),(60,24,19,'0','021 980 3185'),(60,24,20,'0','0219162867'),(60,24,21,'0','0860037566'),(60,24,23,'0','KingC@eskom.co.za'),(60,24,24,'0','60 Voortrekker Road Bellville\r\n7530'),(60,24,25,'0','PO Box 2100\r\nBellville\r\n7535\r\n'),(60,24,26,'0','Construction of Bracckenfell Training Centre Block'),(60,24,27,'0','ECSC'),(60,24,28,'0','ECSC3'),(60,24,29,'0','Brackenfell, Cape Town'),(60,24,30,'0','Interest on late payment\r\nExtention of time with P&G\r\nImposition of penalties'),(60,24,31,'0',''),(60,24,32,'0','We have been unable to reach agreement with Eskom regarding the appointment of an adjudicator.  We accordingly require you, in terms of the agreement, to thus appoint the adjudicator.  \r\n\r\nThe dispute is in Cape Town and accordingly we require an adjudicator in Cape Town to be appointed.  As there are many issues in dispute of a legal nature, it would be preferable that an adjudicator either be a practising advocate or an adjudicator who has the necessary legal experience.  \r\n\r\n'),(60,24,33,'0','543'),(60,31,1,'0','Brett Murray'),(60,31,2,'0','0215106720'),(60,31,3,'0','0215106725'),(60,31,4,'0','0722388113'),(60,31,5,'0','brett@lovemore.co'),(60,31,8,'0','Lovemore & Company (Pty) Ltd'),(60,31,9,'0','Brett Murray'),(60,31,10,'0','0215106720'),(60,31,11,'0','0215106725'),(60,31,12,'0','0722388113'),(60,31,13,'0','brett@lovemore.co'),(60,31,14,'0','8 Berkley Road Maitland\r\nCape Town'),(60,31,15,'0','PO Box 382\r\nMaitland \r\nCape Town'),(60,31,17,'0','Eskom'),(60,31,18,'0','Cecilia King'),(60,31,19,'0','021 980 3185'),(60,31,20,'0','0219162867'),(60,31,21,'0','0860037566'),(60,31,23,'0','KingC@eskom.co.za'),(60,31,24,'0','60 Voortrekker Road\r\nBellville'),(60,31,25,'0','PO Box 2100\r\nBellville\r\n7535\r\n'),(60,31,26,'0','Construction and alterations of Training Centre - Block J '),(60,31,27,'0','ECSC'),(60,31,28,'0','ECSC3'),(60,31,29,'0','Brackenfell, Cape Town'),(60,31,30,'0','Interest on late payment\r\nExtention of time with P&G\r\nImposition of penalties\r\n'),(60,31,31,'0',''),(60,31,32,'0','We have been unable to reach agreement with Eskom regarding the appointment of an adjudicator. We accordingly require you, in terms of the agreement, to thus appoint the adjudicator. \r\n\r\nThe dispute is in Cape Town and accordingly we require an adjudicator in Cape Town to be appointed. As there are many issues in dispute of a legal nature, it would be preferable that an adjudicator either be a practising advocate or an adjudicator who has the necessary legal experience. \r\n'),(60,31,33,'0','567'),(60,32,1,'0','Tanya Grobler'),(60,32,2,'0','0176318600'),(60,32,3,'0','0176313648'),(60,32,4,'0','0823247964'),(60,32,5,'0','tanya.grobler@worleyparsons.com'),(60,32,8,'0','Sasol Synfuels (Pty) Ltd., registration number 1979/002735/07 duly represented by Sasol Technology (Pty) Ltd., registration numb'),(60,32,9,'0','Thomas Scherr'),(60,32,10,'0',''),(60,32,11,'0',''),(60,32,12,'0','0828009152'),(60,32,13,'0','thomas.sherr@sasol.com'),(60,32,14,'0','At Stander Buidling, \r\nSynfuels road, Sasol, \r\nSecunda,\r\n2302 '),(60,32,15,'0','Private Bag X1034\r\nSecunda\r\n2302'),(60,32,17,'0','WorleyParsons RSA (Pty) Ltd, registration number 1989/002048/07'),(60,32,18,'0','Chris Dotey'),(60,32,19,'0','0127452000'),(60,32,20,'0','0127452001'),(60,32,21,'0','0824760063'),(60,32,23,'0','chris.dotey@worleyparsons.com'),(60,32,24,'0','Cnr. of Corobay and Aramist avenue,\r\nWaterkloof Glenn, \r\nPretoria, 0181 '),(60,32,25,'0','P.O. Box 22, \r\nMenlyn, \r\nPretoria, \r\n0063'),(60,32,26,'0','Engineering, procurement and construction mangement services for the VOC Abatement Project, Sasol, Secunda'),(60,32,27,'0','PSC'),(60,32,28,'0',''),(60,32,29,'0','Sasol, Secunda'),(60,32,30,'0','Compensation Event 059 & 061:\r\n•These compensation events relate to Extension of Time associated with a Stop instruction issued by the Employer;\r\n•The Employer has provided the Consultant with the following alternatives, with which the Consultant did not agree to:\r\nOption 1 – Rates claimed are fixed and firm and no Adjustment will be allowed in accordance with clause X1. The Consultant will however be able to include 10% risk allowance.\r\nOption 2 – The Employer’s assessment of the hours due remain as is. No risk will \r\nbe allowed within the compensation events, the Consultant will however be able to \r\nadjust rates in accordance with clause X1.\r\n•On implementation the Employer however omitted the risk allowance included within the Consultant’s compensation event.\r\n\r\nCompensation Event 215:\r\n•The mentioned compensation event relates to an Engineering deliverable the Employer deems part of the Consultant’s Scope of services, and has subsequently assessed the Consultant’s compensation event at a zero value;\r\n•The Consultant however believes that the provided deliverable does not form part of the Consultant’s Scope of services, and therefore constitutes a compensation event.\r\n\r\nCompensation Event 216:\r\n•This compensation event refers to a significant increase in the Scope services;\r\n•The Consultant submitted compensation event 086, based on a forecast of the effect of the increase in Scope. The Consultant could at the time of compensation event compilation not accurately determine the total implication of the event, and clearly stated on the compensation event that a further compensation event will be submitted when the event ceases to occur; \r\n•The Employer agreed to the mentioned and implemented the compensation event accordingly. \r\n•At the time of submitting the final cost associated with the Scope increase the Employer rejected the compensation event.  \r\n'),(60,32,31,'0','The following Adjudicators have been nominated within the Contract. \r\n•	R. St. Leger;\r\n•	H. S. Epstein SC;\r\n•	G.C. Pretorius SC;\r\n•	G. Faber SC.\r\n\r\n'),(60,32,32,'0','Please note that the Contract Number has been changed from 4504000643 to 4504000703, due WorleyParons registered entity name change from WorleyParson SA to WorleyParsons RSA. '),(60,32,33,'0','568'),(60,33,1,'0','LIWALAM JAFTA '),(60,33,2,'0','012 3230154'),(60,33,3,'0','012 3230192'),(60,33,4,'0','0730119507'),(60,33,5,'0','liwalamj@gmail.com'),(60,33,8,'0','Corllett Armed Security JV Centwise 93 CC '),(60,33,9,'0','Mr Lassie Mahlangu'),(60,33,10,'0','012 4253690'),(60,33,11,'0','012 4253465'),(60,33,12,'0','0825614701'),(60,33,13,'0','lmahlangu@mahlangu.co.za'),(60,33,14,'0','McRobert Building, Cnr Jan Shoba and Justice Mohamed Streets,\r\nBrooklyn\r\nPretoria '),(60,33,15,'0','Private Bag X19\r\nBrooklyn Square \r\n0075'),(60,33,17,'0','Eskom Holdings SOC Limited '),(60,33,18,'0','Liwalam Jafta '),(60,33,19,'0','012 3230154'),(60,33,20,'0','012 3230192'),(60,33,21,'0','0730119507'),(60,33,23,'0','liwalamj@gmail.com'),(60,33,24,'0','425 Standard Bank Chambers\r\nChurch Square \r\nPretoria \r\n0002'),(60,33,25,'0','P.O Box 4875\r\nPretoria\r\n0001'),(60,33,26,'0','Supply of Security Services for Medupi Power Station, in Lephalale, Limpompo from October 2010 to 30 September 2013. '),(60,33,27,'0','Other'),(60,33,28,'0','General Services Contract'),(60,33,29,'0','Lephalale, Limpompo'),(60,33,30,'0','Whether Eskom owes Corlett any monies for CPA and 8.5% profit, for third shift and for alleged late payment of invoices.\r\n\r\nWhether Corlett owes any monies to Eskom for overpayments, equipment and VAT charges. '),(60,33,31,'0','Chris Binnington and Bruce Leech. The two had previously provided services to Eskom. '),(60,33,32,'0','The parties have not been able to agree on the nomination of an adjudicator and now Eskom requests that you assist the parties with such nomination'),(60,33,33,'0',''),(60,35,1,'0','E-hel civil Services (Pty )ltd'),(60,35,2,'0','0169203522'),(60,35,3,'0','n/a'),(60,35,4,'0','0836360404'),(60,35,5,'0','taniah@parys.co.za'),(60,35,8,'0','E-Hel civil Services (Pty) Ltd'),(60,35,9,'0','Tania Hartman'),(60,35,10,'0','n/a'),(60,35,11,'0','n/a'),(60,35,12,'0','0836360404'),(60,35,13,'0','taniah@parys.co.za'),(60,35,14,'0','Bergius Street, Sasolburg'),(60,35,15,'0','PO box 2034\r\nSasolburg\r\n1947'),(60,35,17,'0','Sasol chemical industries (Pty) ltd'),(60,35,18,'0','Dumisani Ngcobo'),(60,35,19,'0',''),(60,35,20,'0',''),(60,35,21,'0',''),(60,35,23,'0','Dumisani.Ngcobo2@sasol.com'),(60,35,24,'0','Klasie Havenga Street\r\nSasolburg'),(60,35,25,'0','PO Box 1\r\nSasolburg \r\n1947'),(60,35,26,'0','General civil works '),(60,35,27,'0','ECC'),(60,35,28,'0','Option B'),(60,35,29,'0','Sasolburg'),(60,35,30,'0','The Adjudicator need to decide on the correct assessment of compensation events and the assessment of payment certificates by the Project Manager'),(60,35,31,'0',''),(60,35,32,'0',''),(60,35,33,'0','569'),(60,37,1,'0','Stuart Lawry'),(60,37,2,'0','0116633600'),(60,37,3,'0','0866842262'),(60,37,4,'0','0828051531'),(60,37,5,'0','stuart.lawry@veoliawater.com'),(60,37,8,'0','Veolia Water Solutions and Technologies South Africa (Pty) Ltd.'),(60,37,9,'0','Stuart lawry'),(60,37,10,'0','0828051531'),(60,37,11,'0','0866842262'),(60,37,12,'0','0828051531'),(60,37,13,'0','stuart.lawry@veoliawater.com'),(60,37,14,'0','S04 Modderfontein House, Moddercrest Office Park,\r\nHigh Street, \r\nModderfontein, 1609\r\n'),(60,37,15,'0','P O Box 446, Isando, 1600, Gauteng, South Africa	'),(60,37,17,'0','Anglo Platinum Management Services (Pty) Ltd.'),(60,37,18,'0','Saieshini Singh'),(60,37,19,'0','0113736510'),(60,37,20,'0',''),(60,37,21,'0',''),(60,37,23,'0','saieshini.singh@angloamerican.com'),(60,37,24,'0','55 Marshal Street\r\nJohannesburg								\r\n2001	\r\n'),(60,37,25,'0',''),(60,37,26,'0','The scope of the Contractors works is the Design, Supply,\r\nInstallation and Commissioning of the Sodium Sulphate\r\nCrystalliser at the Base Metal Refinery in Rustenburg, South\r\nAfrica.'),(60,37,27,'0','Other'),(60,37,28,'0','The NEC Engineering Construction Contract 2nd Edition Nov 1995'),(60,37,29,'0','Anglo American - Base Metal Refinery in Rustenburg, South'),(60,37,30,'0','The adjudicator would be required to evalute The Contract between the parties  and with this document evaluate and rule on which party is reponcible for the additional works costs related to the process requirements of the plant.\r\n\r\n'),(60,37,31,'0','Andrew Lindsay Griffiths was proposed by Anglo American and and discounted by Veolia Water on the bases of that Mr. Griffiths has a civil engineering background and that due to the details of the dispute that an adjudicator with chemical or process engineering background would be better suited to evaluate the dispute.\r\n\r\nPeter Thurlow was previously involved with a contract dispute for Veolia Water on the same contract and the 2nd party may object due to this association.'),(60,37,32,'0','As per 5 above, an adjudicator with NEC 2 experience and chemical or Process experience is required to be able to understand the complex nature of the process.\r\n\r\nWhile this request is for a chairmans nominationation we believe an alternate member of the panel with the required experience could be proposed prior to proceeding with the nomination.\r\n\r\nAt this stage the Contract Data has not been supplied as it will required agreemnet from both parties in order to submit said document.'),(60,37,33,'0',''),(60,51,1,'0','Test'),(60,51,2,'0','Test'),(60,51,3,'0','Test'),(60,51,4,'0','Test'),(60,51,5,'0','Test@test.com'),(60,51,8,'0','Test'),(60,51,9,'0','Test'),(60,51,10,'0','Test'),(60,51,11,'0','Test'),(60,51,12,'0','Test'),(60,51,13,'0','Test@test.co.uk'),(60,51,14,'0','TestTestTestTest TestTestTestTest TestTest'),(60,51,15,'0','TestTestTestTest'),(60,51,17,'0','TestTest'),(60,51,18,'0','TestTestTest'),(60,51,19,'0','Test'),(60,51,20,'0','Test'),(60,51,21,'0','Test'),(60,51,23,'0','Test@Test.net'),(60,51,24,'0','TestTestTest TestTest'),(60,51,25,'0','TestTest TestTestTest'),(60,51,26,'0','TestTestTestTestTestTest TestTestTestTestTestTest TestTestTestTestTestTestTest '),(60,51,27,'0','ECC'),(60,51,28,'0','Test'),(60,51,29,'0','Test'),(60,51,30,'0','Test'),(60,51,31,'0','Test'),(60,51,32,'0','Test'),(60,51,33,'0','574'),(60,54,1,'0','Dean Nevay'),(60,54,2,'0','0119071663'),(60,54,3,'0','0119071957'),(60,54,4,'0','0825700761'),(60,54,5,'0','deann@bwie.co.za'),(60,54,8,'0','B&W Instrumentation & Electrical Ltd'),(60,54,9,'0','Dean Nevay'),(60,54,10,'0','0119071663'),(60,54,11,'0','0119071957'),(60,54,12,'0','0825700761'),(60,54,13,'0','deann@bwie.co.za'),(60,54,14,'0','42 Fourth Avenue\r\nAlberton North'),(60,54,15,'0','PO Box 956\r\nAlberton\r\n1450'),(60,54,17,'0','Sasol Chemical Industries Ltd, represented by Sasol Technology (Pty) Ltd'),(60,54,18,'0','Foster Wheeler South Africa (Pty) Ltd, represented by Rudolph Lugg'),(60,54,19,'0','0116900400'),(60,54,20,'0','0113150243'),(60,54,21,'0',''),(60,54,23,'0','Rudolph_Lugg@fwuk.fwc.com'),(60,54,24,'0','2nd Road\r\nHalfway House\r\nMidrand'),(60,54,25,'0','2nd Road\r\nHalfway House\r\nMidrand\r\n1685'),(60,54,26,'0','Sasol Utilities Expansion Project, Group 1\r\nElectrical & Instrumentation Contract\r\nContract No 26253-2694A'),(60,54,27,'0','ECC'),(60,54,28,'0',''),(60,54,29,'0',''),(60,54,30,'0','Quantum of cost incurred by Contractor for P&G costs from March to June 2013 and labour losses.\r\nContractor issued 125 early warnings and fortnightly revised programs outlining lack of access & requesting revised access dates, some such notifications and submissions were never queried nor responded to. \r\nEventually the Contractor was paid for two extensions of time claims being:\r\n1.	Period from 8 June 2012 to reflect a revised contractual completion date of 15 November 2012.\r\n2.	Period from 16 November 2012 to reflect a revised contractual completion date of 28 February 2013 and agreed on 22 May 2013.\r\nDue to continuous access constraints and Engineering queries / re-work as supplied by the PM, Contractor submitted a further extension of time claim for cost of labour and supervision for period 28 February to 30 June 2013, on 22 August 2013 (R 8,6 - 9,6MM). PM responded on 2 October 2013 with assessment of R905k.\r\nMeeting held on 7 November 2013. Contractor submitted additional information & revised claim (R 8,3MM) on 21 November 2013.\r\nOn 4 February, PM invited Contractor to a meeting on 6 February 2014. Contractor advised PM that only supervision & labour had been claimed after 28 February 2013, thus Contractor already absorbed much of the cost. PM asked for full costs to be submitted.\r\nContractor submitted all P&G related costs post 28 February 2013 and all labour losses due to under recovery (R 18,7MM) on 21 & 24 February 2014.\r\nPM advised Contractor of his decision that his assessment of 16 October 2013 (R905k) was final and the matter was “closed” on 27 February 2014. Contractor has on 3 March 2014 formally notified the PM of its rejection to the re-assessment of such claim.\r\n'),(60,54,31,'0',''),(60,54,32,'0',''),(60,54,33,'0','575'),(60,60,1,'0','MDA Consulting (Pty) Ltd acting on behalf of Professional Cost Consultants (Pty) Limited'),(60,60,2,'0','(011) 648 9500'),(60,60,3,'0','-'),(60,60,4,'0','-'),(60,60,5,'0','bherholdt@mdaconsulting.co.za'),(60,60,8,'0','Professional Cost Consultants (Pty) Ltd – The Consultant'),(60,60,9,'0','Morne Morrison'),(60,60,10,'0','(011) 486 4872'),(60,60,11,'0','(011) 646 0602'),(60,60,12,'0','(011) 486 4872'),(60,60,13,'0','Morne.Morrison@pcc.co.za'),(60,60,14,'0','76 Jan Smuts Avenue\r\nSaxonwold\r\nJohannesburg\r\n2196\r\n'),(60,60,15,'0','Po Box 31428\r\nBraamfontein\r\n2017\r\n'),(60,60,17,'0','Clyde Bergemann Africa (Pty) Ltd – The Employer'),(60,60,18,'0','A.J. Jansen van Vuuren'),(60,60,19,'0','(011) 704 0580'),(60,60,20,'0','(011) 704 0597'),(60,60,21,'0','-'),(60,60,23,'0','Mp200@cbz.co.za'),(60,60,24,'0','4 Industrial Road\r\nKya Sands\r\nRandburg\r\n2063\r\n'),(60,60,25,'0','Po Box 374\r\nKya Sands\r\n2163\r\n'),(60,60,26,'0','To provide a full Quantity Surveying service and any further related service for the supply and erection of steel works to the Eskom Kusile Project. The services to be rendered is as follows:\r\n\r\n•	The Consultant is to perform activities on the Dust Handling Plant and Conditioning Plant Project and/or other areas.\r\n•	Preparation of bills of quantities and enquiry documents for the following construction packages:\r\n\r\n1.	Installation of Free Issue Mechanical Equipment\r\n2.	Installation of Free Issue Piping and Valves\r\n3.	Supply and Erection of Steel.\r\n'),(60,60,27,'0','PSC'),(60,60,28,'0','PSC, 2nd Edition June 1998'),(60,60,29,'0','Eskom Kusile '),(60,60,30,'0','This is a payment dispute.\r\n\r\nThe Consultant has terminated the contract on the grounds of material breach. \r\n\r\nThe Employer has failed to pay outstanding monies to the Consultant.\r\n'),(60,60,31,'0','None'),(60,60,32,'0','None'),(60,60,33,'0','579'),(60,61,1,'0','Alain'),(60,61,2,'0','27117289492'),(60,61,3,'0',''),(60,61,4,'0','27117289492'),(60,61,5,'0','ajacquet@sabeex.co.za'),(60,61,8,'0','Fred Flintstone contracting'),(60,61,9,'0','Fred Flintstone'),(60,61,10,'0',''),(60,61,11,'0',''),(60,61,12,'0','123123123'),(60,61,13,'0','fred@stone.com'),(60,61,14,'0','123 Physical address'),(60,61,15,'0','PO Box 123 rockville'),(60,61,17,'0','Wilma Flintstone services'),(60,61,18,'0','Wilma Flrintstone'),(60,61,19,'0','124123134'),(60,61,20,'0','123414115'),(60,61,21,'0','141551515'),(60,61,23,'0','wilma@service.com'),(60,61,24,'0','123 Address'),(60,61,25,'0','PO Box 123 rockville'),(60,61,26,'0','Testing the form submission'),(60,61,27,'0','PSC'),(60,61,28,'0',''),(60,61,29,'0','Slate quarries'),(60,61,30,'0','Please sort out the argument between these two spouses'),(60,61,31,'0','Barney Rubble'),(60,61,32,'0','Checking the workings of the website forms'),(60,61,33,'0','582'),(60,82,1,'0','Alain'),(60,82,2,'0','+27117289492'),(60,82,3,'0',''),(60,82,4,'0','+27117289492'),(60,82,5,'0','ajacquet@sabeex.co.za'),(60,82,8,'0','Alain'),(60,82,9,'0','ACJ'),(60,82,10,'0','+27832527819'),(60,82,11,'0',''),(60,82,12,'0','0120000000'),(60,82,13,'0','alain@jacquet.co.za'),(60,82,14,'0','78 Ninth Avenue\r\nHighlands North'),(60,82,15,'0','78 Ninth Avenue\r\nHighlands North'),(60,82,17,'0','Fred Flintstone'),(60,82,18,'0','Wilma Flintstone'),(60,82,19,'0','+27832527819'),(60,82,20,'0',''),(60,82,21,'0',''),(60,82,23,'0','alain@jacquet.co.za'),(60,82,24,'0','78 Ninth Avenue\r\nHighlands North'),(60,82,25,'0','78 Ninth Avenue\r\nHighlands North'),(60,82,26,'0','DEscription goes in here..........'),(60,82,27,'0','PSC'),(60,82,28,'0','Gauteng'),(60,82,29,'0','South Africa'),(60,82,30,'0','dsg awt a asdg'),(60,82,31,'0',' asdg asdg adg '),(60,82,32,'0','asdg asdg asdg '),(60,84,1,'0','Hinton Cooke'),(60,84,2,'0','0115196205'),(60,84,3,'0',''),(60,84,4,'0','0836472198'),(60,84,5,'0','hinton.cooke@fluor.com'),(60,84,8,'0','Fluor SA (Pty) Ltd'),(60,84,9,'0','Mr. M. S. Flower'),(60,84,10,'0','011 519 6000'),(60,84,11,'0',''),(60,84,12,'0','0836321358'),(60,84,13,'0','mark.flower@fluor.com'),(60,84,14,'0','Woodmead North Office Park\r\n54 Maxwell Drive\r\n3580 Jukskei View\r\nWoodmead, 2191'),(60,84,15,'0','P. O. Box 784850\r\nSandton, 2146'),(60,84,17,'0','Sasol Technology (Pty) Ltd acting for and on behalf of Sasol Synfuels (Pty) Ltd'),(60,84,18,'0','Mr Braam Mentz'),(60,84,19,'0','0176192320'),(60,84,20,'0','0115228080'),(60,84,21,'0','0828847130'),(60,84,23,'0','braam.mentz@sasol.com'),(60,84,24,'0','Sasol Technology (Pty) Ltd\r\nSynfuels Road\r\nSecunda, 2302'),(60,84,25,'0','Sasol Technology (Pty) Ltd\r\nPrivate Bag X1034\r\nSecunda, 2302'),(60,84,26,'0','The engineering, procurement for and on behalf of and construction management (EPCm) for the installation phase of the unit (2)13 tar separator replacement project at Sasol Synfuels, Secunda.'),(60,84,27,'0','PSC'),(60,84,28,'0',''),(60,84,29,'0','Secunda, Mpumalanga'),(60,84,30,'0','The Employer\'s failure to accept in full the Consultant\'s September 2014 invoice.'),(60,84,31,'0','Mr Peter Thurlow - has provided consultancy services on this matter'),(60,84,32,'0','No'),(60,84,33,'0','593'),(60,85,1,'0','Karl Smith'),(60,85,2,'0','0826540938'),(60,85,3,'0',''),(60,85,4,'0','0826540938'),(60,85,5,'0','karlsmith@vibrosystm-sa.co.za'),(60,85,8,'0','Employer: Eskom Holdings SOC Limited'),(60,85,9,'0','Lesego Mphirime'),(60,85,10,'0','0136939138'),(60,85,11,'0',''),(60,85,12,'0','0781366714'),(60,85,13,'0','mphirilj@eskom.co.za'),(60,85,14,'0','Registered office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,85,15,'0','Eskom Enterprises Park  \r\nSimba Road  Sunninghill  \r\nSandton  \r\nJohannesburg  \r\n2000'),(60,85,17,'0','Contractor - VibroSystM SA (Pty) Ltd'),(60,85,18,'0','Karl Smith'),(60,85,19,'0',''),(60,85,20,'0',''),(60,85,21,'0','0826540938'),(60,85,23,'0','karlsmith@vibrosystm-sa.co.za'),(60,85,24,'0','17A Knightsgate, Corner Jack & Jonas Street, Lambton, Germiston, 1401\r\n'),(60,85,25,'0',''),(60,85,26,'0','The works make provision for the Set-up, Installation, Commissioning, Training and Long Term Support for the Generator and Generator Transformer Monitoring Systems at 13 Power Stations within Eskom'),(60,85,27,'0','ECC'),(60,85,28,'0',''),(60,85,29,'0','13 Power Stations Within Eskom '),(60,85,30,'0','During the execution of the works, risk was identified due to the fact that one of the Subcontractors of the Contractor wasn’t willing to provided services under this contract. Following a risk reduction meeting the Project Manager sought to place an order directly with our Subcontractor. \r\nUnfortunately due to commercial constraints the Project Manager (PM) was unable to place an order directly with the Subcontractor. However the predicament was that the Subcontractor had already completed works and was awaiting payment from the PM who had promised them a direct contract. \r\nIn order to resolve the situation the PM notified the Subcontractor that since there was already a contract in place they had two choices, namely to wait until Commercial approves the contract or facilitate payment under the existing contract. \r\nThe Contractor accepted the facilitation of payments however raised a risk that the rates agreed upon between the PM and Subcontractor weren’t contractual. The PM then instructed that the Assessments be manipulated in order to accommodate for the variance within the current contract rates. \r\nThe PM was then relocated and a new one appointed. When asked about the assessments he reverted to Clause 50.1 and instructed that the payments be reversed/recovered. '),(60,85,31,'0','N/A'),(60,85,32,'0','N/A'),(60,85,33,'0','599'),(60,89,1,'0','Karl Smith'),(60,89,2,'0',''),(60,89,3,'0',''),(60,89,4,'0','0826540938'),(60,89,5,'0','karlsmith@vibrosystm-sa.co.za'),(60,89,8,'0','Eskom Holdings SOC Limited'),(60,89,9,'0','Lesego Mphirime'),(60,89,10,'0','0136939138'),(60,89,11,'0',''),(60,89,12,'0','0781366714'),(60,89,13,'0','mphirilj@eskom.co.za'),(60,89,14,'0','Megawatt Park, Maxwell Drive, Sunninghill, Johannesburg'),(60,89,15,'0',''),(60,89,17,'0','VibroSystM SA (Pty) Ltd'),(60,89,18,'0','Karl Smith'),(60,89,19,'0','0118722048'),(60,89,20,'0','0118722076'),(60,89,21,'0','0826540938'),(60,89,23,'0','karlsmith@vibrosystm-sa.co.za'),(60,89,24,'0','17A Knights Gate, Corner of Jack and Jonas Road, Germiston, South Africa'),(60,89,25,'0',''),(60,89,26,'0','The Design, Installation, Commissioning, Training and Long Term Support for the Generator and Generator Transformer Monitoring System for various Power Stations within Eskom'),(60,89,27,'0','ECC'),(60,89,28,'0',''),(60,89,29,'0','Various Power Stations within Eskom'),(60,89,30,'0','The Project Manager has deliberately disregarded the response form the Contractor dated 29 October 2014, whereby a formal engagement was requested with the Employer to address the fact that the Project Manager is enforcing actions which are outside of the Contract Data and conditions of contract. \r\n\r\nThe removal of foreign scope is not within our contract nor is it a contractual possibility. Nowhere within the Works Information is Foreign Scope defined nor are works allocated to defined resources. The Contractor is well within the contract requirements to execute the full Works with resources suitable and capable to perform the works.\r\n'),(60,89,31,'0','Emeka Ogbugo - Working as Adjudicator on our first dispute.'),(60,89,32,'0','None'),(60,89,33,'0','600'),(60,91,1,'0','Sidney Syphus'),(60,91,2,'0','0118204662'),(60,91,3,'0','0865572354'),(60,91,4,'0','0845803615 '),(60,91,5,'0','Sidney.Syphus@stefstocks.com'),(60,91,8,'0','Stefanutti Stocks Power a division of Stefanutti Stocks (Pty) Ltd'),(60,91,9,'0','Sidney Syphus'),(60,91,10,'0','0118204662'),(60,91,11,'0','0865572354'),(60,91,12,'0','0845803615 '),(60,91,13,'0','Sidney.Syphus@stefstocks.com'),(60,91,14,'0','176 Barbara Road, Elandsfontein, 1406'),(60,91,15,'0',''),(60,91,17,'0','Golden Dynasty SA (Pty) Ltd'),(60,91,18,'0','Bianca Brand'),(60,91,19,'0','0114534466/5462'),(60,91,20,'0','0114533314'),(60,91,21,'0',''),(60,91,23,'0','gdas@global.co.za'),(60,91,24,'0','Block B1, Rock Cottage Office Estate, Jangroenjie Avenue, Weltevreden Park'),(60,91,25,'0',''),(60,91,26,'0','1. Installation of 24-core OPGW & Hardware Fittings from 2Boulders/Khanyaswe (33000m)\r\n\r\n2. Installation of 24-core OPGW & Hardware Fittings from Boulders Karino Line (24,964m)'),(60,91,27,'0','ECSC'),(60,91,28,'0',''),(60,91,29,'0','Nelspruit - Malelane'),(60,91,30,'0','The disputes came about due to the Employer not allowing access to and use of the relevant sites to the Contractor as necessary to allow the Contractor to tend to the work/s under the contracts.\r\nThe Contractor claimed for standing time (a compensation event) but, despite the Employer having failed to object to such a claim/s in terms of clause 61.2 of the contracts, the Employer refuses to make payment of the said claim/s due thereto, so it is alleged by the Employer, that the Employer’s client, Eskom, refuses to make payment in this regard.\r\nThe Contractor accordingly wishes for the adjudicator to decide that the Contractor’s claim/s are not open for dispute/can no longer be disputed by the Employer, and that the Employer is obliged to make payment in the amounts of R204 269.56 (VAT inclusive) (Khanyase dispute) and R196 629.87 (VAT inclusive) (Karino dispute), or such other amount/s as the adjudicator may determine.\r\nIn the alternative, and in the event that the adjudicator should find that the Employer is still entitled to dispute the Contractor’s claim/s for standing time, the Contractor seeks a decision to the effect that the Contractor is entitled to claim standing time under clause 60.1.2 of the contracts in the amount of R204 296.56 (VAT inclusive) (Khanyase dispute) and R196 629.87 (VAT inclusive) (Karino dispute).\r\n'),(60,91,31,'0',''),(60,91,32,'0','It is requested that one adjudicator be appointed to tend to both disputes.'),(60,91,33,'0','602'),(60,95,1,'0','Nita van Zyl of Nita van Zyl Incorporated (attorney representing Wasteman Holdings)'),(60,95,2,'0','0118808556'),(60,95,3,'0','0118808559'),(60,95,4,'0','0820556790'),(60,95,5,'0','nita@nvzinc.co.za'),(60,95,8,'0','WASTEMAN HOLDINGS (PTY) LTD'),(60,95,9,'0','FRANCOIS DE CLERCQ'),(60,95,10,'0','0861174448'),(60,95,11,'0','0126614648'),(60,95,12,'0','0824547592'),(60,95,13,'0','francois@wasteman.co.za'),(60,95,14,'0','Gateway Industrial Park, 57 Adriana Crescent, Rooihuiskraal, 0157'),(60,95,15,'0','Private Bag X179, Centurion, 0046 '),(60,95,17,'0','ESKOM HOLDINGS SOC LTD'),(60,95,18,'0','LUCAS MASANGO'),(60,95,19,'0','0132963910'),(60,95,20,'0','0132963640'),(60,95,21,'0',''),(60,95,23,'0','MasangL@eskom.co.za'),(60,95,24,'0','MEGAWATT PARK, MAXWELL DRIVE, SANDTON, JOHANNESBURG'),(60,95,25,'0',''),(60,95,26,'0','Wasteman Holdings would render the services to Eskom Holdings SOC Limited of, inter alia, management and operation of a landfill site, the collection, handling and disposal of hazardous waste and the management and transportation of hazardous waste'),(60,95,27,'0','TSC'),(60,95,28,'0','Term service short contract'),(60,95,29,'0','Hendrina Power Station'),(60,95,30,'0','The starting date of the contract was 1 September 2013 and the service period was 12 months. On or about 29 August 2014, the contract was changed to provide for an additional contract period from 1 September 2014 to 28 February 2015, scope of works and to increase the monetary value to R1,393,714.86.  The changes to the contract were agreed, confirmed in writing and signed by both parties in a modification letter.  Eskom Holdings SOC Limited fails and refuses to pay client\'s tax invoices generally and, in addition, new invoices in accordance with the changes to contract.'),(60,95,31,'0','No.'),(60,95,32,'0','The adjudicator must be appointed today, 7 January 2015, being the last day of the four week period allowed for appointment in terms of the contract.  Page 11 of contract contains list of persons willing to be included in the Eskom Panel of Adjudicators.'),(60,95,33,'0','603'),(60,98,1,'0','Mr. Tim Gaskell'),(60,98,2,'0','+27105933918'),(60,98,3,'0','+27112183100'),(60,98,4,'0','+27713773801'),(60,98,5,'0','Tim.Gaskell@WorleyParsons.com'),(60,98,8,'0','WorleyParsons RSA (PTY) Ltd and Eskom Holdings SOC Limited'),(60,98,9,'0','Mr. Tim Gaskell (WorleyParsons RSA (PTY) Ltd)'),(60,98,10,'0','+27105933918'),(60,98,11,'0','+27112183100'),(60,98,12,'0','+27713773801'),(60,98,13,'0','Tim.Gaskell@WorleyParsons.com'),(60,98,14,'0','39 Melrose Boulevard\r\nMelrose Arch \r\nJohannesburg\r\n2107\r\n'),(60,98,15,'0','PO Box 61232\r\nMarshalltown\r\n2017\r\n'),(60,98,17,'0','WorleyParsons RSA (PTY) Ltd and Eskom Holdings SOC Limited'),(60,98,18,'0','Mr. Frans Sithole (Eskom Holdings SOC Limited)'),(60,98,19,'0','(011) 800 8111'),(60,98,20,'0',''),(60,98,21,'0',''),(60,98,23,'0','SitholeFr@eskom.co.za'),(60,98,24,'0','1 Maxwell Drive\r\nMegawatt Park\r\nJohannesburg, Sandton\r\nSouth Africa\r\n'),(60,98,25,'0','1 Maxwell Drive\r\nMegawatt Park\r\nJohannesburg, Sandton\r\nSouth Africa\r\n'),(60,98,26,'0','Engineering and project management services on an “as and when required” basis\r\n'),(60,98,27,'0','PSC'),(60,98,28,'0',''),(60,98,29,'0','Various Sites'),(60,98,30,'0','The Adjudicator will be required to rule on a non-action pertaining to payment of invoices by the Employer for various task orders. The Employer has not paid the Consultant within the contractual timeframe for work that was done and invoiced. See the attached summary of outstanding invoices.'),(60,98,31,'0','Not Applicable'),(60,98,32,'0','The Panel of Adjudicators listed in the Contract Data is:\r\nName	                             Location	Contact details (phone & e mail)\r\nNigel ANDREWS	             Gauteng	+27 11 836-6760 nigela@quoin.net\r\nAndrew BAIRD	             Gauteng	+27 11 803 3008 andrewbaird@ecsconsult.co.za\r\nChristopher BINNINGTON        Gauteng	+27 11 888-6141 cdb@bca.co.za\r\nPeter HIGGINS	            UK	+44 1293 873 868 peterhiggins@pdconsult.co.uk\r\nBruce LEECH	            Gauteng	+27 11 217 5000 leech@counsel.co.za\r\nNigel NILEN	           Gauteng	+27 11 465 3601 nilences@global.co.za\r\nPeter THURLOW	           Gauteng	+27 11 787 6226 info@thurlowassoc.com\r\n\r\n'),(60,98,33,'0','629'),(60,99,1,'0','Mrs. Mukondeleli Lekalakala'),(60,99,2,'0','+2710 593 3993'),(60,99,3,'0','+2711 218 3100'),(60,99,4,'0','+2783 767 0969'),(60,99,5,'0','mukondeleli.lekalakala@WorleyParsons.com'),(60,99,8,'0','Pangaea KV3 Joint Venture C/O WorleyParsons RSA (PTY) Ltd'),(60,99,9,'0','Mrs. Mukondeleli Lekalakala'),(60,99,10,'0','+27105933993'),(60,99,11,'0','+2711 218 3100'),(60,99,12,'0','+2783 767 0969'),(60,99,13,'0','mukondeleli.lekalakala@WorleyParsons.com'),(60,99,14,'0','39 Melrose Boulevard\r\nMelrose Arch \r\nJohannesburg\r\n2107\r\n'),(60,99,15,'0','PO Box 61232\r\nMarshalltown\r\n2017\r\n'),(60,99,17,'0','Eskom Holdings Limited'),(60,99,18,'0','Mr. Keith Rabie '),(60,99,19,'0','(011) 800 2065'),(60,99,20,'0',''),(60,99,21,'0','+2776 095 5073'),(60,99,23,'0','KeithRabieKE@eskom.co.za'),(60,99,24,'0','Sanhill Park\r\nBuilding 4\r\nEglin Road \r\nSunninghill \r\nJohannesburg\r\nSouth Africa\r\n'),(60,99,25,'0','Enterprises Division\r\nCapital Expansion Department\r\nProjects Support Services\r\nSanhill Park\r\nNo.1 Eglin Road\r\nSunninghill\r\n'),(60,99,26,'0','Provision of Engineering and Project Management Services '),(60,99,27,'0','Other'),(60,99,28,'0','The contract under dispute is NEC2 PSC option G'),(60,99,29,'0','Various sites'),(60,99,30,'0','The Adjudicator will be required to rule on non-action pertaining to payment of invoices by the Employer for various task orders. The Employer has not paid the Consultant for work done and the Employer has not paid interest for late payment. See the attached Summary of unpaid invoices'),(60,99,31,'0','None'),(60,99,32,'0','Uploaded document are:\r\nThe Contract\r\nContract Amendment\r\nSummary of unpaid invoices\r\nNotice of the dispute - letter by the Consultant (Panel B_PrimaryContract_CC75)\r\nThe Employer\'s response (ContCorr-04)\r\nAppointment of the adjudicator – letter by the Consultant (Panel B_PrimaryContract_CC81)\r\n'),(60,99,33,'0','634'),(60,108,1,'0','Melvin Naidu of Naidu Richen Attorneys Incorporated'),(60,108,2,'0','0815129754'),(60,108,3,'0','0865730234'),(60,108,4,'0','0833609909'),(60,108,5,'0','m.naidu@nrattorneys.co.za'),(60,108,8,'0','Thibololo Joint Venture'),(60,108,9,'0','Modisa Mangwane'),(60,108,10,'0','011 052 6683'),(60,108,11,'0','0867184657'),(60,108,12,'0','0723856789'),(60,108,13,'0','thibololo@gmail.com'),(60,108,14,'0','23 Jorissen Street\r\nBraamfontein Centre\r\nUnit 2006\r\n2017'),(60,108,15,'0',''),(60,108,17,'0','Gauteng Department of Roads and Transport'),(60,108,18,'0','Ronald Swartz'),(60,108,19,'0','011 355 7005'),(60,108,20,'0','0865547132'),(60,108,21,'0',''),(60,108,23,'0','ronald.swartz@gauteng.gov.za'),(60,108,24,'0','Sage Life Building\r\n41 Simmonds Street\r\nCorner Pritchard\r\nJohannesburg'),(60,108,25,'0','Private Bag X83\r\nMarshalltown\r\nJohannesburg\r\n2107 '),(60,108,26,'0','Construction of the Leratong Regional Intermodal Public Transport Facility in Mogale City Local Municipality West Rand'),(60,108,27,'0','ECC'),(60,108,28,'0',''),(60,108,29,'0','Mogale City, Local Municipality, West Ramd'),(60,108,30,'0','A tender was by the Employer for the construction of the Leratong Regional Intermodal Public Transport Facility in Mogale City Local Municipality, West Rand (Tender no.: 61/10/2013) (“the tender”)\r\n\r\nOn or about 19 February 2014 Thibololo CC in Joint Venture with Mpfumelelo Business Enterprise (“Mpfumelelo”) concluded a Joint Venture Agreement for the purposes of tendering for the abovementioned project.\r\n\r\nMpfumelelo was represented by Pamodia Projects CC, represented by Thapelo Mojapela.\r\n\r\nThe tender was awarded on 2 May 2014 to Thibololo Joint Venture and for whatever reason on 12 May 2014, Pamodia Projects indicated that they had no intention to continue with the tender.\r\n\r\nThibololo CC continued with the project and was advised by Ronald Swartz, the Head of Department of the Employer on 10 September 2014, that Mpfumelelo had no knowledge of the tender and therefore Thibololo CC was fraudulently using its name.\r\n\r\nOn 23 January 2015 this issue was cleared up by Mpfumelelo by way of further correspondence setting out the standing agreement between Mpfumelelo and Pamodia, for Pamodia to source opportunities for Mpfumelelo, outside of Limpopo and Mpumalanga.\r\n\r\nIn any event for whatever reason the Employer refused to allow Thibololo CC to continue with the project.\r\n\r\nCorrespondence was sent by Thibololo’s attorneys and Thibololo itself in an attempt to resolve the dispute between the parties, however, no responses were forthcoming.\r\n\r\nAn official notice of dispute was transmitted on 23 February 2015 by the legal representatives of Thibololo CC to the Employer, Mpfumelelo and Pamodia, for the matter to be referred to adjudication.\r\n\r\nAs at 10 March 2015 the Employer has refused to attend the adjudication as it maintains its position that a fraud has occurred.\r\n\r\nAt present there are currently R3,794,776.00 worth of claims that have been approved and not paid\r\n'),(60,108,31,'0','None'),(60,108,32,'0','We would request that as this dispute is legal, as opposed to technical in nature that a party with legal knowledge adjudicate on same'),(60,122,1,'0','T.J. (Katot) Stander'),(60,122,2,'0','082 570 3161'),(60,122,3,'0','086 500 4490'),(60,122,4,'0','082 570 3161'),(60,122,5,'0','katot@ibhubezi.com'),(60,122,8,'0','Ibhubezi Powerlines'),(60,122,9,'0','Katot Stander'),(60,122,10,'0','082 570 3161'),(60,122,11,'0','086 500 4490'),(60,122,12,'0','082 570 3161'),(60,122,13,'0','katot2011@gmail.com'),(60,122,14,'0','Business = 78, Paul Kruger Street, Carletonville 2499\r\n\r\nSite Office = Buffelsvlei, Ext. of Duncan Street, Aliwal North.'),(60,122,15,'0','Business = P.O. Box 30201, Carletonville. 2499.\r\n\r\nSite Office = P.O. Box 563, Aliwal North. 9750\r\n'),(60,122,17,'0','Ultimate Dynamics'),(60,122,18,'0','Casper Minnaar'),(60,122,19,'0','018 484 1471'),(60,122,20,'0','086 538 0243'),(60,122,21,'0','083 262 3937'),(60,122,23,'0','casper@ultimatedynamic.co.za'),(60,122,24,'0','33 Neethling Street, Stilfontein. 2550 '),(60,122,25,'0','33 Neethling Street, Stilfontein 2550. '),(60,122,26,'0','Build ± 48km (originally) and ± 54km of 132kV single circuit line using Chickadee conductor between the two connecting substations (Melkspruit and Riebeek substations)'),(60,122,27,'0','ECC'),(60,122,28,'0','Conditions of the NEC 3 Eng. and Const contract, June 2005 ECC3'),(60,122,29,'0','Between Aliwal North and Lady Grey in Eastern Cape.'),(60,122,30,'0','a) Whether Ibhubezi\'s Early warnings was as per NEC and why it was ignored by Ultimate and why it should not be treated as accepted, as per the time constraints of the NEC.\r\nb) Why the COW / Supervisor, refused to act as per endless requests from Ibhubezi and / or as per the Eskom standards / specifications and why Ultimate must not pay Ibhubezi for the damages..\r\nc) If the instructions given to Ibhubezi and insisted upon by Ultimate and CVG (Eskom\'s coordinators) in direct conflict to the Final Design Package and / or Specifications at tender stage, should not be treated as VO\'s and / or payment of the costs incurred therefrom.\r\nd) Whether Ultimate Dynamic\'s and CVG\'s request to remove Ibhubezi\'s Contract Manager (Katot), from site, after he insisted on the contract being treated according to the standards, was justifiable and / or mala fide.\r\ne) if Ultimate was within their rights and / or allowed to not pay Ibhubezi as per the contract.\r\nf) why Ultimate\'s Nic van Wyk promised, (even in writing in some cases) that the VO\'s were submitted and approved during June 2014, but only submitted part of it on 4 December 2014.\r\ng) if Ultimate were entitled to deduct any amount from Ibhubezi\'s claim, for Ultimate\'s attempt to rectify so called mistakes, \r\nwhich in fact were caused by wrong instructions insisted upon by Ultimate and / or CVG. \r\nh) Why Ibhubezi\'s requests for extension of time were ignored, and / or whether it was justifiable. \r\n'),(60,122,31,'0','Not as far as we are currently aware of.'),(60,122,32,'0','To please try and appoint somebody as soon as possible, as Ibhubezi had declared a dispute during August 2014, which were rejected and / or delayed by Ultimate, for whatever reasons possible, resulting in Ibhubezi instituting it\'s retention rights and refusing to hand the Project over to Ultimate, as according to Ibhubezi\'s calculations, (Vo\'s and extras added to the contract included)  an amount of approximately more than R 20,000,000.00  is still outstanding, on a contract that started off to the value of R 23,336,302.74 VAT included. '),(60,122,33,'0','697'),(60,122,35,'0','1'),(60,127,1,'0','MDA Consulting (Pty) Ltd acting on behalf of Murray and Dickson Construction'),(60,127,2,'0','011 648 9500'),(60,127,3,'0',''),(60,127,4,'0','074 127 9882'),(60,127,5,'0','cjachs@mdaconsulting.co.za'),(60,127,8,'0','Murray and Dickson Construction (Pty) Ltd'),(60,127,9,'0','Rukesh Raghubir'),(60,127,10,'0','011 463 1962'),(60,127,11,'0',''),(60,127,12,'0','011 463 1962'),(60,127,13,'0','rukesh@murray-dickson.co.za'),(60,127,14,'0','1 Somerset Office Park\r\n5 Libertas Road\r\nBryanston\r\nSandton\r\nSouth Africa'),(60,127,15,'0','PO Box 591\r\nParklands\r\nSouth Africa\r\n2121'),(60,127,17,'0','PFG Building Glass'),(60,127,18,'0','Mr Leon de Jager'),(60,127,19,'0','011 360 1000'),(60,127,20,'0',''),(60,127,21,'0','011 360 1000'),(60,127,23,'0','ldejager@pfg.co.za'),(60,127,24,'0','216 Industry Road, New Era\r\nSprings, South Africa'),(60,127,25,'0','PO Box 111, Springs\r\n1560, South Africa'),(60,127,26,'0','Civil, mechanical and piping construction of a pressure reducing station and internal natural gas pipeline at the PFG factory in Springs'),(60,127,27,'0','ECC'),(60,127,28,'0',''),(60,127,29,'0',''),(60,127,30,'0','There are a number of disputes between the parties, including:\r\n\r\n1. Dispute in respect of the amount deducted from the contract price in relation to a reduction of the scope of works.\r\n\r\n2. Dispute in respect of a compensation event issued by the contractor for an extension of time and costs in relation to barriers to be erected by the contractor. The contractor claims an extension of time and costs due to the Project Manager\'s changed decision in respect of the type of barrier to be raised and further due to the Project Manager\'s late responses to requests for information in regard to the setting out and positioning of the barrier.\r\n\r\n3. Dispute arising from the contractor\'s rejection of the Project Manager\'s assessment of the approved payment certificate Nr 3 rev 1, and the deduction of delay damages.\r\n\r\n4. Dispute in respect of the Project Manager\'s failure to issue the certificate of completion within the time period as stated in the contract.\r\n'),(60,127,31,'0','None'),(60,127,32,'0','None'),(60,127,33,'0','698'),(60,127,35,'0','1'),(60,128,1,'0','MARK EFSTRATIOU INC. ATTORNEYS'),(60,128,2,'0','0128094301'),(60,128,3,'0','0128094332'),(60,128,4,'0','0834412727'),(60,128,5,'0','mark@m-eattorneys.co.za'),(60,128,8,'0','ZAMBLI CONSTRUCTION (PTY) LTD / JV/MAGODA'),(60,128,9,'0','JOHN STOPFORTH'),(60,128,10,'0','0126671567'),(60,128,11,'0','0865504118'),(60,128,12,'0','0834412727'),(60,128,13,'0','john@smada.co.za'),(60,128,14,'0','21 IMPALA AVENUE\r\nDORINGKLOOF\r\nCENTURION'),(60,128,15,'0','C/O MARK EFSTRATIOU INC\r\nPOSTNET SUITE 177\r\nPRIVATE BAG X37\r\nLYNNWOOD RIDGE\r\n0040'),(60,128,17,'0','GAUTENG DEPARTMENT OF INFRASTRUCTURE DEVELOPMENT C/O MNCEDISI NDLOVU & SEDUMEDI ATTORNEYS'),(60,128,18,'0','THOBANI'),(60,128,19,'0','011268255'),(60,128,20,'0','0112686805'),(60,128,21,'0',''),(60,128,23,'0','thobani@ndlovu-semedi.co.za'),(60,128,24,'0','17th FLOOR, CNR HOUSE BLD, 63 FOX STREET, JOHANNESBURG'),(60,128,25,'0','AS ABOVE'),(60,128,26,'0','THE CONTRACTOR WAS AWARDED A TENDER BY THE EMPLOYER.  THE EMPLOYER WAS NOT IN A POSITION TO CONTINUE WITH THE PROJECT.\r\n\r\nTHE EMPLOYER HAS CONCEIDED THAT IT HAS NO DEFENCE TO THE MERITS.\r\n\r\nTHE CONTRACTOR IS ENTITLED TO DAMAGES AS A RESULT OF EMPLOYER\'S INABILITY TO PERFORM TERMS AND CONDITONS OF TENDER.'),(60,128,27,'0','ECC'),(60,128,28,'0',''),(60,128,29,'0',''),(60,128,30,'0','PAYMENT OF DAMAGES TO BE PAID TO CONTRACTOR BY EMPLOYER AS RESULT OF INABILITY TO PERFORM TERMS AND CONDITIONS OF TENDER'),(60,128,31,'0',''),(60,128,32,'0',''),(60,128,33,'0','700'),(60,128,35,'0','1'),(60,133,1,'0','Wellington Mushore'),(60,133,2,'0','+2634778520'),(60,133,3,'0',''),(60,133,4,'0','+263777983233'),(60,133,5,'0','wellymushore@gmail.com'),(60,133,8,'0','Bambanani Joint Venture (Pvt) Ltd'),(60,133,9,'0','John Chiwara'),(60,133,10,'0','+2634778520'),(60,133,11,'0',''),(60,133,12,'0','+263776366958'),(60,133,13,'0','jcnext@iwayafrica.com'),(60,133,14,'0','42 Fereday Drive, Eastlea'),(60,133,15,'0',''),(60,133,17,'0','Unki Mines (Pvt) Ltd'),(60,133,18,'0','John Nyamujara'),(60,133,19,'0',''),(60,133,20,'0',''),(60,133,21,'0',''),(60,133,23,'0','john.nyamujara@angloamerican.com'),(60,133,24,'0','47 Broadlands Road, Emerald Hill\r\nHarare'),(60,133,25,'0',''),(60,133,26,'0','Construction of 83 off 60m² and 16, 75m² houses and all associated works at Unki Mine Housing Project'),(60,133,27,'0','ECC'),(60,133,28,'0',''),(60,133,29,'0','Impali Housing Project in Shurugwi'),(60,133,30,'0','This contract has been terminated. Our view is that the reasons cited for this termination are not in accordance with this contract. We would like the to rule on this.'),(60,133,31,'0','n/a'),(60,133,32,'0','n/a'),(60,133,33,'0','707'),(60,133,35,'0','1'),(60,139,1,'0','Felex Manyonga'),(60,139,2,'0',''),(60,139,3,'0',''),(60,139,4,'0','+263772967510'),(60,139,5,'0','felex2000@gmail.com'),(60,139,8,'0','Onel Electrical Engineers'),(60,139,9,'0','Felex Manyonga'),(60,139,10,'0','+263772967510'),(60,139,11,'0',''),(60,139,12,'0','+263772967510'),(60,139,13,'0','felex2000@gmail.com'),(60,139,14,'0','329 Affirmative Way, Bay 4, Willowvale Industries, Harare,Zimbabwe'),(60,139,15,'0','As above'),(60,139,17,'0','Unki Mines (Private) Limited'),(60,139,18,'0','Sailesh Sahu'),(60,139,19,'0','+263 4 336489'),(60,139,20,'0',''),(60,139,21,'0',''),(60,139,23,'0','sailesh.sahu@angloamerican.com'),(60,139,24,'0','28/47 Broadlands Road, Emerald Hill, Harare, Zimbabwe'),(60,139,25,'0','As above'),(60,139,26,'0','Construction of high voltage electrical works, transformers, street lighting and electrical reticulation to houses.'),(60,139,27,'0','ECC'),(60,139,28,'0',''),(60,139,29,'0','Impali Housing Site, Shurugwi, Zimbabwe'),(60,139,30,'0','The adjudicator will be required to rule on a loss of profit claim to scope of work removed from the contractor and given to others, prolongation costs due to delays caused by others and costs associated with change in transformer specifications.'),(60,139,31,'0',''),(60,139,32,'0',''),(60,139,33,'0','721'),(60,139,35,'0','1'),(60,142,1,'0','Tim Hopkins'),(60,142,2,'0','+27132462998'),(60,142,3,'0','+27132462973'),(60,142,4,'0','+27836299450'),(60,142,5,'0','info@mabala.co.za'),(60,142,8,'0','Mabala COnstruction'),(60,142,9,'0','Tim Hopkins'),(60,142,10,'0','+27132462998'),(60,142,11,'0','+27132462973'),(60,142,12,'0','+27836299450'),(60,142,13,'0','info@mabala.co.za'),(60,142,14,'0','4 Liter Street\r\nMiddelburg\r\nMpumulanga'),(60,142,15,'0','PO Box 3661\r\nMiddelburg\r\n1050'),(60,142,17,'0','Eskom Holdings'),(60,142,18,'0','Vuyisile Clive Radebe'),(60,142,19,'0','+27176126200'),(60,142,20,'0','+27866299843'),(60,142,21,'0','+27764959067'),(60,142,23,'0','RadebeCV@eskom.co.za'),(60,142,24,'0','Matla Power Station,\r\nDelmas Road,\r\nKriel,\r\n2271'),(60,142,25,'0','Matla Power Station\r\nPrivate Bag X5012\r\nKriel\r\n2271\r\n'),(60,142,26,'0','BBA and PFA Refurbishment for Matla Power Station - refurbishment of the slurry plant bottom boiler ash and pulverised fly ash pipes\r\nContract Number 4600054936'),(60,142,27,'0','ECSC'),(60,142,28,'0',''),(60,142,29,'0','Matla Power Station'),(60,142,30,'0','The contract lapsed prior to installation taking place and a final certificate was issued. This certificate needs to be signed by the Eskom Project Manager, the Eskom Engineer and the Eskom Quantity Surveyor (QS). The QS is (the only Eskom party) refusing to sign, claiming that Mabala has been overpaid - she has been unable to quantify this statement despite requests to do so. The scope of supply changed but the Project Manager did not change the price list accordingly, making the price list unnecessarily confusing. An alternative price list and additional quotes were supplied by Mabala to Eskom to clarify matters, these have consistently been ignored. The Project Manager refuses to pay site establishment claiming access was never granted. This statement is contradicted by the fact that Eskom would only pay for supply of pipes once they were delivered to site - therefore site was established. We believe a lapsed or expired contract has been terminated - the Project Manager contradicts this and refuses to pay the full retention due in addition to wanting to keep 50% of the labour costs to complete the installation, despite being provided with an unchallenged installation breakdown.'),(60,142,31,'0','I attended a training course on the NEC Contract with Mr. Chris Binnington a number of years ago'),(60,142,32,'0','I cannot attach the alternate price list and quote for installation referred to above.'),(60,142,33,'0','731'),(60,142,35,'0','1'),(60,147,1,'0','PAUL BARNARD INCORPORATED'),(60,147,2,'0','0113754052'),(60,147,3,'0','0114755047'),(60,147,4,'0','0822661144'),(60,147,5,'0','paulb@pbilaw.co.za'),(60,147,8,'0','HDK CONSTRUCTION PROJECTS CC'),(60,147,9,'0','Dudley Venner'),(60,147,10,'0','0820595682'),(60,147,11,'0','0114755047'),(60,147,12,'0','0820595682'),(60,147,13,'0','hdk.construction1@gmail.com'),(60,147,14,'0','37 Schultz Street\r\nHorizon\r\nRoodepoort\r\n1734'),(60,147,15,'0','PO Box 2249\r\nWilro Park\r\n1731'),(60,147,17,'0','TRENCON BLACKJILLS JOINT VENTURE'),(60,147,18,'0','Claude Muthen'),(60,147,19,'0','0114518000'),(60,147,20,'0','0866777260'),(60,147,21,'0','0824711499'),(60,147,23,'0','claude@trencon.co.za'),(60,147,24,'0','42 Main Road\r\nEastleigh\r\nEdenvale'),(60,147,25,'0','PO Box 8654\r\nEdenglen\r\n1613'),(60,147,26,'0','Claim for outstanding contract payment(s) due to sub-contractor (HDK CONSTRUCTION PROJECTS CC) by main contractor (TRENCON BLACKJILLS JOINT VENTURE) in respect of contract reference TRC/SC/DOC/035 (WOMEN’S LIVING HERITAGE MONUMENT - NEC3 SUB-CONTRACT FOR THE SUPPLY, DELIVERY AND INSTALLATION OF 400MM RAMMED EARTH WALLS).'),(60,147,27,'0','ECS'),(60,147,28,'0','N/A'),(60,147,29,'0','Women\'s Living Heritage Monument at Lilian Ngoyi Square'),(60,147,30,'0','Review the Contractor\'s failure to effect payment to the sub-contractor of outstanding contractual payments, as well as withholding of excessive retention amounts, despite the sub-contractor\'s due compliance with its contractual obligations and completion of the works in accordance with the specifications therefore. No indication of faults / defects in QA 68 (quality management system) documentation / certificates issued to and signed for by sub-contractor in respect of the works. No fault report and / or snag list issued to and signed for by sub-contractor. \r\nNo Repair / rectification estimates made by Contractor for the purported defects in the works (Contractor did not liaise in any way with sub-contractor regarding any estimated amount(s) for calculating the purported repairs /rectification of the works), despite numerous requests therefore.    '),(60,147,31,'0','N/A'),(60,147,32,'0','Sub-contractor requires urgent adjudication and resolution of dispute.\r\nAwaiting delivery of relevant documentation as referred to in 4 above from contractor.'),(60,147,33,'0','737'),(60,147,35,'0','1'),(60,149,1,'0','Peter Barnard'),(60,149,2,'0','031 - 536 8500'),(60,149,3,'0','031 - 538 8088'),(60,149,4,'0','079 496 1821'),(60,149,5,'0','pbarnard@coxyeats.co.za'),(60,149,8,'0','EMB / BIP Joint Venture'),(60,149,9,'0','Elias Mechanicos'),(60,149,10,'0','031 - 569 5415'),(60,149,11,'0',''),(60,149,12,'0','082 908 7399'),(60,149,13,'0','elias@embgroup.co.za'),(60,149,14,'0','107 Chris Hani Road\r\nGlen Anil \r\nDurban\r\n4051'),(60,149,15,'0','P O Box 22400\r\nGlenashley\r\n4051'),(60,149,17,'0','Department of Infrastructure Development of Gauteng Provincial Government '),(60,149,18,'0','Mr G Netshituni'),(60,149,19,'0','011 - 891 6600'),(60,149,20,'0',''),(60,149,21,'0',''),(60,149,23,'0','Gumani.Netshituni@gauteng.gov.za'),(60,149,24,'0','4th Floor\r\nRissik Street\r\nJohannesburg'),(60,149,25,'0',''),(60,149,26,'0','Dispute as to what amount is due to the Claimant as damages and what amount needs to be paid by it for the work carried out pursuant to a cancellation of the contract.'),(60,149,27,'0','ECSC'),(60,149,28,'0','N/A'),(60,149,29,'0','Edenvale Hospital'),(60,149,30,'0','What amount is due to the Claimant as damages and what amount needs to be paid by it for the work carried out pursuant to a cancellation of the contract.'),(60,149,31,'0','N/A'),(60,149,32,'0','As the dispute relates to the extent of work done, we would appreciate an adjudicator who is experienced in measuring the value of building work.'),(60,149,35,'0','1'),(60,159,1,'0','Ian Decker'),(60,159,2,'0','0116740031'),(60,159,3,'0',''),(60,159,4,'0','0827844634'),(60,159,5,'0','aslserv@live.co.za'),(60,159,8,'0','Tauris Garden Trading 500'),(60,159,9,'0','Munira Pillay'),(60,159,10,'0','0154911015/6'),(60,159,11,'0','0866543697'),(60,159,12,'0','0795046886'),(60,159,13,'0','munira@limpopo.net'),(60,159,14,'0','80 Thabo Mbeki Street, \r\nMokopane,\r\n0600'),(60,159,15,'0',''),(60,159,17,'0','Gauteng Department of Infrastructure and Development '),(60,159,18,'0','Jefta Mavata'),(60,159,19,'0','0113555000'),(60,159,20,'0',''),(60,159,21,'0','0834699202'),(60,159,23,'0','jefta.mavata@gauteng.gov.za'),(60,159,24,'0','Department of Infrastructure and Development\r\nCorner House Building\r\n63 Fox Street\r\nJohannesburg'),(60,159,25,'0',''),(60,159,26,'0','18 month sectional completion contract to alter and rehabilitate a school for the deaf - See3.3 Work consists of demolishing, alterations Building, civil, electrical, mechanical and electronic work. We are required to employ 40% of the labour locally and to allocate 40% of the contract value to local subcontractors. '),(60,159,27,'0','ECC'),(60,159,28,'0','Option B June 2005'),(60,159,29,'0','Transoranje, Pretoria West, Gauteng'),(60,159,30,'0','The Employer\'s gross exploitation of their obligation to remunerate us monthly for work completed and certified by the Project Manager, inflicting substantial financial stress thus preventing our ability to perform effectively. Further unjustly instructing the Project Manager to levy delay damages.'),(60,159,31,'0','Not applicable '),(60,159,32,'0','The Adjudication should be extremely conversant with the contract document in use. We can only upload one file. Please provide us with the email address and we will send all the relevant files for the dispute. '),(60,159,33,'0','774'),(60,159,35,'0','1'),(60,176,1,'0','Eugene Bredenkamp'),(60,176,2,'0','086 115 3822 '),(60,176,3,'0','0865501034'),(60,176,4,'0','083 411 3939'),(60,176,5,'0','eugene.bredenkamp@letab.co.za'),(60,176,8,'0','Letab Projects (Pty) Ltd'),(60,176,9,'0','Eugene Bredenkamp'),(60,176,10,'0','086 115 3822'),(60,176,11,'0','086 550 1034 '),(60,176,12,'0','083 411 3939'),(60,176,13,'0','eugene.bredenkamp@letab.co.za'),(60,176,14,'0','685 Doornkloof,\r\nRietvlei,\r\nPretoria,\r\nGauteng,\r\n0181'),(60,176,15,'0','P.O. Box 12532,\r\nClubview,\r\n0014,\r\nSouth Africa'),(60,176,17,'0','LogiMan (Pty)Ltd'),(60,176,18,'0','Krzysztof Szymczak'),(60,176,19,'0','011 011 9260'),(60,176,20,'0',''),(60,176,21,'0',''),(60,176,23,'0','kszymczak@logiman.co.za'),(60,176,24,'0','3rd Floor\r\nBlock A\r\nThe Pivot\r\nMonte Casino Boulevard\r\nFourways\r\nJohannesburg\r\nSouth Africa'),(60,176,25,'0',''),(60,176,26,'0','Amandelbult Chrome Recovery Plant Electrical Supply and Install'),(60,176,27,'0','ECS'),(60,176,28,'0',''),(60,176,29,'0','Northam, Limpopo, South Africa'),(60,176,30,'0','Non payment of certificates\r\nNon approval and payment of CE\'s'),(60,176,31,'0','Mr. DMB Stuart, as he is assisting the Claimant in this matter'),(60,176,32,'0',''),(60,176,35,'0','1'),(60,179,1,'0','Barry Herholdt'),(60,179,2,'0','0116489500'),(60,179,3,'0',''),(60,179,4,'0','0849909002'),(60,179,5,'0','bherholdt@mdaconsulting.co.za'),(60,179,8,'0','Fanaye Business Enterprise CC '),(60,179,9,'0','Ernest Skhosana'),(60,179,10,'0','0711940251'),(60,179,11,'0',''),(60,179,12,'0','0822607616'),(60,179,13,'0','Fanayeb@ymail.com'),(60,179,14,'0','Office 42A Smutspark Building, Cnr Smuts & Northey Street, Witbank 1035'),(60,179,15,'0','Po Box 489 Empulanganga 0458'),(60,179,17,'0','Eskimo'),(60,179,18,'0','Maga Pillay / Harish Mohair'),(60,179,19,'0','0118004585'),(60,179,20,'0','0118005803'),(60,179,21,'0',''),(60,179,23,'0','PillayMA@eskom.co.za'),(60,179,24,'0','Megawatt Park, Maxwell Drive, Sunninghill Sandton'),(60,179,25,'0','Po Box 1091 Johannesburg 2000'),(60,179,26,'0','Supply, Installation and Commissioning of Non-Lethal Electric Fence, Security Lighting, Welded Mesh Fence and Access Control Building Upgrade At Esselen Substation.'),(60,179,27,'0','ECC'),(60,179,28,'0',''),(60,179,29,'0','Esselen Substation, Thembisa, Kempton park'),(60,179,30,'0','Delay of Access dispute, Payment Certificate items not correct and non payment, Unlawful termination of contract.'),(60,179,31,'0','Mr Nigel Andrews - Conflict of interest\r\nMr Chris Bennington - Conflict of interest / Party not comfortable due to previous services rendered to Eskom on other project\r\nMr Andrew Baird - Only available in mid August 2016\r\nMr Bruce Leech - Conflict of interest\r\nMr Nigel Nilen - Only available end August 2016\r\n'),(60,179,32,'0',''),(60,179,35,'0','1'),(60,180,1,'0','Arnold Veldschoën'),(60,180,2,'0','+27176312073'),(60,180,3,'0','+27176312089'),(60,180,4,'0','+27824643868'),(60,180,5,'0','aveldschoen@mweb.co.za'),(60,180,8,'0','ACBO Services CC'),(60,180,9,'0','Arnold Veldschoën'),(60,180,10,'0','+27176312073'),(60,180,11,'0','+27176312089'),(60,180,12,'0','+27824643868'),(60,180,13,'0','aveldschoen@mweb.co.za'),(60,180,14,'0','Suite 12B Medforum Building,\r\n℅ Heunis & O.R Tambo Street,\r\nSecunda,\r\n2302'),(60,180,15,'0','P.O Box - 5895,\r\nSecunda,\r\n2302'),(60,180,17,'0','Matla Power Station - Eskom '),(60,180,18,'0','Vusi Skosana'),(60,180,19,'0','+27176126880'),(60,180,20,'0','+27176126109'),(60,180,21,'0','+27824951528'),(60,180,23,'0','SkosanVT@eskom.co.za'),(60,180,24,'0','Eskom Holdings SOC Limited\r\nMatla Power \r\nKriel\r\n2271'),(60,180,25,'0','Private Bag x5012\r\nKriel\r\n2271'),(60,180,26,'0','Provision of Outage and Project Management Service to Matla Power Station'),(60,180,27,'0','PSC'),(60,180,28,'0',''),(60,180,29,'0','Matla Power Station, Kriel'),(60,180,30,'0','It is clear that the Parties are unable to settle our differences on the interpretation of the Conditions of Contract, with regard to how Compensation Events are administered under the NEC3 PSC contract.\r\n\r\nThe Employer’s Agent exceeded all time frames on clause 61, 62, 63 and 64 of the conditions of contract, and thus the event was deemed accepted. Furthermore the Employer’s Agent failed to comply with the responses as defined within the conditions of contract. \r\n\r\nThe situation must now be resolved and therefore the Employer and Employer’s Agent were notified that the Consultant was declaring a dispute in terms of clause W1.3 (1) of the conditions of contract and will be making a submission to the Adjudicator for settlement.\r\n'),(60,180,31,'0','Any person that feels that due to a potential conflict, Eskom is a major client and is currently acting on behalf of Eskom.'),(60,180,32,'0','See *Note at end of the activity schedule of C2.2 -the Consultant’s resources are required to work overtime, especially during outages, which can be taken off in lieu of leave.'),(60,180,33,'0','777'),(60,180,35,'0','1'),(60,185,1,'0','Fred Flintstone'),(60,185,2,'0','11888888'),(60,185,3,'0','086000000'),(60,185,4,'0','08300000'),(60,185,5,'0','Fred@slate.com'),(60,185,8,'0','Slate Quarries'),(60,185,9,'0','Barney Rubble'),(60,185,10,'0','0121201200'),(60,185,11,'0','0120010010'),(60,185,12,'0','081020100'),(60,185,13,'0','barney@slate.com'),(60,185,14,'0','33 Rocky Road, Boulder'),(60,185,15,'0','PO Box 111, Boulder'),(60,185,17,'0','Freds removals'),(60,185,18,'0','Wilma Flintstone'),(60,185,19,'0','0100011100'),(60,185,20,'0','0300030200'),(60,185,21,'0','009200000'),(60,185,23,'0','wilma@flintstone.com'),(60,185,24,'0','23 Pebble Street, Boulder'),(60,185,25,'0','PO Box 123, Stoney Ridge'),(60,185,26,'0','Cleaning of rubble from area at slate quarry'),(60,185,27,'0','ECC'),(60,185,28,'0',''),(60,185,29,'0','StoneRidge'),(60,185,30,'0','Please verify that the form is working properly'),(60,185,31,'0','Betty Rubble, as she is Barney\'s wife'),(60,185,32,'0','Please ensure that Dino is well fed and watered.'),(60,185,35,'0','1'),(60,186,1,'0','Cameron Staude'),(60,186,2,'0','011 418 6441'),(60,186,3,'0',''),(60,186,4,'0','0833806818'),(60,186,5,'0','cstaude@basilread.co.za'),(60,186,8,'0','De Beers Consolidated Mines (Pty) Ltd'),(60,186,9,'0','Hannes van Wyk'),(60,186,10,'0','011 374 6363'),(60,186,11,'0',''),(60,186,12,'0','0847016894'),(60,186,13,'0','Hannes.vanWyk@debeersgroup.com'),(60,186,14,'0','1 National Road\r\nMusina\r\nSouth Africa'),(60,186,15,'0','PO Box 668\r\nMusina\r\nLimpopo\r\nSouth Africa\r\n0900'),(60,186,17,'0','Basil Read (Pty) Ltd'),(60,186,18,'0','Taryne Lowe'),(60,186,19,'0',''),(60,186,20,'0',''),(60,186,21,'0','0720707733'),(60,186,23,'0','tlowe@basilread.co.za'),(60,186,24,'0','7 Romeo Street\r\nBoksburg\r\nGauteng'),(60,186,25,'0','Private Bag X170\r\nBedfordview\r\n2008\r\n'),(60,186,26,'0','The bulk earthworks and civil works on the Venetia Underground Project '),(60,186,27,'0','ECC'),(60,186,28,'0',''),(60,186,29,'0','Venetia Mine'),(60,186,30,'0','The Adjudicator will be required to decide the quantum and extension of time claimed by the Contractor on numerous compensation events.  The merits of the compensation events have already been decided on.  '),(60,186,31,'0','Ian Massey - The Employer disagreed with his selection\r\nPeter Odell - He has already acted as an Adjudicator and the Employer subsequently raised a conflict of interest\r\nTerry Mahon - he was acting in this dispute but became unable to act and did not hand down his determination.'),(60,186,32,'0','The Adjudicator needs to be able to assess the quantification of the claims and determine extension of time claims.'),(60,186,35,'0','1'),(60,190,1,'0','Felex Manyonga'),(60,190,2,'0',''),(60,190,3,'0',''),(60,190,4,'0',''),(60,190,5,'0','felex2000@gmail.com'),(60,190,8,'0','Onel Electrical Engineers'),(60,190,9,'0','Felex Manyonga'),(60,190,10,'0',''),(60,190,11,'0',''),(60,190,12,'0','+263772967510'),(60,190,13,'0','felex2000@gmail.com'),(60,190,14,'0','329 Affirmative Way, Bay 4, Willowvale Industries, Harare, Zimbabwe'),(60,190,15,'0',''),(60,190,17,'0','Unki Mines (Private) Limited'),(60,190,18,'0','Michelle Wright'),(60,190,19,'0',''),(60,190,20,'0',''),(60,190,21,'0',''),(60,190,23,'0','michelle.wright@bakermckenzie.come'),(60,190,24,'0','28/47 Broadlands Road, Emerald Hill, Harare, Zimbabwe '),(60,190,25,'0',''),(60,190,26,'0','Contract No M1078/HEL/010 Electrical installations to the Pumpstations and Treatment Works'),(60,190,27,'0','ECC'),(60,190,28,'0','The NEC Engineering and Construction Contract (ECC), Second Edition (November 1995)'),(60,190,29,'0','Shurugwi Zimbabwe'),(60,190,30,'0','The adjudicator will be asked to rule on a prolongation dispute'),(60,190,31,'0','Terry Mahon-has already been involved in this project\r\nEmeka Okbudgo-Has already been involved in this project'),(60,190,32,'0',''),(60,190,35,'0','1'),(60,191,1,'0','Felex Manyonga'),(60,191,2,'0',''),(60,191,3,'0',''),(60,191,4,'0',''),(60,191,5,'0','felex2000@gmail.com'),(60,191,8,'0','Onel Electrical Engineers'),(60,191,9,'0','Felex Manyonga'),(60,191,10,'0',''),(60,191,11,'0',''),(60,191,12,'0','+263772967510'),(60,191,13,'0','felex2000@gmail.com'),(60,191,14,'0','329 Affirmative Way, Bay 4, Willowvale Industries, Harare, Zimbabwe,'),(60,191,15,'0',''),(60,191,17,'0','Unki Mines (Private) Limited'),(60,191,18,'0','Michelle Wright'),(60,191,19,'0',''),(60,191,20,'0',''),(60,191,21,'0',''),(60,191,23,'0','michelle.wright@bakermckenzie.com'),(60,191,24,'0','28/47 Broadlands Road, Emerald Hill, Harare, Zimbabwe'),(60,191,25,'0',''),(60,191,26,'0','Contract No M1078/HEL-008 All work related to the HT and LV Electrical Reticulation and All associated Works At the Unki Mine Housing Project.'),(60,191,27,'0','ECC'),(60,191,28,'0','NEC Engineering and Construction Contract (ECC), second edition of (November 1995), with the core clauses for main option B'),(60,191,29,'0','Shurugwi Zimbabwe'),(60,191,30,'0','The Adjudicator will be asked to rule on a prolongation dispute.'),(60,191,31,'0','Terry Mahon- has already been involved in this project\r\nEmeka Okbugo- has already been involved in this project'),(60,191,32,'0',''),(60,191,35,'0','1'),(60,192,1,'0','Felex Manyonga'),(60,192,2,'0',''),(60,192,3,'0',''),(60,192,4,'0',''),(60,192,5,'0','felex2000@gmail.com'),(60,192,8,'0','Onel Electrical Engineers'),(60,192,9,'0','Felex Manyonga'),(60,192,10,'0',''),(60,192,11,'0',''),(60,192,12,'0','+263772967510'),(60,192,13,'0','felex2000@gmail.com'),(60,192,14,'0','329 Affirmative Way, Bay 4, Willowvale Industries, Harare, Zimbabwe'),(60,192,15,'0',''),(60,192,17,'0','Unki Mines (Private) Limited'),(60,192,18,'0','Michelle Wright'),(60,192,19,'0',''),(60,192,20,'0',''),(60,192,21,'0',''),(60,192,23,'0','michelle.wright@bakermckenzie.com'),(60,192,24,'0','28/47 Broadlands Road, Emerald Hill, Harare, Zimbabwe'),(60,192,25,'0',''),(60,192,26,'0','Contract No M1078/HEL-009- All works related to the 33kV overhead line (including refurbishment of the existing Gwero Tie Line) and the 33kV substation at the Unki mine housing project.'),(60,192,27,'0','ECC'),(60,192,28,'0','NEC Engineering and Construction Contract (ECC), second edition of (November 1995), with the core clauses for main option B'),(60,192,29,'0','Shurugwi Zimbabwe'),(60,192,30,'0','The Adjudicator will be allowed to rule on an extension of time dispute.'),(60,192,31,'0','Terry Mahon- already been involved in this project\r\nEmeka Okbugo- already been involved in this project'),(60,192,32,'0',''),(60,192,35,'0','1'),(60,193,1,'0','Ian Massey'),(60,193,2,'0','031 764 0811'),(60,193,3,'0','031 764 5621'),(60,193,4,'0','082 574 9868'),(60,193,5,'0','imassey@mdaconsulting.co.za'),(60,193,8,'0','Lategan Bouwer Engineering (Pty) Ltd.,'),(60,193,9,'0','Gerdus Bouwer'),(60,193,10,'0','012 665 3102'),(60,193,11,'0','012 665 5325'),(60,193,12,'0','082 564 5507'),(60,193,13,'0','gerdus.bouwer@nakogroup.com'),(60,193,14,'0','203 Witch Hazel Ave., Highveld Techno Park, Centurion, 0169'),(60,193,15,'0','P O Box 67299, Highveld, Centurion, 0169'),(60,193,17,'0','Sasol South Africa (Pty) Ltd.,'),(60,193,18,'0','Andries Steyn'),(60,193,19,'0','017 619 2668'),(60,193,20,'0','011 522 6796'),(60,193,21,'0','071 685 0552'),(60,193,23,'0','andries.steyn2@SASOL.com'),(60,193,24,'0','At Stander Building., Synfuels Rd., Secunda, 2302'),(60,193,25,'0','Private Bag X1034, Secunda, 2302'),(60,193,26,'0','Design and site supervision of a new metallurgy building for oxygen train 17.'),(60,193,27,'0','PSC'),(60,193,28,'0',''),(60,193,29,'0','Secunda'),(60,193,30,'0','Whether the consultant complied with his design obligations and if not whether the Employer has the right to reverse an implemented Compensation Event.'),(60,193,31,'0','Andy Griffiths- over committed\r\nIan Massey- conflicted\r\n'),(60,193,32,'0','I think some one with a legal back ground would be best suited for this appointment.'),(60,193,35,'0','1'),(60,196,1,'0','Bowmans, Mr Junaid Banoobhai c/o Sasol Chemicals Limited '),(60,196,2,'0','0116699500'),(60,196,3,'0','0116699001'),(60,196,4,'0','083 270 1117'),(60,196,5,'0','junaid.banoobhai@bowmanslaw.com'),(60,196,8,'0','Sasol Chemicals Limited '),(60,196,9,'0','Faure Strauss'),(60,196,10,'0','016 960 2860'),(60,196,11,'0','+27 16 960 2444'),(60,196,12,'0','+27 76 154 8048'),(60,196,13,'0','Faure.Strauss2@sasol.com'),(60,196,14,'0','1 Klasie Havenga Road\r\nPO Box 1, Sasolburg, 1947\r\n'),(60,196,15,'0','1 Klasie Havenga Road\r\nPO Box 1, Sasolburg, 1947\r\n'),(60,196,17,'0','Fluor South Africa (Pty) Ltd'),(60,196,18,'0','Hogan Lovells attorneys, Mr G Pritchard'),(60,196,19,'0','011 286 6900'),(60,196,20,'0','+27 11 286 6901'),(60,196,21,'0','082 492 8785'),(60,196,23,'0','gary.pritchard@hoganlovells.com'),(60,196,24,'0','22 Fredman Drive\r\nSandton, Johannesburg\r\n'),(60,196,25,'0','22 Fredman Drive\r\nSandton, Johannesburg\r\n'),(60,196,26,'0','The provision of fabrication, installation and erection of piping and installation of equipment for at certain areas of the Sasol owned Fisher Tropsch (FT) Wax Expansion Project (“the Works”) at the existing Sasol Chemical Industry site at Sasolburg'),(60,196,27,'0','ECC'),(60,196,28,'0',''),(60,196,29,'0','Sasolburg'),(60,196,30,'0','The adjudicator will be required to rule on whether the Employer is entitled to payment of delay damages from the Contractor.'),(60,196,31,'0','The following persons who are representing the parties in an arbitration arising from the same contract - Chris Loxton SC, Jawaid Babamia fro Sasol and Pat Lane SC and Michael Cochrane for  Fluor.  The arbitrator is Frans Odendaal SC.\r\n\r\nLindsay Keller attorneys, particularly Terence Davies represented Fluor in the adjudication before Gerrit Pretorius SC.  The latter was the adjudicator. '),(60,196,32,'0','1.The issue is largely a legal one and we believe that Gerrit Pretoius having knowledge of the matter would be a suitable candidate. Graham Cox would also be suitable. Given the dispute is largely revolving on legal issues, it may be preferable for a lawyer or advocate to be appointed. \r\n\r\n2. We would request an urgent appointment and if possible before Friday 23 September 2016 to avoid a dispute over when the referral should occur.  Sasol\'s substantive claim will be filed on or before Friday 23 September 2016.  '),(60,196,33,'0','787'),(60,196,35,'0','1'),(60,207,1,'0','TYLAN MILLER'),(60,207,2,'0','0117951470'),(60,207,3,'0','0117953129'),(60,207,4,'0','0832688558'),(60,207,5,'0','tylan.miller@deiprojects.co.za'),(60,207,8,'0','DEI Projects (Pty) Ltd'),(60,207,9,'0','Tylan Miller'),(60,207,10,'0','0117951470'),(60,207,11,'0','0117953129'),(60,207,12,'0','0832688558'),(60,207,13,'0','tylan.miller@deiprojects.co.za'),(60,207,14,'0','9 Kielboot Ave,\r\nLaserpark,\r\nHoneydew,\r\n2040'),(60,207,15,'0','P.O. Box 2334,\r\nHoneydew,\r\n2040.\r\n'),(60,207,17,'0','Logiman (Pty) Ltd'),(60,207,18,'0','Arayan Govindasamy'),(60,207,19,'0','0110119260'),(60,207,20,'0',''),(60,207,21,'0','0825707331'),(60,207,23,'0','agovindasamy@logiman.co.za'),(60,207,24,'0','The Pivot,\r\nBlack A, 3rd Floor,\r\n1 Montecasino Boulevard,\r\nFourways,\r\n2191.'),(60,207,25,'0','The Pivot,\r\nBlack A, 3rd Floor,\r\n1 Montecasino Boulevard,\r\nFourways,\r\n2191.'),(60,207,26,'0','The furnishing of all labour and supervision, material and services for the Instrumentation Supply and Installation and rectification of defects during the warranty period for the Amandelbult Chrome Recovery Plant at the Anglo Platinum Concentrator Complex situated on the R510 off Thabazimbi Road, Amandelbult 0362, South Africa.'),(60,207,27,'0','ECC'),(60,207,28,'0',''),(60,207,29,'0','Amandelbult 0362, Limpopo, South Africa'),(60,207,30,'0','Dispute declared regarding charges for additional Preliminary and General items charged for an additional electrical scope of works carried out by the Subcontractor (DEI Projects). '),(60,207,31,'0',''),(60,207,32,'0',''),(60,207,33,'0','793'),(60,207,35,'0','1'),(60,240,1,'0','Michelle Kerr'),(60,240,2,'0','0317640811'),(60,240,3,'0','0317645621'),(60,240,4,'0','0722448763'),(60,240,5,'0','mkerr@mdaconsulting.co.za'),(60,240,8,'0','Gauteng Provincial Government, Infrastructure Development'),(60,240,9,'0','Cornelia Noxaka / Bethuel Netshiswindze'),(60,240,10,'0','011 355 5855'),(60,240,11,'0','011 355 7457'),(60,240,12,'0','0113557457'),(60,240,13,'0','cornelia.noxaka@gauteng.gov.za'),(60,240,14,'0','Corner House Building\r\nCnr Commissioner Street\r\n63 Fox Street, 17th Floor\r\nMarshalltown'),(60,240,15,'0','Private Bag X83\r\nMarshalltown\r\n2107'),(60,240,17,'0','Taucon Civils CC'),(60,240,18,'0','Sharm Nayiager'),(60,240,19,'0','011 425 2159'),(60,240,20,'0','011 425 3967'),(60,240,21,'0','083 631 5662'),(60,240,23,'0','sharm@tauconcivils.co.za'),(60,240,24,'0','21 Vaal Road\r\nBenoni\r\nGauteng'),(60,240,25,'0','21 Vaal Road\r\nBenoni\r\nGauteng'),(60,240,26,'0','Upgrading and renovations to the psychiatric ward at Charlotte Maxeke Academic Hospital'),(60,240,27,'0','ECC'),(60,240,28,'0',''),(60,240,29,'0','Jubilee Road, Johannesburg'),(60,240,30,'0','The employer terminated the agreement and the Contractor\'s claim is for amounts due on termination'),(60,240,31,'0','No'),(60,240,32,'0','N/A'),(60,240,33,'0','806'),(60,240,35,'0','1'),(60,261,1,'0','Déodat Duriez / Koeberg SGR Project / Contract Management'),(60,261,2,'0','+33385903939 '),(60,261,3,'0',''),(60,261,4,'0','+33620722914 '),(60,261,5,'0','deodat.duriez@areva.com'),(60,261,8,'0','AREVA NP SAS'),(60,261,9,'0','Yves Lucas / Koeberg SGR Project Overall Project Manager'),(60,261,10,'0','+333859038'),(60,261,11,'0',''),(60,261,12,'0','+33614681792'),(60,261,13,'0','yves.lucas@areva.com'),(60,261,14,'0','AREVA NP Etablissement Chalon Services 4 Rue Thomas Dumorey - BP 40276 - 71107 Chalon-sur-Saône Cedex - France - Tél : +33 (0)3 85 90 34 93 - Fax : +33 (0)3 85 90 34 00'),(60,261,15,'0','Tour AREVA - 92084 Paris La Défense cedex - France Téléphone : +33 (0)1 34 96 60 00 - Fax : + 33 (0)1 34 96 81 87\r\nSOCIÉTÉ PAR ACTIONS SIMPLIFIÉES AU CAPITAL DE 400 000 100 EUR - 428 764 500 RCS NANTERRE - TVA FR 83 428 764 500'),(60,261,17,'0','ESKOM Holdings SOC Limited / ESKOM Koeberg Operation Unit'),(60,261,18,'0','Mr. MS Davis / Mr. Justice Gumede'),(60,261,19,'0','Tél: + 27 (0) 21 522 1200 / Tel: + 27 (0) 21 550 4705'),(60,261,20,'0',''),(60,261,21,'0',''),(60,261,23,'0','gumedej@eskom.co.za'),(60,261,24,'0','Mr. Justice Gumede, Project Manager, Steam Generator Replacement Project, ESKOM, Koeberg Operation\r\nUnit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa, Email: gumedej@eskom.co.za and KOUSGR@eskom.co.za – Tél: + 27 (0) 21 522 1200'),(60,261,25,'0','Mr. MS Davis, representing the Employer, ESKOM Holdings SOC Limited, Registered Office at Megawatt\r\nPark, Maxwell Drive, Sandton, Johannesburg, Tel: + 27 (0) 21 550 4705, DavisS@eskom.co.za\r\n'),(60,261,26,'0','AREVA NP SAS whose registered office is at Tour AREVA, 1 Place Jean Millier, 92400 Courbevoie, France and Eskom Holdings SOC Limited whose registered office is at Megawatt Park, Maxwell Drive, Sandton, Johannesburg, Republic of South Africa entered into a contract dated 5\r\nSeptember 2014 for the replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa.'),(60,261,27,'0','ECC'),(60,261,28,'0',''),(60,261,29,'0',''),(60,261,30,'0','AREVA NP intends to refer to Adjudicator a dispute on June 20th, 2017 at the latest. The dispute concerns the repeated non-acceptance of programme revisions by the Project Manager. It was notified to both Employer and Project Manager on May 23rd, 2017'),(60,261,31,'0','AREVA NP hereby confirms its request to the Chairman of the Joint Civils Division of the South African Institution of Civil Engineering to nominate within four days of his request of June 9th (see attached letter) one suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for the dispute, based on factors which include:\r\n1. Avoidance of conflicts of interest (such as current employment or service contract with the Parties and their affiliates or having recently occupied a leading position within the Parties and their affiliates)\r\n2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international EPC projects, experience of NEC3 Engineering and Construction Contract)\r\n\r\nBased on the curriculum vitae given in the ICE-SA Panel, and taking into account the nature of our activity (EPC project in Energy sector), we identify the 3 following adjudicators, in order of preference: (1) Terence Mahon, (2) Peter Odell and (3) Reginald Reynolds'),(60,261,32,'0','AREVA NP thanks the Chairman for emailing the name of the selected Adjudicator to the Referring\r\nParty, AREVA NP and to the Responding Party, ESKOM (gumedej@eskom.co.za, KOUSGR@eskom.co.za, DavisS@eskom.co.za)'),(60,261,33,'0','814'),(60,261,35,'0','1'),(60,268,1,'0','Déodat DURIEZ'),(60,268,2,'0','+33385903939'),(60,268,3,'0','+33385903131'),(60,268,4,'0','+33620722914'),(60,268,5,'0','deodat.duriez@areva.com'),(60,268,8,'0','AREVA NP SAS'),(60,268,9,'0','Yves LUCAS'),(60,268,10,'0','+33385903896'),(60,268,11,'0','+33385903131'),(60,268,12,'0','+33614681792'),(60,268,13,'0','yves.lucas@areva.com'),(60,268,14,'0','AREVA NP SAS\r\nRue Louis Alphonse Poitevin 71380 Saint-Marcel\r\n'),(60,268,15,'0','AREVA NP SAS - Etablissement de Chalon/Saint-Marcel \r\nBP 40001 Saint Marcel – 71328 CHALON SUR SAONE CEDEX'),(60,268,17,'0','ESKOM Holdings SOC Limited'),(60,268,18,'0','Justice Gumede / MS Davis'),(60,268,19,'0','+ 27(0)215221200 /+ 27(0)215504705'),(60,268,20,'0',''),(60,268,21,'0',''),(60,268,23,'0','gumedej@eskom.co.za'),(60,268,24,'0','ESKOM, Koeberg Operation Unit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440 South Africa'),(60,268,25,'0','ESKOM Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,268,26,'0','AREVA NP and ESKOM entered into an Agreement dated 5 September 2014 for the replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa. The Works based on an Engineer Procure and Construct basis comprise the design, manufacture, transportation, installation and commissioning of six (6) replacement steam generators together with the specified engineering studies and safety analysis works.'),(60,268,27,'0','ECC'),(60,268,28,'0',''),(60,268,29,'0',''),(60,268,30,'0','The dispute concerns the Project Manager’s statement regarding the BOP inspections for the turbine foundations.'),(60,268,31,'0','AREVA NP requests the Chairman of ICE-SA to nominate within four days of this request one suitable person\r\nfrom the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for the dispute,\r\nbased on factors which include:\r\n1. Avoidance of conflicts of interest (such as current employment or service contract with the\r\nParties and their affiliates or having recently occupied a leading position within the Parties\r\nand their affiliates)\r\n2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international\r\nEPC projects, experience of NEC3 Engineering and Construction Contract)'),(60,268,32,'0','Based on the curriculum vitae given in the ICE-SA Panel, and taking into account the nature of our activity (EPC project in Energy sector), we identify the 3 following adjudicators, in order of preference: (1) Terence Mahon, (2) Peter Odell and (3) Reginald Reynolds.'),(60,268,33,'0','820'),(60,268,35,'0','1'),(60,273,1,'0','Leon Heunes'),(60,273,2,'0','+27818818883'),(60,273,3,'0','N/A'),(60,273,4,'0','+27726435474'),(60,273,5,'0','leons@heunes.com'),(60,273,8,'0','WBHO Pipelines'),(60,273,9,'0','Dirk van der Merwe'),(60,273,10,'0','+27113217200'),(60,273,11,'0','+27117968084'),(60,273,12,'0','+27731702543'),(60,273,13,'0','dirkvandermerwe@wbho.co.za'),(60,273,14,'0','WBHO Construction (PTY) LTD , 9 Logan Way , Pinelands , 7405'),(60,273,15,'0','WBHO Construction (PTY) LTD , 9 Logan Way , Pinelands , 7405'),(60,273,17,'0','Heunes Engineering '),(60,273,18,'0','Leon Heunes'),(60,273,19,'0','+27726435474'),(60,273,20,'0','N/A'),(60,273,21,'0','+27818818883'),(60,273,23,'0','leons@heunes.com'),(60,273,24,'0','19 Summerveldt Long Acres Langebaan'),(60,273,25,'0','Print and Post Suite Unit 170\r\nPrivate Bag X4\r\nLangebaan\r\n7357\r\n'),(60,273,26,'0','LPG IMPORT TERMINAL, SALDANHA:CONTRACT  SUN101-PC01\r\nFabrication (off site) installation and corrosion protection of the piping work and inline equipment.\r\nMaterial supply (structural steel) Fabrication (off site), installation and corrosion protection of pipe supports.\r\nTesting and commissioning of the above items (Hydro & NDT) as per the contract specifications.\r\n'),(60,273,27,'0','ECS'),(60,273,28,'0','SUBCONTRACT WORKS FOR CIVIL ENGINEERING CONSTRUCTION'),(60,273,29,'0','SALDANHA'),(60,273,30,'0','Rule whether the civil Subcontract (2010) as per General conditions of subcontract 2010 are necessary, applicable and binding to be used in the back to back NEC 3 B offer, originally advocated by the RFQ.\r\nIn General 2.2 … The subcontractor will observe, perform and comply with the provision of the Main Contract in so far as they relate or apply to this Subcontract and are not inconsistent with the express provisions of the this Subcontract shall take precedence over the provisions of the Main Contract.\r\nANNEXURE B SPECIAL CONDITIONS OF SUBCONTRACT ( Alterations by subcontractor) modifications for departure was made to Pages 0-21 of the subcontract Agreement.  Subcontractor requested  a decent and workable NEC 3 b Tender info hard copy. This was never supplied and signed, no kick off meeting minutes was presented.\r\n\r\nBased on the information supplied in paragraph number  6 .Any specific comments, requests, or special requirements? below of this form “ Nomination of an Adjudicator”. \r\n\r\nCan the adjudicator rule the understanding of the bill of quantities requirements as per spec.\r\nDocument number: SM000800-02/L.02sp/3004\r\n\r\n----- 50mm Diameter carbon steel pipe, welded joints -----------m\r\n----- Supply of material separate. 		no price supplied.\r\n----- Erection -------------------------  		------------------m \r\n\r\nCan the adjudicator make a ruling on the legality of the welded joints bill rates? Heunes tendered on welded joints on the Bill of Material issued to Heunes as per  e-mails in paragraph 6.The row with the description  “Welded joints rates” was removed by WBHO project/contract’s manager out of the Bill of material. WBHO refuse to accept acceleration overtime and overtime rates as was quoted in the original tender ( As per Compensation Events). Adjudicator must rule on Compensation event  as per Main contract agreement.\r\n'),(60,273,31,'0','Adjudicator should not have any relationship with employer Sunrise, Contractor WBHO and subcontractor Heunes Engineering.'),(60,273,32,'0','Kick off meeting minutes was held, but WBHO do not want to supply the minutes on request.\r\nNo Hard copy or disc of Tender contract information documents, Specifications of Bills of material and or revisions to tender price schedules and requirements was issued. \r\nThe Tender contract information i.e. Bills of material was sent in bits and pieces and not sent in one document which had a confusing effect…\r\nPrice of contract was randomly changed and sent via email to us. Heunes was chosen as Subcontractor in December 2015 as per WBHO emails. The workshop was approved by WBHO directors. \r\n\r\nBills and verification communication between sub-contractor and contractor representative:\r\n\r\nWBHO to HEUNES - 2 December 2015 03:42 ---- b1, b2, b3, b4, b5, b6 and b7\r\nWBHO to HEUNES – 4 December 2015 12:09 ---- b1, b2, b3, b4, b5, b6 and b7\r\nWBHO to HEUNES – 15 February 2016 13:58 ---- a1, a2, a3 and a4\r\nHEUNES to WBHO – 16 February 2016 17:39 ---- d1, d2, d3 and d4\r\nWBHO to HEUNES – 16 February 2016 13:00 ---- c1, c2, c3, c4 and c5\r\nHEUNES to WBHO – 16 February 2016 17:39 ---- d1, d2, d3 and d4\r\nHEUNES to WBHO - 17 February 2016 11:29 ---- e1 and e2\r\nWBHO to HEUNES - 09 March 2016 17:09 ---- f1, f2, f3, f4, f5, f6, f7, f8 and f9\r\nWBHO to HEUNES - 10 March 2016 9:29 ---- g1, g2, g3, g4, g5, g6, g7, g8, g9 and g10\r\nHEUNES to HEUNES -  13 March 2016 07:40 ---- Distributed to Heunes personnel.\r\n\r\nContract started and was approved on 5 April 2016 and workshop fabrication commenced on rates of Erection only. Contract start date per works information is on 8 February 2016. Completion date is 31 March 2017.\r\n'),(60,273,33,'0','823'),(60,273,35,'0','1'),(60,273,36,'0','SUN101-PC01 LPG IMPORT TERMINAL, SALDANHA:CONTRACT'),(60,274,1,'0','Leon Heunes'),(60,274,2,'0','+27818818883'),(60,274,3,'0','N/A'),(60,274,4,'0','+27726435474'),(60,274,5,'0','leons@heunes.com'),(60,274,8,'0','WBHO Pipelines'),(60,274,9,'0','Dirk van der Merwe'),(60,274,10,'0','+27113217200'),(60,274,11,'0','+27117968084'),(60,274,12,'0','+27731702543'),(60,274,13,'0','dirkvandermerwe@wbho.co.za'),(60,274,14,'0','WBHO Construction (PTY) LTD , 9 Logan Way , Pinelands , 7405'),(60,274,15,'0','WBHO Construction (PTY) LTD , 9 Logan Way , Pinelands , 7405'),(60,274,17,'0','Heunes Engineering '),(60,274,18,'0','Leon Heunes'),(60,274,19,'0','+27726435474'),(60,274,20,'0','N/A'),(60,274,21,'0','+27818818883'),(60,274,23,'0','leons@heunes.com'),(60,274,24,'0','19 Summerveldt Long Acres Langebaan'),(60,274,25,'0','Print and Post Suite Unit 170\r\nPrivate Bag X4\r\nLangebaan\r\n7357\r\n'),(60,274,26,'0','LPG IMPORT TERMINAL, SALDANHA:CONTRACT  SUN101-PC01\r\nFabrication (off site) installation and corrosion protection of the piping work and inline equipment.\r\nMaterial supply (structural steel) Fabrication (off site), installation and corrosion protection of pipe supports.\r\nTesting and commissioning of the above items (Hydro & NDT) as per the contract specifications.\r\n'),(60,274,27,'0','ECS'),(60,274,28,'0','SUBCONTRACT WORKS FOR CIVIL ENGINEERING CONSTRUCTION'),(60,274,29,'0','SALDANHA'),(60,274,30,'0','Rule whether the civil Subcontract (2010) as per General conditions of subcontract 2010 are necessary, applicable and binding to be used in the back to back NEC 3 B offer, originally advocated by the RFQ.\r\nIn General 2.2 … The subcontractor will observe, perform and comply with the provision of the Main Contract in so far as they relate or apply to this Subcontract and are not inconsistent with the express provisions of the this Subcontract shall take precedence over the provisions of the Main Contract.\r\nANNEXURE B SPECIAL CONDITIONS OF SUBCONTRACT ( Alterations by subcontractor) modifications for departure was made to Pages 0-21 of the subcontract Agreement.  Subcontractor requested  a decent and workable NEC 3 b Tender info hard copy. This was never supplied and signed, no kick off meeting minutes was presented.\r\n\r\nBased on the information supplied in paragraph number  6 .Any specific comments, requests, or special requirements? below of this form “ Nomination of an Adjudicator”. \r\n\r\nCan the adjudicator rule the understanding of the bill of quantities requirements as per spec.\r\nDocument number: SM000800-02/L.02sp/3004\r\n\r\n----- 50mm Diameter carbon steel pipe, welded joints -----------m\r\n----- Supply of material separate. 		no price supplied.\r\n----- Erection -------------------------  		------------------m \r\n\r\nCan the adjudicator make a ruling on the legality of the welded joints bill rates? Heunes tendered on welded joints on the Bill of Material issued to Heunes as per  e-mails in paragraph 6.The row with the description  “Welded joints rates” was removed by WBHO project/contract’s manager out of the Bill of material. WBHO refuse to accept acceleration overtime and overtime rates as was quoted in the original tender ( As per Compensation Events). Adjudicator must rule on Compensation event  as per Main contract agreement.\r\n'),(60,274,31,'0','Adjudicator should not have any relationship with employer Sunrise, Contractor WBHO and subcontractor Heunes Engineering.\r\n\r\n'),(60,274,32,'0','Kick off meeting minutes was held, but WBHO do not want to supply the minutes on request.\r\nNo Hard copy or disc of Tender contract information documents, Specifications of Bills of material and or revisions to tender price schedules and requirements was issued. \r\nThe Tender contract information i.e. Bills of material was sent in bits and pieces and not sent in one document which had a confusing effect…\r\nPrice of contract was randomly changed and sent via email to us. Heunes was chosen as Subcontractor in December 2015 as per WBHO emails. The workshop was approved by WBHO directors. \r\n\r\nBills and verification communication between sub-contractor and contractor representative:\r\n\r\nWBHO to HEUNES - 2 December 2015 03:42 ---- b1, b2, b3, b4, b5, b6 and b7\r\nWBHO to HEUNES – 4 December 2015 12:09 ---- b1, b2, b3, b4, b5, b6 and b7\r\nWBHO to HEUNES – 15 February 2016 13:58 ---- a1, a2, a3 and a4\r\nHEUNES to WBHO – 16 February 2016 17:39 ---- d1, d2, d3 and d4\r\nWBHO to HEUNES – 16 February 2016 13:00 ---- c1, c2, c3, c4 and c5\r\nHEUNES to WBHO – 16 February 2016 17:39 ---- d1, d2, d3 and d4\r\nHEUNES to WBHO - 17 February 2016 11:29 ---- e1 and e2\r\nWBHO to HEUNES - 09 March 2016 17:09 ---- f1, f2, f3, f4, f5, f6, f7, f8 and f9\r\nWBHO to HEUNES - 10 March 2016 9:29 ---- g1, g2, g3, g4, g5, g6, g7, g8, g9 and g10\r\nHEUNES to HEUNES -  13 March 2016 07:40 ---- Distributed to Heunes personnel.\r\n\r\nContract started and was approved on 5 April 2016 and workshop fabrication commenced on rates of Erection only. Contract start date per works information is on 8 February 2016. Completion date is 31 March 2017.\r\n\r\n'),(60,274,33,'0','824'),(60,274,35,'0','1'),(60,274,36,'0','SUN101-PC01 LPG IMPORT TERMINAL, SALDANHA:CONTRACT'),(60,282,1,'0','Jean-Claude Onana'),(60,282,2,'0','0871502374'),(60,282,3,'0','0865502016'),(60,282,4,'0','0782083430'),(60,282,5,'0','jean.onana@isfgrp.co.za'),(60,282,8,'0','ISF/UBUHLEBETHU Joint Venture'),(60,282,9,'0','Ahmed Kathrada'),(60,282,10,'0','0871502374'),(60,282,11,'0','086 550 2016'),(60,282,12,'0','082 904 8192'),(60,282,13,'0','ahmed.kathrada@isfgrp.co.za'),(60,282,14,'0','177 Jan Smuts Avenue\r\nFirst Floor Lumley House\r\nParktown North\r\n2193'),(60,282,15,'0','P.O.BOX 602\r\nRidgeway 2099'),(60,282,17,'0','Gauteng Department of Infrastructure Development'),(60,282,18,'0','Ms Nkaya Sebothoma'),(60,282,19,'0','011 891 6979'),(60,282,20,'0',''),(60,282,21,'0','076 942 6582'),(60,282,23,'0','nkaya.sebothoma@gauteng.gov.za'),(60,282,24,'0','GAUTENG PROVINCE\r\nDEPARTMENT OF INFRASTRUCTURE DEVELOPMENT  \r\n 17 FLOOR CORNER HOUSE BUILDING, CONNER COMMISSIONER \r\nAND SAUER STREETS, MARSHALLTOWN\r\nJOHANNESBURG -2000'),(60,282,25,'0','PRIVATE BAG X83\r\nMARSHALLTOWN 2107\r\nJOHANNESBURG 2000'),(60,282,26,'0','DESIGN,ENGINEERING,PROCUREMENT,CONSTRUCTION,FURNISHING AND DELIVERY OF NEW HEALTH CLINIC AT GREENS PARK '),(60,282,27,'0','ECC'),(60,282,28,'0','None'),(60,282,29,'0','Greenspark Township-Fochville'),(60,282,30,'0','The Adjudicator will be required to rule on the dispute arising between the contractor(ISF/UBUHLEBETHU JV) and the client(GDID) on the approval and payment of the additional  Bulk Earthwork quantities claimed by the contractor. The additional Bulk Earthwork quantities are as a result of the client changing the initial tender site to a new site post contract award.The contractor had redone a site specific Geotech investigation and designed the Bulk Earthwork as per the Geotech investigation report.The client did approve the design and the contractor proceeded by starting work on site .Upon submitting the first invoice related to the Bulk Earthwork the client has still not approved the compensation event related to the additional Earthworks quantities.The contractor is currently continuing with work on site without the client approval of the compensation event unable to claim .This situation has an impact on the contractor cash flow.'),(60,282,31,'0','No one'),(60,282,32,'0','None'),(60,282,33,'0','825'),(60,282,35,'0','1'),(60,282,36,'0','DID 177/11/2015- Construction of Greenspark Cinic -Design and Build New Clinic'),(60,288,1,'0','Ian Fitz'),(60,288,2,'0','011 907 0068'),(60,288,3,'0',''),(60,288,4,'0','082 461 2745'),(60,288,5,'0','ianf@njrprojects.co.za'),(60,288,8,'0','Department of Infrastructure Development - Chief Directorate Capital works'),(60,288,9,'0','Mpho Magati'),(60,288,10,'0','011 355 5000'),(60,288,11,'0',''),(60,288,12,'0','076 942 1937'),(60,288,13,'0','Mpho.Magati@gauteng.gov.za'),(60,288,14,'0','Department of Infrastructure Development\r\nChief Directorate Capital Works\r\n14th Floor, Corner House Building\r\n63 Fox Street, Marshalltown\r\nJohannesburg\r\n'),(60,288,15,'0','Private Bag X83\r\nMarshalltown\r\n2107'),(60,288,17,'0','NJR Projects (Pty) Ltd'),(60,288,18,'0','Ian Fitz'),(60,288,19,'0','011 907 0068'),(60,288,20,'0',''),(60,288,21,'0','082 461 2745'),(60,288,23,'0','ianf@njrprojects.co.za'),(60,288,24,'0','2nd Floor Lancaster gate building\r\nHyde Park Lane Business complex\r\nHyde Park Lane Road, Hyde Park'),(60,288,25,'0','P O Box 51\r\nAlberton\r\n1450'),(60,288,26,'0','Alterations and Additions to Garankuwa Nursing College'),(60,288,27,'0','ECC'),(60,288,28,'0',''),(60,288,29,'0','Garankuwa - George Mukhari Hospital'),(60,288,30,'0','- Breach contract (Non-payment) by the client.\r\n- Failure to respond to CE\'s and Penalties applied.\r\n'),(60,288,31,'0','N/A'),(60,288,32,'0','N/A'),(60,288,33,'0','826'),(60,288,35,'0','1'),(60,288,36,'0','DID167/11/2014 - Garankuwa'),(60,297,1,'0','Lwazi Mnguni'),(60,297,2,'0','031-8257730'),(60,297,3,'0','0866621283'),(60,297,4,'0','0789027250'),(60,297,5,'0','lwazi.mnguni67@gmail.com'),(60,297,8,'0','Balintulo Trading CC'),(60,297,9,'0','Sabelo Balintulo'),(60,297,10,'0','0767225804'),(60,297,11,'0','0866621283'),(60,297,12,'0','0767225804'),(60,297,13,'0','lwazi.mnguni67@gmail.com'),(60,297,14,'0',''),(60,297,15,'0',''),(60,297,17,'0','Eskom Holdings SOC Limited'),(60,297,18,'0','Loyiso Ntintishe'),(60,297,19,'0','043-7032708'),(60,297,20,'0','0865384610'),(60,297,21,'0',''),(60,297,23,'0','ntintil@eskom.co.za'),(60,297,24,'0','Eskom SOC Limited, Sunnilaws Office Park, Beacon Bay'),(60,297,25,'0',''),(60,297,26,'0','Consruction of platforms at Feder Bay and Qumbu'),(60,297,27,'0','ECC'),(60,297,28,'0',''),(60,297,29,'0','East London'),(60,297,30,'0','The Adjudicator shall be expected to determine whether Eskom is entitled to withhold payment, if not they shall be ordered to pay as per the filed invoice. '),(60,297,31,'0','None'),(60,297,32,'0','Looking forward to your feedback'),(60,297,33,'0','828'),(60,297,35,'0','1'),(60,297,36,'0','4600059810'),(60,310,1,'0','Victor Nkuna '),(60,310,2,'0','0126600958'),(60,310,3,'0','0126543288'),(60,310,4,'0','0814791887'),(60,310,5,'0','vicky.nkuna@thlokomelo.co.za'),(60,310,8,'0','Thlokomelo Management (Pty) Ltd '),(60,310,9,'0','Victor Nkuna '),(60,310,10,'0','0126600958'),(60,310,11,'0','0126543288'),(60,310,12,'0','0814791887'),(60,310,13,'0','vicky.nkuna@thlokomelo.co.za'),(60,310,14,'0','60 Saxby avenue, Eldoraigne Centurion 0157'),(60,310,15,'0','P.O. BOX 7751, CENTURION 0046'),(60,310,17,'0','ESKOM HOLDINGS SOC LIMITED '),(60,310,18,'0','PHUMZILE MLANGENI'),(60,310,19,'0','0118003638'),(60,310,20,'0','0118003638'),(60,310,21,'0','0849511301'),(60,310,23,'0','phumzile.mlangeni@eskom.co.za'),(60,310,24,'0','Megawatt Park Maxwell Drive, Sandton, JHB '),(60,310,25,'0','P.O Box 1071 Johannesburg 2000'),(60,310,26,'0','1). Manipulation of approved CE 01 items to form part of main activity schedule \r\n2).Not using approved activity schedule to make progress payment  \r\n3.)inconsistent welding requirement and failure of welding works without substance\r\n4). The scope of works refer as (SAQCC and nothing to be done) were proposed by the engineers in order to comply with various standard that are relevant but were not part of original scope of works, The employer disputed to accept this scope as compensation events  \r\n'),(60,310,27,'0','ECC'),(60,310,28,'0',''),(60,310,29,'0','Duvha power station '),(60,310,30,'0','The adjudicator will be required rule if the employer is allowed to remove scope from approved CE to Main contractor\'s activity schedule.  To rule if the contractor can be paid full test and commissioning money when some CE are not yet completed.  To rule if the contractor in entitled to CE when employ request additional qualification after award of the contract.  To rule if the contractor is entitled to CE when he did additional scope which was not listed in the original scope of works but necessary for compliance purpose.    '),(60,310,31,'0','no one '),(60,310,32,'0','none '),(60,310,33,'0','829'),(60,310,35,'0','1'),(60,310,36,'0','4600060192 Assessment, designing, installation, testing, commissioning of fire systems at Duvha NMC building'),(60,320,1,'0','Déodat Duriez'),(60,320,2,'0','+33385903939'),(60,320,3,'0','+33 3 85 90 31 31'),(60,320,4,'0','+33620722914'),(60,320,5,'0','deodat.duriez@areva.com'),(60,320,8,'0','AREVA NP SAS'),(60,320,9,'0','Yves Lucas'),(60,320,10,'0','+33385903896'),(60,320,11,'0','+33 3 85 90 31 31'),(60,320,12,'0','+33614681792 '),(60,320,13,'0','yves.lucas@areva.com'),(60,320,14,'0','AREVA NP SAS - Etablissement de Saint-Marcel - Rue Louis Alphonse Poitevin 71380 Saint-Marcel'),(60,320,15,'0','AREVA NP SAS - Etablissement de Chalon/Saint-Marcel BP 40001 Saint Marcel – 71328 Chalon-sur-Saône CEDEX, France, for the attention of Mr Yves Lucas (SG_Replacement_KB_1-2@areva.com – Tel : +33 3 85 90 38 96 – Mobile: +33 6 14 68 17 92)'),(60,320,17,'0','ESKOM Holdings SOC Limited'),(60,320,18,'0','Justice Gumede / Roderick Beckmann'),(60,320,19,'0','+ 27 (0) 21 522 1200 / + 27 (0) 21 522 1156'),(60,320,20,'0',''),(60,320,21,'0',''),(60,320,23,'0','KOUSGR@eskom.co.za'),(60,320,24,'0','ESKOM, Koeberg Operation Unit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa\r\ngumedej@eskom.co.za / KOUSGR@eskom.co.za'),(60,320,25,'0','ESKOM Holdings SOC Limited, Registered Of-fice at Megawatt Park, Maxwell Drive, Sandton, Johannesburg\r\nBeckmaRM@eskom.co.za'),(60,320,26,'0','Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa.'),(60,320,27,'0','ECC'),(60,320,28,'0',''),(60,320,29,'0',' Koeberg Operation Unit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440'),(60,320,30,'0','AREVA NP intends to refer to Adjudicator a dispute on December 14th, 2017 at the latest. This dispute was notified by Contractor to both Employer and Project Manager on November 17th, 2017. The dispute concerns Project Manager’s decision, that the event concerning the reinforcements of the external gantries is not a compensation event. The Adjudicator will be required to decide whether this event is a compensation event.'),(60,320,31,'0','1. Avoidance of conflicts of interest (such as current employment or service contract with the Parties and their affiliates or having recently occupied a leading position within the Parties and their affiliates)'),(60,320,32,'0','2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international EPC projects, experience of NEC3 Engineering and Construction Contract)'),(60,320,33,'0','830'),(60,320,35,'0','1'),(60,320,36,'0','4600055123 Replacement of the Steam Generators at Koeberg NPS Units 1&2'),(60,327,1,'0','John le Riche'),(60,327,2,'0',''),(60,327,3,'0',''),(60,327,4,'0','0824190253'),(60,327,5,'0','john.leriche@stefstocks.com'),(60,327,8,'0','Stefanutti Stocks & Izazi JV - the Contractor'),(60,327,9,'0','John le Riche'),(60,327,10,'0','0115524200'),(60,327,11,'0','0866832560'),(60,327,12,'0','0824190253'),(60,327,13,'0','john.leriche@stefstocks.com'),(60,327,14,'0','Protec Park, Corner Zuurfontein Avenue and Oranjeriver Drive, Chloorkop, Kempton Park'),(60,327,15,'0',''),(60,327,17,'0','Eskom Holdings Limited - the Employer'),(60,327,18,'0','Jeffrey Mashele and Aubrey Mzobe'),(60,327,19,'0','0118006515'),(60,327,20,'0','0866017180'),(60,327,21,'0','0826861800'),(60,327,23,'0','MzobeAT@eskom.co.za'),(60,327,24,'0','Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,327,25,'0',''),(60,327,26,'0','Construction of all works relating to the Kusile Site Finishing'),(60,327,27,'0','ECC'),(60,327,28,'0',''),(60,327,29,'0','Kusile Power Station'),(60,327,30,'0','Numerous disputes have been notified by the Contractor under W1. The disputes can be grouped in two groups: Group one - access related delays, inclement weather and changes in law; Group two - various compensation events where the dispute relates to the assessment thereof. Please see attached letter dated 1 December 2017'),(60,327,31,'0','Nigel Andrews - Conflicted\r\nAndrew Baird - Unavailable\r\nChristoher Binnington - Conflicted\r\nPeter Higgins - Unavailable\r\nBruce Leech SC - Conflicted \r\nNigel Nilen - Unavailable\r\nRobert St Leger - Cannot establish contact\r\nPeter Thurlow - Cannot establish contact\r\n\r\nPlease see attached our letter dated 1 December 2017'),(60,327,32,'0','Kindly nominate two different adjudicators for the groups of disputes referred to under point 4 above. \r\n\r\nPlease see attached our letter dated 1 December 2017'),(60,327,33,'0','832'),(60,327,35,'0','1'),(60,327,36,'0','4600054179 Kusile Project Site Finishing '),(60,332,1,'0','Eugene Bredenkamp'),(60,332,2,'0','0861153822'),(60,332,3,'0',''),(60,332,4,'0','0834113939'),(60,332,5,'0','Eugene.bredenkamp@letab.co.za'),(60,332,8,'0','Letab Projects (Pty) Ltd'),(60,332,9,'0','Eugene Bredenkamp (CEO)'),(60,332,10,'0','0861153822'),(60,332,11,'0',''),(60,332,12,'0','0834113939'),(60,332,13,'0','Eugene.bredenkamp@letab.co.za'),(60,332,14,'0','685 Doornkloof Street\r\nRietvlei Ridge\r\nPretoria\r\n'),(60,332,15,'0','PO BOX 12532\r\nClub View 0014'),(60,332,17,'0','LogiMan (Pty) Ltd'),(60,332,18,'0','Krzysztof Szymczak (MD)'),(60,332,19,'0','0110119260'),(60,332,20,'0',''),(60,332,21,'0',''),(60,332,23,'0','kszymczak@logiman.co.za'),(60,332,24,'0','Block A, The Pivot\r\n3rd Floor 1 Montecasino Boulevard\r\nFourways\r\nJohannesburg\r\n'),(60,332,25,'0','Not known'),(60,332,26,'0','Subcontract works for the furnishing of labour and supervision, material and services for the Electrical Supply and Installation and rectification of defects during the warranty period for the Amandelbult Chrome Recovery Plant at the Anglo Platinum Concentrator Complex'),(60,332,27,'0','ECS'),(60,332,28,'0',''),(60,332,29,'0','Amandelbult, Limpopo, South Africa'),(60,332,30,'0','The principal contractor\'s entitlement to issue a final certificate for the works, and the subcontractor\'s contestation of the calculated amounts(including but not limited to contra charges, penalties and variation costs) reflected on the purported final certificate, delivered to the subcontractor on 16 October 2017.'),(60,332,31,'0','Mr Dave Stuart, Adv Patrick Lane SC'),(60,332,32,'0','The subcontractor had previously proposed Mr Peter Ramsden or Mr Bryan Westcott as adjudicator, but no agreement was reached. Mr Dave Stuart was also proposed, but the subcontractor accepts that he may be conflicted in this dispute. See attached letter from the subcontractor\'s attorneys of 5 December 2017.'),(60,332,33,'0','834'),(60,332,35,'0','1'),(60,332,36,'0','114-009-AM-049 ELECTRICAL SUPPLY AND INSTALLATION AMANDELBULT CHROME RECOVERY PLANT'),(60,333,1,'0','Chris Roos'),(60,333,2,'0','0210013465'),(60,333,3,'0','0865513368'),(60,333,4,'0','0842500249'),(60,333,5,'0','chrisr@chrisroos.com'),(60,333,8,'0','P & Sons Construction CC'),(60,333,9,'0','Mr. Petrus Saal (P&Sons), being the referring party.'),(60,333,10,'0','0215772750'),(60,333,11,'0','0215772750'),(60,333,12,'0','0731707538'),(60,333,13,'0','petrussaal@gmail.com'),(60,333,14,'0','Christopher Starke Rd, Atlantis Industria, Western Cape'),(60,333,15,'0','PO Box 956\r\nReygersdal\r\nAtlantis\r\n7352'),(60,333,17,'0','Western Cape Government, Transport and Public Works, Health Infrastructure'),(60,333,18,'0','Ms. Amanda Haarhof'),(60,333,19,'0','0214833376'),(60,333,20,'0','0214835339'),(60,333,21,'0',''),(60,333,23,'0','Amanda.Haarhof@westerncape.gov.za'),(60,333,24,'0','5th Floor, 9 Dorp Street, Cape Town 8001; Private Bag X9078, Cape Town 8000'),(60,333,25,'0','Private Bag x 9078, Cape Town, 8000'),(60,333,26,'0','Milnerton: Brooklyn Chest Hospital; General Maintenance and Repairs including Electrical and Mechanical (Ref: S026/2013-P033)'),(60,333,27,'0','ECC'),(60,333,28,'0',''),(60,333,29,'0','Milnerton'),(60,333,30,'0','The Contractor is placing the Employer’s Final Statement in dispute following the signing of the Final Statement as the Contractor became aware of certain entitlements for which he was not compensated for as well as certain adjustments made in the Final Statement, the nett result a shortfall of R585 731.31 (excluding VAT) being the difference between the Contractor’s final statement amount of R 683 266.24 and the amount of R97 534.24 (excluding VAT) due to the Contractor as indicated in the Employer’s Final Statement, dated 25/10/2017 by the Quantity Surveyor.'),(60,333,31,'0','No'),(60,333,32,'0','To reduce cost if there is such an implication should ideally be based in the Western Cape.'),(60,333,33,'0','836'),(60,333,35,'0','1'),(60,333,36,'0','0210013465, Advocate'),(60,336,1,'0','Gerrie Lindeque'),(60,336,2,'0','0118947656'),(60,336,3,'0','0118945786'),(60,336,4,'0','0837847437'),(60,336,5,'0','gerrie@lvhatt.co.za'),(60,336,8,'0','Actom Power Systems'),(60,336,9,'0','Ranesh Sharma'),(60,336,10,'0','0114308700'),(60,336,11,'0','0118879009'),(60,336,12,'0','0824408561'),(60,336,13,'0','ranesh.sharma@actom.co.za'),(60,336,14,'0','29 Eleventh Road, Kew, 2090'),(60,336,15,'0','Private Bag 1, Bramley, 2018'),(60,336,17,'0','Global Isolating CC'),(60,336,18,'0','Andre Riekert'),(60,336,19,'0','0118274148'),(60,336,20,'0','0118275996'),(60,336,21,'0','0832782289'),(60,336,23,'0','andre@groupelectrical.co.za'),(60,336,24,'0','34 Webber Road, Germiston, 1400'),(60,336,25,'0','PO Box 988, Germiston, 1400'),(60,336,26,'0','2x20 MVA Transformers 11/6.6kv on load tap changer, transport to site, offload and assemble both transformers. Exclude commissioning and testing.'),(60,336,27,'0','ECSC'),(60,336,28,'0',''),(60,336,29,'0','Cleveland'),(60,336,30,'0','Actom (Contractor) cancelled order with Global Isolating CC (Global)(subcontractor) in terms of clause 90.1 of the NEC agreement as it alleged that the employer (City Power) cancelled the contract with them.  \r\nGlobal disputes the right to cancel and opted to accept the repudiation of the agreement by ACTOM and subsequently cancelled the agreement.  Adjudicator must rule whether the Contractor cancelled the agreement lawfully or whether its conduct by cancelling the agreement amounted to a repudiation of the agreement and if so, the amount of compensation to be paid as damages.'),(60,336,31,'0','Not that the applicant is aware of'),(60,336,32,'0','The issue is of legal nature'),(60,336,33,'0','838'),(60,336,35,'0','1'),(60,336,36,'0','Upgrading of Cleveland Substation'),(60,337,1,'0','John le Riche'),(60,337,2,'0',''),(60,337,3,'0',''),(60,337,4,'0','0824190253'),(60,337,5,'0','John.leRiche@stefstocks.com'),(60,337,8,'0','Eskom Holdings Limited (Employer) '),(60,337,9,'0','Mr Jeffrey Mashele and Mr Aubrey Mzobe'),(60,337,10,'0',''),(60,337,11,'0','0866007319'),(60,337,12,'0','0136997140'),(60,337,13,'0','MzobeAT@eskom.co.za'),(60,337,14,'0',''),(60,337,15,'0',''),(60,337,17,'0','Stefanutti Stocks Roads and Earthworks IZAZI JV'),(60,337,18,'0','John le Riche'),(60,337,19,'0',''),(60,337,20,'0',''),(60,337,21,'0','0824190253'),(60,337,23,'0','John.leRiche@stefstocks.com'),(60,337,24,'0',''),(60,337,25,'0',''),(60,337,26,'0','1.	On or about 28 May 2013, Stefanutti Stocks & Izazi JV, an unincorporated joint venture between Stefanutti Stocks Roads and Earthworks, a division of Stefanutti Stocks (Pty) Limited and Izazi Mining Services (Pty) Limited (the “Contractor”) entered into a contract with Eskom Holdings Limited, (the “Employer”) for the construction of all works relating to the Kusile Site Finishing. The contract is based on the NEC3 Engineering and Construction Contract, June 2005 (ECC3) (with amendments June 2006).\r\n\r\n2.	Numerous disputes have been notified by the Contractor under W1.\r\n\r\n3.	In terms of the contract, the party intending to refer a dispute to adjudication, selects the adjudicator from a list provided in the Contract Data. We have contacted the persons identified on the list and they are either conflicted, unavailable or cannot be contacted. Several persons identified on the list also appear on the ICE-SA panel and we reproduce the list below for your information.\r\n\r\nAdjudicator	Response \r\nNigel Andrews	Conflicted \r\nAndrew Baird	Unavailable \r\nChristopher Binnington	Conflicted \r\nPeter Higgins	Unavailable\r\nBruce Leech SC	Conflicted\r\nNigel Nilen 	Unavailable\r\nRobert St. Leger	Cannot establish contact\r\nPeter Thurlow 	Cannot establish contact\r\n\r\n4.	There are many disputes (~60) which are to be referred to adjudication but which relate to similar issues. We request that you nominate an adjudicator to decide these disputes.\r\n\r\n5.	Attached to the form please also find copies of the relevant pages of the contract data.\r\n\r\n6.	Please contact us should you require any further information.\r\n\r\n7.	We await your response.\r\n\r\nYours faithfully\r\n'),(60,337,27,'0','ECC'),(60,337,28,'0',''),(60,337,29,'0','Kusile Power Station, Mpumalanga '),(60,337,30,'0','Whether or not a certain event constitutes a compensation event'),(60,337,31,'0',''),(60,337,32,'0',''),(60,337,33,'0','839'),(60,337,35,'0','1'),(60,337,36,'0','Kusile Proejct Site Finishing - COntract No 4600054179'),(60,358,1,'0','Edward Daryl Barske'),(60,358,2,'0','017 631 1899'),(60,358,3,'0','086 509 7356'),(60,358,4,'0','082 331 6037'),(60,358,5,'0','darylb@encore.secunda.co.za'),(60,358,8,'0','Encore Engineering Services (Pty) Ltd'),(60,358,9,'0','Edward Daryl Barske'),(60,358,10,'0','017 631 1899'),(60,358,11,'0','086 509 7356'),(60,358,12,'0','082 331 6037'),(60,358,13,'0','encore@secunda.co.za'),(60,358,14,'0','Portion 3 Rooipoort Farm, N17, Trichardt, 2300.'),(60,358,15,'0','P.O. Box 15117, Secunda, 2302.'),(60,358,17,'0','Proconics (Pty) Ltd'),(60,358,18,'0','Tobie Basson'),(60,358,19,'0','017 620 9653'),(60,358,20,'0','017 620 9601'),(60,358,21,'0','082 388 2554'),(60,358,23,'0','tobie.basson@proconics.co.za'),(60,358,24,'0','Cnr. Kruger dr. and Kiewiet str, Secunda, 2302'),(60,358,25,'0','P.O. Box 3291, Secunda, 2302'),(60,358,26,'0','Supply, fabricate and installation of piping including free issue control valves and instrumentation'),(60,358,27,'0','ECS'),(60,358,28,'0',''),(60,358,29,'0','Sasol Secunda secondary area Ash Plant'),(60,358,30,'0','The Subcontractor submitted an NCE due to a delay to access on site and the Contractor approved this CE.  The consequences were standing time and an extension of time for completion.  The Contractor rejected the Subcontractor\'s quotation and elected to do his own assessment.  The Subcontractor did not accept the Contractor\'s assessment and declared a dispute.  The Adjudicator will need to be able to decide on the correct assessment using the Shorter Schedule of Cost Components.'),(60,358,31,'0','NIL'),(60,358,32,'0','NIL'),(60,358,33,'0','845'),(60,358,35,'0','1'),(60,358,36,'0','PR1-5536_CN003_CON001 Mechanical and Piping Construction for Medium Term Vanadium Liquid Waste Handling Untit 03B'),(60,359,1,'0','Covec S.A. (Pty) Ltd'),(60,359,2,'0','0117068991'),(60,359,3,'0','0114631271'),(60,359,4,'0','0834800905'),(60,359,5,'0','andre.venter2008@yahoo.com'),(60,359,8,'0','Covec S.A. (Pty) Ltd'),(60,359,9,'0','Mr Andre Venter'),(60,359,10,'0','0117068991'),(60,359,11,'0','0114631271'),(60,359,12,'0','0834800905'),(60,359,13,'0','andre.venter2008@yahoo.com'),(60,359,14,'0','Curzon Place\r\nTumberry Office Park\r\n48 Grosvenor Road\r\nBryanston\r\nSandton, 2191'),(60,359,15,'0','PO Box 1507\r\nCramerview\r\n2060'),(60,359,17,'0','Afri-Devo (Pty) Ltd'),(60,359,18,'0','Mr Andrew Kesiamang'),(60,359,19,'0','053 8611514'),(60,359,20,'0','053 8611516'),(60,359,21,'0',''),(60,359,23,'0','andrew@afridevo.co.za'),(60,359,24,'0','65 Swansway\r\nHeuwelsig\r\nKimberley\r\n8301'),(60,359,25,'0','P O Box 1058\r\nKimberley\r\n8300'),(60,359,26,'0','See attached hereto the Statement of Claim'),(60,359,27,'0','ECS'),(60,359,28,'0',''),(60,359,29,'0',''),(60,359,30,'0','See attached hereto the Statement of Claim'),(60,359,31,'0','See attached hereto the Statement of Claim'),(60,359,32,'0','We request the Adjudicator to resolve the dispute as set out in the attached Statement of Claim, which identifies and delineates the cause of action in the relief sought.'),(60,359,33,'0','846'),(60,359,35,'0','1'),(60,359,36,'0','Mr Lombard : 0825571724'),(60,374,1,'0','Lucas Baars'),(60,374,2,'0','0116823862'),(60,374,3,'0',''),(60,374,4,'0','0784512606'),(60,374,5,'0','lucas@temiconstruction.co.za'),(60,374,8,'0','Gauteng Department of Infrustructure Development (DID)'),(60,374,9,'0','Lwandile Ntuli'),(60,374,10,'0','0114293613'),(60,374,11,'0',''),(60,374,12,'0','0769425045'),(60,374,13,'0','lwandile.ntuli@gauteng.gov.za'),(60,374,14,'0','16th Floor, 78 Fox Street, Marshaltown'),(60,374,15,'0','Private Bag X83, Marshaltown, 2107'),(60,374,17,'0','Temi Construction'),(60,374,18,'0','Lucas Baars'),(60,374,19,'0','0116823862'),(60,374,20,'0',''),(60,374,21,'0','0784512606'),(60,374,23,'0','lucas@temiconstruction.co.za'),(60,374,24,'0','Building 3\r\nBassonia Estate Office Park\r\nBassonia\r\n2016'),(60,374,25,'0','POBOX 82027\r\nSouthdale\r\n2135'),(60,374,26,'0','The work is to extend the existing clinic and to refurbish a section of the existing clinic'),(60,374,27,'0','ECC'),(60,374,28,'0',''),(60,374,29,'0','Etwatwa, Benoni'),(60,374,30,'0','We have had a ruling by the Project Manager approving two compensation events, we have now received a letter saying the client will reapprove these compensation event, we dispute that they are entitled to do so as we deem them approved'),(60,374,31,'0','None'),(60,374,32,'0','None'),(60,374,33,'0','848'),(60,374,35,'0','1'),(60,374,36,'0','DID44/11/2016 - Extension and Refurbishment of existing phillip Moyo CHC'),(60,413,1,'0','Michael van Rensburg'),(60,413,2,'0','013 752 5411'),(60,413,3,'0','013 752 5584'),(60,413,4,'0','0718954108'),(60,413,5,'0','michael@ljattorneys.co.za'),(60,413,8,'0','Norse Projects (Pty) Ltd'),(60,413,9,'0','Dieter Klesse'),(60,413,10,'0','083 631 5598'),(60,413,11,'0','013 752 3632'),(60,413,12,'0','083 631 5598'),(60,413,13,'0','dieter@norseprojects.co.za'),(60,413,14,'0','Number 23 Streak Street, Nelspruit, 1200'),(60,413,15,'0','P.O Box 1059, Nelspruit, 1200'),(60,413,17,'0','Eagle Spirit (Pty) Ltd'),(60,413,18,'0','Terrence Davhana'),(60,413,19,'0','079 636 0055 '),(60,413,20,'0','n/a'),(60,413,21,'0','079 636 0055'),(60,413,23,'0','info@eaglespirit.co.za'),(60,413,24,'0','number 5 Sapphire Street, Nirvana, Polokwane, Limpopo, 0699'),(60,413,25,'0','P.O Box 13404, Nelspruit, 1200'),(60,413,26,'0','Installation of ceilings and partitioning.'),(60,413,27,'0','CCSS'),(60,413,28,'0','n/a'),(60,413,29,'0','Nelspruit, Mpumalanga'),(60,413,30,'0','The dispute is in respect of the amount claimed by the sub-contractor in its final payment certificate and that which the contractor regards to be due.  The adjudicator will be required to consider the contractual rates and quantities, compensation events, previous payments received by the sub-contractor, and ultimately the amount which remains due to the sub-contractor.'),(60,413,31,'0','N/a'),(60,413,32,'0','N/a'),(60,413,33,'0','861'),(60,413,35,'0','1'),(60,413,36,'0','HETC163, University Of Mpumalanga'),(60,425,1,'0','Nelis Rautenbach'),(60,425,2,'0','0118204689'),(60,425,3,'0','0866859086'),(60,425,4,'0','0763405115'),(60,425,5,'0','cornelis.rautenbach@stefstocks.com'),(60,425,8,'0','Stefanutti Stocks E&I'),(60,425,9,'0','Kobus Hattingh'),(60,425,10,'0','0118204600'),(60,425,11,'0','0866859086'),(60,425,12,'0','0824108662'),(60,425,13,'0','kobus.hattingh@stefstocks.com'),(60,425,14,'0','176 Barbara Road\r\nElandsfontein\r\nSouth Africa\r\n'),(60,425,15,'0','Private Bag X2032\r\nIsando\r\n1600\r\nSouth Africa'),(60,425,17,'0','Murray & Roberts Power & Energy'),(60,425,18,'0','Rocky Booyzen'),(60,425,19,'0','0788939253'),(60,425,20,'0','0862066794'),(60,425,21,'0',''),(60,425,23,'0','rocky.booysen@murrob.com'),(60,425,24,'0','Douglas Roberts Centre\r\n22 Skeen Boulevard\r\nBedfordview\r\n2007\r\n'),(60,425,25,'0',''),(60,425,26,'0','Provision of Electrical & Instrumentation, Fire & Gas and Steam Tracing Site Work for Coal Tar Filtration (CTF) East Filter Press Project at Sasol, Secunda'),(60,425,27,'0','ECS'),(60,425,28,'0',''),(60,425,29,'0','Secunda'),(60,425,30,'0','The Subcontractor (Stefanutti Stocks E&I) notified the Contractor (Murray & Roberts) that the Subcontractor does not agree with the assessment of a compensation event (No 049). The quotation was for the extension of the planned completion date and associated costs. The Contractor assessed the value at Zero Costs.'),(60,425,31,'0','The contract identify three adjudicators, Adv. Gerrit Pretorius SG (Currently part of litigation between the Employer and subcontractor), Adv. Kevin Trisk SC (currently involved in an adjudication on this project, due date 13/06/2018) and Adv. John Myburg SC. \r\nThe Subcontractor proposed Adv Myburg, but was countered by the Contractor.\r\nThe Contractor and Subcontractor is at stalemate regarding the appointing of an adjudicator.'),(60,425,32,'0','Due to the time-line as stipulated in the Contract and the NEC3, the appointing of an Adjudicator needs to be done by Friday 18-May-2018, otherwise the Subcontractor might be time-barred from submitting the dispute.'),(60,425,33,'0','865'),(60,425,35,'0','1'),(60,425,36,'0','0630-CEP-SFS-CA-0001 CTF East Project'),(60,526,1,'0','Jean-Claude Onana'),(60,526,2,'0','011 8673090'),(60,526,3,'0','086 550 2016'),(60,526,4,'0','0782083430'),(60,526,5,'0','Jean.onana@isfgrp.co.za'),(60,526,8,'0','Jean-Claude Onana'),(60,526,9,'0','Jean-Claude Onana'),(60,526,10,'0','011 867 3090'),(60,526,11,'0','086 550 2016'),(60,526,12,'0','0782083430'),(60,526,13,'0','jean.onana@isfgrp.co.za'),(60,526,14,'0','177 Jan Smuts Avenue\r\nFirst Floor Lumley House \r\n2198'),(60,526,15,'0','177 Jan Smuts Avenue\r\nFirst Floor Lumley House\r\n2198'),(60,526,17,'0','Mbasa Tshombe'),(60,526,18,'0','Mbasa Tshombe'),(60,526,19,'0','011 891 6965'),(60,526,20,'0','011 891 6965'),(60,526,21,'0','060 983 2721'),(60,526,23,'0','Mbasa.Tshombe@gauteng.gov.za'),(60,526,24,'0','No 18 Rissik Street Mpophoma House 5th Floor Marshalltown-2000'),(60,526,25,'0','Private Bag X23\r\n'),(60,526,26,'0','Construction of the Community Health Facility for the Greenspark Clinic '),(60,526,27,'0','ECC'),(60,526,28,'0',''),(60,526,29,'0','Greenspark -Merafong Municipality'),(60,526,30,'0','The Labor rates form the tender stage was R 120 per day .However the municipal local labors rates is R 161 per day .\r\nThe Contractor has raised the compensation event for the change in rates.However the Client has not approved the payment within the NEC-3 required time frames '),(60,526,31,'0','None'),(60,526,32,'0','The Contractor would like Mr Reg Reynolds the previous Adjudicator on this Contract to be re appointed '),(60,526,33,'0','875'),(60,526,35,'0','1'),(60,526,36,'0','Greenspark Clinic-Design and Build New Clinic-DID 177/11/2015'),(60,529,1,'0','Dumani Madalane'),(60,529,2,'0','0730127245'),(60,529,3,'0','0867500998'),(60,529,4,'0','0730127245'),(60,529,5,'0','info@fthuto.co.za'),(60,529,8,'0','FumanaThuto'),(60,529,9,'0','Dumani Madalane'),(60,529,10,'0','0437839714'),(60,529,11,'0','0867500998'),(60,529,12,'0','0730127245'),(60,529,13,'0','info@fthuto.co.za'),(60,529,14,'0','14 Stewart Drive\r\nBerea\r\nEast London\r\n5214'),(60,529,15,'0','Postnet Suite 250\r\nPrivate Bag X10100\r\nEdenvale\r\n1610'),(60,529,17,'0','Eskom Holdings SOC '),(60,529,18,'0','Mvuyisi Mnyamana'),(60,529,19,'0','0437032779'),(60,529,20,'0',''),(60,529,21,'0','0735935015'),(60,529,23,'0','MnyamaM@eskom.co.za'),(60,529,24,'0','Sunilaws Office Park\r\nCorner Quenera Drive & Bonza Bay Road\r\nBeacon Bay\r\nEast London\r\n5205'),(60,529,25,'0','Private Bag X1\r\nBeacon Bay\r\nEast London\r\n5205'),(60,529,26,'0','n 29 September 2017, FumanaThuto (hereinafter referred to as “the Contractor”) and Eskom Holding Limited (hereinafter referred to as “the Employer”) concluded an agreement (hereinafter referred to as “the contract”) for a Panel Contract for All Categories of Electrification Connections within the Eastern Cape Operating Unit in the Distribution Business on an as and when required basis'),(60,529,27,'0','ECC'),(60,529,28,'0',''),(60,529,29,'0','Eastern Cape'),(60,529,30,'0','The disputes arose as a result of the Employer’s failure to reply to quotations within the time allowed.'),(60,529,31,'0','Andrew Baird, the matter was initially referred to him but he failed to decide the matter with the time stated in the contract. \r\n\r\nOn other matters referred to him, he did not act in a independently and impartially.'),(60,529,32,'0','This is a request for a replacement adjudicator to a matter that was previously referred but not decided. '),(60,529,33,'0','876'),(60,529,35,'0','1'),(60,529,36,'0','4600062455 ECOU Electrification 2017-19'),(60,539,1,'0','ALLARDYCE & PARTNERS '),(60,539,2,'0','0112342125'),(60,539,3,'0','0112342133'),(60,539,4,'0','0828702634'),(60,539,5,'0','kevin@allardyce.co.za'),(60,539,8,'0','ESKOM HOLDINGS SOC LTD'),(60,539,9,'0','ALAIN KUPAT'),(60,539,10,'0','0118004576'),(60,539,11,'0','0866006949'),(60,539,12,'0','0728642775'),(60,539,13,'0','KaputuA@eskom.co.za'),(60,539,14,'0','1 MAXWELL DRIVE \r\nMEGAWATT PARK, BLOCK BC\r\nSUNNINGHILL '),(60,539,15,'0',''),(60,539,17,'0','DHAHABU CONSULTING (PTY) LTD '),(60,539,18,'0','ARTHUR QUPHE '),(60,539,19,'0','0100031695'),(60,539,20,'0',''),(60,539,21,'0','0762209024'),(60,539,23,'0','aquphe@dhahabu.co.za'),(60,539,24,'0','COLLEGE HOUSE\r\n26 PETER PLACE \r\nBRYANSTON \r\n2191'),(60,539,25,'0',''),(60,539,26,'0','Provision of quantity surveying services for design, planning and supervision of a prototype design covering full quantity surveying services '),(60,539,27,'0','PSC'),(60,539,28,'0',''),(60,539,29,'0',''),(60,539,30,'0','The adjudicator is required to rule on the compensation event'),(60,539,31,'0',''),(60,539,32,'0','We kindly request that Christopher Binnington of Binnington Copeland & Association (Pty) Ltd be nominated as the adjudicator. '),(60,539,33,'0','880'),(60,539,35,'0','1'),(60,539,36,'0','4600063644'),(60,545,1,'0','Sadek Karrim'),(60,545,2,'0','0118020204'),(60,545,3,'0','0866674584'),(60,545,4,'0','0614974179'),(60,545,5,'0','karrim.sadek@gmail.com'),(60,545,8,'0','Makholi Trading'),(60,545,9,'0','Sadek Osman'),(60,545,10,'0','0118020204'),(60,545,11,'0','0866674584'),(60,545,12,'0','0824920370'),(60,545,13,'0','sadekosman@makholi.co.za'),(60,545,14,'0','Block D\r\nThe Braides\r\n113 Bowlings ave\r\nGallo Manor\r\nSandton\r\n'),(60,545,15,'0',' P o  Box 1857\r\nKelvin\r\n2054'),(60,545,17,'0','Department of Infrastucture Development Gauteng'),(60,545,18,'0','Edward Mokoena'),(60,545,19,'0','0767902104'),(60,545,20,'0',''),(60,545,21,'0','0767902104'),(60,545,23,'0','Edward.Mokoena2@gauteng.gov.za'),(60,545,24,'0','2nd Floor\r\n18 Rissik Street\r\nJohannesburg'),(60,545,25,'0','Private Bag X83\r\nMarshalltown\r\n2157'),(60,545,26,'0','Construction of new driver learner testing station for Gauteng Department of Roads and Transport'),(60,545,27,'0','ECC'),(60,545,28,'0',''),(60,545,29,'0','Sebokeng, zone 7'),(60,545,30,'0','The value of measured works on certificate 29 issued by employer,,reversal of approved compensation events and the changes to the scope of works'),(60,545,31,'0','Mr Andrew Baird rejected by employer citing conflict of interest\r\nMr Joseph Keogh rejected by employer citing lack of experience\r\nMr Chris Binnington rejected by contractor citing conflict of interest\r\n'),(60,545,32,'0',''),(60,545,33,'0','882'),(60,545,35,'0','1'),(60,545,36,'0','Contract no DID 182/02/2015 Construction of New Driver Learner Testing Centre'),(60,548,1,'0','Winston Buckley'),(60,548,2,'0','0314677847'),(60,548,3,'0','0314670578'),(60,548,4,'0','0824554159'),(60,548,5,'0','winston@electrite.co.za'),(60,548,8,'0','Eskom Holdings SOC Limited (reg no 2002/015527/06)'),(60,548,9,'0','Anita Filtane'),(60,548,10,'0','0312796421'),(60,548,11,'0','0865665520'),(60,548,12,'0','0824525057'),(60,548,13,'0','FiltanAN@eskom.co.za'),(60,548,14,'0','1 Langford Road\r\nWestville\r\n3630'),(60,548,15,'0','1 Langford Road\r\nWestville\r\n3630'),(60,548,17,'0','Henque 2912cc t/as Electrite '),(60,548,18,'0','Winston Buckley'),(60,548,19,'0','0314677847'),(60,548,20,'0','0314670578'),(60,548,21,'0','0824554159'),(60,548,23,'0','lectrite@mweb.co.za'),(60,548,24,'0','39 Franconia Place\r\nBluff\r\nDurban\r\n4052'),(60,548,25,'0','P.O.Box 21764\r\nBluff\r\n4036'),(60,548,26,'0','Electrical construction services in order to electrify a rural village of Emambedweni in the Stanger KZN region.\r\nElectrite were issued with a task order by Eskom in order to carry out the above construction work.'),(60,548,27,'0','ECC'),(60,548,28,'0',''),(60,548,29,'0','Stanger KZN'),(60,548,30,'0','We need the contract rules applied in this instance - especially regarding interest due to late payment as well as the correct BOQ being used.\r\nRules concerning materials costs already paid for by Eskom - why are these now being deducted after the contractor was asked by Eskom to leave site prior to all of the works being completed. This matter has been unresolved since 2014'),(60,548,31,'0','None that I am aware of'),(60,548,32,'0','Kindly allow Shantonette Naidoo of the ECA (KZN) to be included in this process (if possible)'),(60,548,33,'0','883'),(60,548,35,'0','1'),(60,548,36,'0','4600049178'),(60,553,1,'0','Mohlomi Matlala'),(60,553,2,'0','0125410193'),(60,553,3,'0','0862357402'),(60,553,4,'0','0615441028'),(60,553,5,'0','mohlomi@chichigroup.co.za'),(60,553,8,'0','Chichi Group (Pty)Ltd'),(60,553,9,'0','mohlomi@chichigroup.co.za'),(60,553,10,'0','0125410193'),(60,553,11,'0','0862367402'),(60,553,12,'0','0615441028'),(60,553,13,'0','mohlomi@chichigroup.co.za'),(60,553,14,'0','12 Piet Rautenbach Street \r\nRosslyn\r\nPretoria\r\n0182'),(60,553,15,'0','12 Piet Rautenbach Street \r\nRosslyn\r\nPretoria\r\n0182'),(60,553,17,'0','Eskom Rotek Industries SOC Ltd'),(60,553,18,'0','Andell Kannemeyer'),(60,553,19,'0','0136997392'),(60,553,20,'0',''),(60,553,21,'0','0763012327'),(60,553,23,'0','Kannema@eskom.co.za'),(60,553,24,'0','Rosland Office Park\r\nLower Germiston Road\r\nRosherville'),(60,553,25,'0',''),(60,553,26,'0','Supply and delivery of cables at Kusile Power Station'),(60,553,27,'0','2'),(60,553,28,'0',''),(60,553,29,'0','Kusile Power Station'),(60,553,30,'0','The Adjudicator is required to rule on CE’s that the Purchaser has already accepted and requested quotations.  The Purchaser then sending correspondence rejecting the CE’s when he had already being notified of his failure to reply.\r\n'),(60,553,31,'0',''),(60,553,32,'0',''),(60,553,33,'0','884'),(60,553,35,'0','1'),(60,553,36,'0','2.SBBY/SC0602  SUPPLY AND DELIVERY OF CABLES AT KUSILE POWERSTATION'),(60,554,1,'0','Déodat DURIEZ'),(60,554,2,'0','+33385903939'),(60,554,3,'0','+33385903131'),(60,554,4,'0','+33620722914'),(60,554,5,'0','deodat.duriez@framatome.com'),(60,554,8,'0','FRAMATOME'),(60,554,9,'0','Arnaud LANGLOIS'),(60,554,10,'0','+27(0)634074458'),(60,554,11,'0',''),(60,554,12,'0','+33(0)6 14 68 17 80'),(60,554,13,'0','arnaud.langlois@framatome.com'),(60,554,14,'0','Framatome - Etablissement de Chalon/Saint-Marcel \r\nRue Louis Alphonse Poitevin 71380 Saint-Marcel\r\nFrance'),(60,554,15,'0','Framatome - Etablissement de Chalon/Saint-Marcel \r\nBP 40001 Saint Marcel – 71328 CHALON SUR SAONE CEDEX\r\nFrance'),(60,554,17,'0','ESKOM Holdings SOC Limited'),(60,554,18,'0','Justice Gumede / Roderick Beckmann'),(60,554,19,'0','+ 27 (0) 21 522 1156 / + 27 (0) 21 522 1200'),(60,554,20,'0',''),(60,554,21,'0',''),(60,554,23,'0','gumedej@eskom.co.za'),(60,554,24,'0','ESKOM, Koeberg Operation\r\nUnit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa\r\nBeckmaRM@eskom.co.za /  gumedej@eskom.co.za / KOUSGR@eskom.co.za '),(60,554,25,'0','ESKOM, Koeberg Operation\r\nUnit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa\r\nBeckmaRM@eskom.co.za /  gumedej@eskom.co.za / KOUSGR@eskom.co.za '),(60,554,26,'0','Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa. The Works comprise the design, manufacture, transportation, installation and commissioning of six (6) replacement steam generators together with the specified engineering studies and safety analysis works '),(60,554,27,'0','ECC'),(60,554,28,'0','Option A'),(60,554,29,'0','Koeberg Nuclear Power Station unit 1 and unit 2'),(60,554,30,'0','The Contractor notified on November 13th, 2018  the Employer (C/E 4038) and the Project Manager (C/E 4039) of Dispute with respect to Project Manager’s decision on the Event notified by the Contractor concerning the Change in Definition to Key Dates 2, 14 and 24\r\n\r\nThe Adjudicator must be available in the coming weeks to decide the case with respect to our contract.\r\n\r\n•	Notification of dispute: November 13th, 2018\r\n•	Referral to Adjudication: December 11th, 2018\r\n•	Submission of additional information: January 8th, 2019\r\n•	Adjudicator’s decision: February 5th, 2019\r\n\r\nWe do not believe that travelling to/within South-Africa is necessary to settle the dispute. \r\n'),(60,554,31,'0','The nominated Adjudicator must confirm that he has no conflict of interest with the parties\r\n'),(60,554,32,'0','FRAMATOME requests the Chairman of ICE-SA to nominate within four days of this request (November 30th, 2018) one suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator for the dispute, based on factors which include:\r\n\r\n1. Avoidance of conflicts of interest (such as current employment or service contract with the Parties and their affiliates or having recently occupied a leading position within the Parties and their affiliates)\r\n2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international EPC projects, experience of NEC3 Engineering and Construction Contract, experience of time schedule management issues)\r\n\r\nBased on the curriculum vitae given in the ICE-SA Panel, and taking into account the nature of our\r\nactivity (EPC project in Energy sector), we identify the 3 following adjudicators, in order of preference:\r\n\r\n(1) Terence Mahon, \r\n(2) Peter Odell and \r\n(3) Reginald Reynolds.\r\n'),(60,554,33,'0','886'),(60,554,35,'0','1'),(60,554,36,'0','n°4600055123/5 Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2'),(60,564,1,'0','Esme Fourie'),(60,564,2,'0','0210013467'),(60,564,3,'0',''),(60,564,4,'0','0793212293'),(60,564,5,'0','esme.fourie@chrisroos.com'),(60,564,8,'0','P & SONS CC'),(60,564,9,'0','Petrus Saal'),(60,564,10,'0','0215774870'),(60,564,11,'0',''),(60,564,12,'0','0824917147'),(60,564,13,'0','petrussaal@gmail.com'),(60,564,14,'0',''),(60,564,15,'0','PO Box 956, Reygersdal, Atlantis, 7352'),(60,564,17,'0','Department of Transport and Public Works of the Western Cape Government'),(60,564,18,'0','Zaahier Ahmed'),(60,564,19,'0','0214838959'),(60,564,20,'0',''),(60,564,21,'0',''),(60,564,23,'0','zaahier.ahmed@westerncape.gov.za'),(60,564,24,'0','9 Dorp Street, Cape Town, 8000'),(60,564,25,'0',''),(60,564,26,'0','Work Package NO. 015: Malmesbury Swartland Hospital - General repairs and upgrade per correspondence of offer and acceptance REF: WH/21/537721 received from The Western Cape Department of Public Works dated 14/03/2016.'),(60,564,27,'0','ECC'),(60,564,28,'0',''),(60,564,29,'0','Swartland Hospital, Malmesbury, Western Cape'),(60,564,30,'0','The Claimant is entitled to recover and be reimbursed by the Respondent in terms of damages caused by the fire at the site in the VAT Excl. sum of R1,783,185.74 (one million seven hundred eighty three thousand, one hundred eighty five and seventy four cents) with Mora interest from the time that the payment became due, such amount consisting of retention monies deducted the value of Claimant\'s plant and materials which remained on site; standing time; and the demobilizing costs. '),(60,564,31,'0',''),(60,564,32,'0',''),(60,564,33,'0','889'),(60,564,35,'0','1'),(60,564,36,'0','Framework Contract Work Package S024/13-P015'),(60,572,1,'0','Esme Fourie'),(60,572,2,'0','0210013467'),(60,572,3,'0','0865513368'),(60,572,4,'0','0614502547'),(60,572,5,'0','esme.fourie@chrisroos.com'),(60,572,8,'0','Develex 818 CC t/a BRD Construction (Subcontractor)'),(60,572,9,'0','Bulla van der Merwe'),(60,572,10,'0','051 434 1238'),(60,572,11,'0',''),(60,572,12,'0','0824136692'),(60,572,13,'0','bulla@brdgroup.co.za'),(60,572,14,'0','12 Pat Mullin Street; Hamilton; Bloemfontein; 9300'),(60,572,15,'0','P.O. Box 26304; Langenhoven Park; Bloemfontein; 9331'),(60,572,17,'0','Maziya General Services CC (Contractor)'),(60,572,18,'0','Quintin du Buisson'),(60,572,19,'0','011 766 1751'),(60,572,20,'0',''),(60,572,21,'0',''),(60,572,23,'0','quintin@maziyagroup.co.za'),(60,572,24,'0','728 Dame Street; Hamburg; Roodepoort'),(60,572,25,'0','P.O. Box 7059; Cresta, 2118  n'),(60,572,26,'0','The Contractor concluded a “Subcontractor Agreement” signed on 17 March 2017 with the Subcontractor in terms of which the Subcontractor would to carry out the manufacturing of structural steel segments in terms of the Construction of a new ESKOM Generator Services Workshop (hereinafter “the Works”). '),(60,572,27,'0','ECS'),(60,572,28,'0',''),(60,572,29,'0','Johannesburg'),(60,572,30,'0','The inaction of the Contractor in having failed to duly implement the Termination procedures specifically relating to final payment in accordance with NEC 3 2005 Clause 93.1, which includes, the Payment of Defined Costs reasonably incurred in expectation of completing the whole of the subcontract works.'),(60,572,31,'0','Any persons with a conflict of interest with regards to the dispute or parties involved in the dispute.'),(60,572,32,'0','Adjudicator should have sufficient experience in adjudicating in terms of NEC 3 agreements. \r\nNote that the only Contract Data supplied to the Subcontractor is the one page \"Data for Option W1\" included in uploaded documentation. '),(60,572,33,'0','890'),(60,572,35,'0','1'),(60,572,36,'0','Subcontractor Agreement'),(60,578,1,'0','Sibusiso Nondoda'),(60,578,2,'0','+27475357476 '),(60,578,3,'0','+27873504469'),(60,578,4,'0','+27603206185 '),(60,578,5,'0','projects@dpmelectrical.co.za'),(60,578,8,'0','DP Madalane Electrical CC'),(60,578,9,'0','Sibusiso Nondoda'),(60,578,10,'0','+27475357476 '),(60,578,11,'0','+27873504469'),(60,578,12,'0','+27603206185 '),(60,578,13,'0','projects@dpmelectrical.co.za'),(60,578,14,'0','9 Xina Street, Ikwezi Extension, Mthatha, 5100'),(60,578,15,'0','PO Box 189, Mthatha, 5100'),(60,578,17,'0','Eskom Holdings SOC'),(60,578,18,'0','Odwa Ngcebetsha'),(60,578,19,'0','+27437035708'),(60,578,20,'0','+27865387862'),(60,578,21,'0','+27832480512'),(60,578,23,'0','NgcebeO@eskom.co.za'),(60,578,24,'0','Sunilaws Office Park, corner of Bonza Bay Road and Quenera Drive, Beacon Bay, East London'),(60,578,25,'0','Private Bag X1, Beacon Bay, 5205'),(60,578,26,'0','Scope of Work: To proceed with the reticulation and connection of 541 households as part of Elliotdale Rural Ph6 electrifcation project 2018/19. '),(60,578,27,'0','ECC'),(60,578,28,'0',''),(60,578,29,'0','Elliotdale, Eastern Cape'),(60,578,30,'0','Whether a quotation submitted by the Contractor for excavating rock, auger and compressor holes is treated as having been accepted in terms of clause 62.6.'),(60,578,31,'0','M Maynard - conflicted '),(60,578,32,'0','Despite numerous requests, the Employer/Project Manager has failed, refused or neglects to give the Contractor a signed copy of the signed contract. Consequently. the Contractor is not in possession of the true copy of the said contract. The Employer did this to another Contractor who referred a dispute to adjudication, when the adjudicator requested the contract it was produced with 2 days. This is just a tactic to frustrate the Contractor\r\n\r\nThe Contractor only has a copy of the unsigned contract and has attached the Contract Data thereof. '),(60,578,33,'0','893'),(60,578,35,'0','1'),(60,578,36,'0','4600062455 and Elliotdale Rural Ph 6 (C.DS02572)'),(60,582,1,'0','Monyaba Thomas Makgae'),(60,582,2,'0','0764993447'),(60,582,3,'0',''),(60,582,4,'0','0764993447'),(60,582,5,'0','thomas@kokota.co.za'),(60,582,8,'0','Kokota Holdings (Pty) Ltd'),(60,582,9,'0','Monyaba Thomas Makgae'),(60,582,10,'0','0764993447'),(60,582,11,'0',''),(60,582,12,'0','0764993447'),(60,582,13,'0','thomas@kokota.co.za'),(60,582,14,'0','43 Birchwood Court\r\nMontrose Street\r\nMidrand\r\n1686'),(60,582,15,'0','43 Birchwood Court\r\nMontrose Street\r\nMidrand\r\n1686'),(60,582,17,'0','Eskom SOC'),(60,582,18,'0','Fikile Segole (Executive Manager) and Sipho Dlamini (Project Manager)'),(60,582,19,'0','Fikile: 0833246976 and Sipho: 0839500969'),(60,582,20,'0','0118006475'),(60,582,21,'0','Fikile: 0833246976 and Sipho: 0839500969'),(60,582,23,'0','SegoleFP@eskom.co.za'),(60,582,24,'0','Eskom Building\r\n204 Smit Street\r\nBraamfontein\r\n\r\n\r\n'),(60,582,25,'0','Eskom Building\r\n204 Smit Street\r\nBraamfontein\r\n'),(60,582,26,'0','For the removal of only incandescent light bulbs and the replacement with Compact Florescent Lamps (CFL) bulbs within GOU.'),(60,582,27,'0','Other'),(60,582,28,'0',''),(60,582,29,'0','Various Sites (Section 4 of the contract)'),(60,582,30,'0','The Employer Terminated the contract on the 21 Sep 2018 by citing Reason number 5. At Termination, the Contractor had only installed approximately 176803 CFL (Compact Fluorescent Lights) in quantities which is less than what is stated in the contract in section 4 of the executed contract. This quantity herein excludes the damaged and stolen lamps.\r\n\r\nIn accordance with 92.3, the Contractor claims 5% of the forecast amount due which is 5% of outstanding 619 300 CFL in quantity in accordance with section 4 of the executed contract. The Employer did not reject this claim within seven days as is prescribed by clause 50.3, and now recently in a letter dated the 18th Dec 2018 stated its intentions to approve less amount in full negligence to section 4 of the contract. And secondly, the Employer applies the Z clause (Z9) to their suitability despite it being Employer who terminated the contract without reasons except just saying Reason 5. It is the contractor\'s contention that Employer\'s application of Z9 has neglected common law as it would apply in contracts and this is also in negligence of mutual co-operation cited in 10.1.'),(60,582,31,'0','Anyone conflicted anyhow.'),(60,582,32,'0','If by all means, I am inaccessible for what so ever reason may be, I could be contacted on this:\r\n(1) galeleomt@gmail.com \r\n(2) and as well as 0609768163'),(60,582,33,'0','896'),(60,582,35,'0','1'),(60,582,36,'0','4600062117'),(60,590,1,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services '),(60,590,2,'0','011 551 1670'),(60,590,3,'0','086 690 6014'),(60,590,4,'0','072 273 5133 '),(60,590,5,'0','kristen@cdvlaw.co.za'),(60,590,8,'0','Eskom Holdings SOC Limited'),(60,590,9,'0','Kgolofelo Nkwana and Tembakazi Mgaguli'),(60,590,10,'0','(011) 800 8111​(office line) and (013) 699 7059 (Tembakazi)'),(60,590,11,'0','+27 800 4299'),(60,590,12,'0','073 364 8624 (Tembakazi Mgaguli)'),(60,590,13,'0','mgaguIT@eskom.co.za'),(60,590,14,'0','Group Capital Division\r\nMegawatt Park\r\nMaxwell Drive\r\nSandton \r\nJohannesburg'),(60,590,15,'0','PO Box 1091\r\nJohannesburg​\r\n2001'),(60,590,17,'0','Hlanganani Protection Services (Pty) Ltd'),(60,590,18,'0','KJ Mulaudzi'),(60,590,19,'0','011 309 7310'),(60,590,20,'0','011 309 7311'),(60,590,21,'0','011 309 7310'),(60,590,23,'0','kristen@cdvlaw.co.za'),(60,590,24,'0','9 Pomeroy Avenue\r\nLanglaagte\r\n2102 (Head Office)'),(60,590,25,'0','PO Box 60171\r\nLanlaagte \r\n2102'),(60,590,26,'0','Hlanganani Protection Service (Pty) Ltd provided security services to Eskom Holdins SOC Ltd commencing on 1 October 2015 in terms of the NEC3 Term Services Contract signed on or about 10 September 2015 in respect of the Kusile Power Station Project.'),(60,590,27,'0','1'),(60,590,28,'0',''),(60,590,29,'0','Kusile Power Station, Mpumalanga'),(60,590,30,'0','A dispute has arisen between the parties in accordance with the dispute notice attached to this application.  Hlanganani Protection Services (Pty) Ltd disputes that Eskom Holdings SOC Ltd can unilaterally suspend the NEC3 Term Service Contract and/or reinstate same for a service period that differs from that provided in the Contract Data and/or can unilaterally vary the Service Period, in relation to that period provided from in the Contract Data. The dispute has not been resolved and the parties require an adjudicator to make a determination in regard thereto.\r\n'),(60,590,31,'0','In terms of the provisions of the NEC3 Term Service Contract, the parties agreed to a Panel of Adjudicators from which an adjudicator must be nominated. This document is being submitted herewith.'),(60,590,32,'0','Hlanganani Protection Services (Pty) Ltd has requested either Christopher Binnington, Bruce Leech or Nigel Andrews to be nominated as the adjudicator over this matter in accordance with the panel of adjudicators. Eskom Holdings SOC Limited did not respond to the notice of dispute nor did it elect an adjudicator to be nominated over the matter. Therefore the parties have not reached an agreement on the nomination of an adjudicator.'),(60,590,33,'0','904'),(60,590,35,'0','1'),(60,590,36,'0','NEC3 TERM SERVICE CONTRACT (TSC3) 4600058065'),(60,592,1,'0','Kate Daniels'),(60,592,2,'0','010 597 9932'),(60,592,3,'0',''),(60,592,4,'0','082 854 4371'),(60,592,5,'0','kate.daniels@allenovery.com'),(60,592,8,'0','ABB South Africa (Pty) Ltd'),(60,592,9,'0','Bobby Barua'),(60,592,10,'0','010 202 6131'),(60,592,11,'0',''),(60,592,12,'0','083 276 3067'),(60,592,13,'0','bobby.barua@za.abb.com'),(60,592,14,'0','2 Lake Road, Longmeadow Business Estate (North), Modderfontein'),(60,592,15,'0',''),(60,592,17,'0','City Power Johannesburg SOC Ltd'),(60,592,18,'0','Mashudu Monyai'),(60,592,19,'0',''),(60,592,20,'0',''),(60,592,21,'0',''),(60,592,23,'0','mmonyai@citypower.co.za'),(60,592,24,'0','40 Heronmere Road, Reuven, Johannesburg'),(60,592,25,'0',''),(60,592,26,'0','ABB concluded a contract with City Power on 8 May 2015 for certain work to be undertaken at the Pennyville 88Kv switching station'),(60,592,27,'0','ECC'),(60,592,28,'0',''),(60,592,29,'0','Johannesburg, Gauteng'),(60,592,30,'0','The adjudicator is required to rule on various compensation events'),(60,592,31,'0',''),(60,592,32,'0','The person best suited to adjudicate is an electrical engineer with construction experience, in the alternative a civil engineer with experience in the sub station and power line construction.\r\n\r\nABB\'s preference is a civil engineer with experience in sub station and power line construction.'),(60,592,33,'0','908'),(60,592,35,'0','1'),(60,592,36,'0','Kate Daniels 082 854 4371'),(60,604,1,'0','Déodat DURIEZ, Contract Manager'),(60,604,2,'0','+33385903939 '),(60,604,3,'0','+33385903131'),(60,604,4,'0','+33620722914'),(60,604,5,'0','deodat.duriez@framatome.com'),(60,604,8,'0','Framatome'),(60,604,9,'0','Arnaud Langlois, Overall Project Manager'),(60,604,10,'0','+27 (0) 634 074 458'),(60,604,11,'0',''),(60,604,12,'0','+ 33 (0) 614 681 780'),(60,604,13,'0','arnaud.langlois@framatome.com'),(60,604,14,'0','Framatome - Etablissement Chalon Sully\r\n4 Rue Thomas Dumorey - BP 40276 - 71107 Chalon-sur-Saône Cedex - France - Tél : +33 (0)3 85 90 34 93 - Fax : +33 (0)3 85 90 34\r\n00\r\n'),(60,604,15,'0','Framatome \r\nTour AREVA - 92084 Paris La Défense cedex - France - Téléphone : +33 (0)1 34 96 60 00 - Fax : + 33 (0)1 34 96 81 87\r\n'),(60,604,17,'0','ESKOM'),(60,604,18,'0','Justice Gumede / Roderick Beckmann'),(60,604,19,'0','+ 27 (0) 21 522 1200 / + 27 (0) 21 522 1156'),(60,604,20,'0',''),(60,604,21,'0',''),(60,604,23,'0','GumedeJ@eskom.co.za'),(60,604,24,'0','ESKOM, Koeberg Operation\r\nUnit, R27 Off West Coast Road Melkbosstrand Western Cape, Private Bag X10 Kernkrag 7440\r\nSouth Africa, Email: gumedej@eskom.co.za and KOUSGR@eskom.co.za – Tél: + 27 (0) 21 522 1200\r\n'),(60,604,25,'0','ESKOM Holdings SOC Limited, Registered Of-fice\r\nat Megawatt Park, Maxwell Drive, Sandton, Johannesburg, Tel: + 27 (0) 21 522 1156,\r\nBeckmaRM@eskom.co.za\r\n'),(60,604,26,'0','Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa.\r\n'),(60,604,27,'0','ECC'),(60,604,28,'0',''),(60,604,29,'0','Koeberg Nuclear Power Station, Unit 1 and 2 in South Africa'),(60,604,30,'0','The redress sought by FRAMATOME is to have his last quotation deemed accepted (following an\r\ninaction of the Project Manager) or to have the incorrect assessment of the impact of the changed\r\nKey Dates 2, 14, 24 on other Key Dates, Sectional Completion Dates and Prices made by the Project\r\nManager (action) redressed by the Adjudicator.\r\n'),(60,604,31,'0','FRAMATOME as Contractor requests the Chairman of ICE-SA, the joint division (formerly named the Joint\r\nCivils Division) of the Institution of Civil Engineers (ICE) and of the South African Institution\r\nof Civil Engineering (SAICE) to nominate within four days of this request (April 12th , 2019)\r\none suitable person from the ICE-SA Panel of NEC Adjudicators who will act as Adjudicator\r\nfor the dispute, based on factors which include:\r\n1. Avoidance of conflicts of interest (such as current employment or service contract with the\r\nParties and their affiliates or having recently occupied a leading position within the Parties\r\nand their affiliates)\r\n2. Availability (within the next two or three months)\r\n3. Experience of Adjudicator in relation to the disputes (experience of large complex international\r\nEPC projects, experience of NEC3 Engineering and Construction Contract, experience\r\nof time schedule management issues)\r\n'),(60,604,32,'0','Since he is familiar with the first dispute, we suggest, if he agrees and is available, that you\r\nnominate (1) Terence Mahon to decide on this second dispute (assessment of the compensation\r\nevent) which is intimately linked with the first one (determination of the compensation\r\nevent) from which he has gained an extensive background knowledge through his first\r\nAdjudication.\r\nShould he be unavailable or not willing to decide on this new dispute, based on the curriculum vitae\r\ngiven in the ICE-SA Panel, and taking into account the nature of our activity (EPC project in\r\nEnergy sector), we have identified two alternative adjudicators, in order of preference: (2) Peter\r\nOdell and (3) Reginald Reynolds.\r\n'),(60,604,33,'0','928'),(60,604,35,'0','1'),(60,604,36,'0','Contract 4600055123/5 fo the replacement of the Steam Generators at Koeberg Nuclear Power Station, Units 1&2'),(60,606,1,'0','Luke Rennie '),(60,606,2,'0','012 431 2480'),(60,606,3,'0','086  632 4284'),(60,606,4,'0','084 400 7276'),(60,606,5,'0','luke@hahnlaw.co.za'),(60,606,8,'0','Eskom Holdings Limited (SOC) '),(60,606,9,'0','Tshilidzi Nemakonde'),(60,606,10,'0','013 296 3111'),(60,606,11,'0','086 243 7566'),(60,606,12,'0','076 187 8428'),(60,606,13,'0','nemakot@eskom.co.za'),(60,606,14,'0','Megawatt Park \r\nMaxwell Drive \r\nSunninghill\r\nSandton\r\nJohannesburg '),(60,606,15,'0','PO Box 1091\r\nJohannesburg \r\n2001'),(60,606,17,'0','Tsepo-Themba Engineering '),(60,606,18,'0','Derick van den Berg '),(60,606,19,'0','011 763 8062'),(60,606,20,'0','086 609 9995'),(60,606,21,'0','083 652 2712'),(60,606,23,'0','d.vdberg@tsepho-themba.co.za'),(60,606,24,'0','Federal Industrial Park \r\n138 Albertina Sisulu Road \r\nManufacta\r\nRoodepoort \r\nJohannesburg '),(60,606,25,'0','PO Box 3159\r\nWilropark\r\n1731'),(60,606,26,'0','The installation of a fire protection system at Hendrina Power Station '),(60,606,27,'0','ECC'),(60,606,28,'0',''),(60,606,29,'0','Hendrina Power Station '),(60,606,30,'0','The adjudicator will be required to rule on a dispute that centres and arises from a reduction in scope due to a change of the boundaries at the interface between the Fire Protection System, constructed by the Claimant, and the Fire Detection System constructed by another of the Employer’s contractors.\r\nOn 19 February 2019 the Employer requested the Contractor to reduce the scope of the works.Various correspondence was exchanged between the parties relating to the quantification of the reduction of scope.\r\nDespite the afore-mentioned communications, the parties could not agree on the quantification of reducing the scope.\r\nOn 5 April the Contractor lodged a dispute regarding the Electrical Scope.\r\n\r\n'),(60,606,31,'0',''),(60,606,32,'0','Please take note that we did not upload the NEC 3 contract due to it being over the 8MB upload threshold. If same will be required please send an email requesting the contract to: luke@hahnlaw.co.za '),(60,606,33,'0','929'),(60,606,35,'0','1'),(60,606,36,'0','4600044608-NEC 3 Engineering and Construction Contract '),(60,609,1,'0','Derrick Thabethe'),(60,609,2,'0','N/A'),(60,609,3,'0','0866 148465'),(60,609,4,'0','083 473 1141'),(60,609,5,'0','thabethesd@gmail.com'),(60,609,8,'0','Joey\'s Engineering Trade cc(Reg NO: 2010/09434/23)'),(60,609,9,'0','Mr Fabian Scott'),(60,609,10,'0','N/A'),(60,609,11,'0','N/A'),(60,609,12,'0','083 351 3838'),(60,609,13,'0','joeysengineering@gmail.com'),(60,609,14,'0','55A Ogle Road, \r\nWentworth, \r\nDURBAN, 4052'),(60,609,15,'0','As Above'),(60,609,17,'0','Eskom Holding SOC Ltd'),(60,609,18,'0',' Ms Leena Ramprsad'),(60,609,19,'0','011-800 5190'),(60,609,20,'0','08660 2938'),(60,609,21,'0','076 900 4786'),(60,609,23,'0','RamprsL@eskom.co.za'),(60,609,24,'0','Megawatt Park D2Y31, \r\nMaxwell Drive,\r\nSunninghill,\r\nSandton.'),(60,609,25,'0',''),(60,609,26,'0','The Provision Of Labour Resources During Projects & Outrages At Peaking Generation.'),(60,609,27,'0','1'),(60,609,28,'0','N/A'),(60,609,29,'0','Drakensberg Power Station, Palmiet Power Station, Gariep Power Station, Vanderkloof Power Station &Others reflected on contract '),(60,609,30,'0','1. Whether Respondent breached the contract by not requiring the services of Applicant after Applicant had provided its Letter Of Good Standing following an ultimatum;\r\n2. Whether or not Applicant is entitled to compensatory damages as surrogate for performance for the period that Applicant was not called in or prevented from fulfilling its contractual obligation and if positive to decide the quantum of such  compensatory damages;\r\n3. Whether Applicant is entitled to be called back by Respondent to fulfill its contractual obligation for the remaining duration of the contract;\r\n4. Ordering Respondent to fulfill its contractual obligation to Applicant;\r\n5. Further and/ or Alternative relief '),(60,609,31,'0','All persons other than Mr Terrence Davis are restricted because the parties to a dispute have agreed that their dispute be adjudicated by Mr Davis.'),(60,609,32,'0','The parties have agreed to Mr T. Davis as adjudicator and request chairman to contact him and take the matter forward for the parties.'),(60,609,33,'0','930'),(60,609,35,'0','1'),(60,609,36,'0','Contract Number: 4600064100'),(60,610,1,'0','Derrick Thabethe'),(60,610,2,'0',''),(60,610,3,'0',''),(60,610,4,'0','083 473 1141'),(60,610,5,'0','thabethesd@gmail.com'),(60,610,8,'0','Joey\'s Engineering Trade cc(Reg NO: 2010/09434/23)'),(60,610,9,'0','Mr Fabian Scott'),(60,610,10,'0','N/A'),(60,610,11,'0','N'),(60,610,12,'0','083 351 3838'),(60,610,13,'0','joeysengineering@gmail.com'),(60,610,14,'0',''),(60,610,15,'0',''),(60,610,17,'0','Eskom Holding SOC Ltd'),(60,610,18,'0','Ms Leena Ramprsad'),(60,610,19,'0','011-800 5190'),(60,610,20,'0',''),(60,610,21,'0',''),(60,610,23,'0','RamprsL@eskom.co.za'),(60,610,24,'0',''),(60,610,25,'0',''),(60,610,26,'0','The Provision of Labour Resources during Projects and Outrages at Peaking Generation'),(60,610,27,'0','1'),(60,610,28,'0','N/A'),(60,610,29,'0','Drakensberg Power Station, Palmiet Power Station, Gariep Power Station, Vanderkloof Power Station &Others reflected on contract '),(60,610,30,'0','1. Whether Respondent breached the contract by not requiring the services of Applicant after Applicant had provided its Letter Of Good Standing;\r\n2. Whether Applicant is entitled to compensatory damages as surrogate for performance for the period that Applicant was not called in to fulfill its contractual obligation and if positive  to decide the quantum of such damages ;\r\n3. Whether Applicant is entitled to be called back by Respondent to fulfill its contractual obligation for the remaining duration of the contract;\r\n4. Ordering the Respondent to fulfill its contractual obligation to Applicant;\r\n5. Further and/or Alternative relief.'),(60,610,31,'0','All persons other than Mr T. Davis are restricted because the parties have agreed that their dispute will be adjudicated by him'),(60,610,32,'0','The chairman have to put into process the nomination of Mr T. Davis'),(60,610,33,'0','931'),(60,610,35,'0','1'),(60,610,36,'0','4600064100'),(60,611,1,'0','Derrick Thabethe'),(60,611,2,'0','N/A'),(60,611,3,'0','0866 148465'),(60,611,4,'0','083 473 1141'),(60,611,5,'0','thabethesd@gmail.com'),(60,611,8,'0','Joey\'s Engineering Trade cc(Reg NO: 2010/09434/23)'),(60,611,9,'0','Mr Fabian Scott'),(60,611,10,'0','N/A'),(60,611,11,'0','N/A'),(60,611,12,'0','083 351 3838'),(60,611,13,'0','joeysengineering@gmail.com'),(60,611,14,'0','55 A Ogle Road,\r\nWentworth\'\r\nDurban\r\n4052'),(60,611,15,'0','N/A'),(60,611,17,'0','Eskom Holding SOC Ltd'),(60,611,18,'0','Ms Leena Ramprsad'),(60,611,19,'0','011-800 5190'),(60,611,20,'0',''),(60,611,21,'0','076 900 4786'),(60,611,23,'0','RamprsL@eskom.co.za'),(60,611,24,'0',''),(60,611,25,'0',''),(60,611,26,'0','The Provision of Labour Resources during Projects and Outrages at Peaking Generation'),(60,611,27,'0','1'),(60,611,28,'0','N/A'),(60,611,29,'0','Drakensberg Power Station, Palmiet Power Station, Gariep Power Station, Vanderkloof Power Station &Others reflected on contract '),(60,611,30,'0','1. Whether Respondent breached the contract by not requiring the services of Applicant after Applicant had provided its Letter of Good Standing;\r\n2. Whether Applicant is entitled to compensatory damages as surrogate for performance for the period that Applicant was not called in to fulfill its contractual obligation and if positive to decide the quantum of such damages;\r\n3. Whether Applicant is entitled to be called back by Respondent to fulfill its contractual obligation for the remaining duration of the contract;\r\n4. Ordering Respondent to fulfill its contractual obligation to Applicant;\r\n5. Further and/ or Alternative relief.'),(60,611,31,'0','All persons bar Mr T. Davis are restricted because he is the only one that parties to the dispute have agreed that he will adjudicate their dispute.'),(60,611,32,'0','The chairman is requested to put into effect the agreement of the parties to use Mr T.Davis to adjudicate their dispute.'),(60,611,33,'0','932'),(60,611,35,'0','1'),(60,611,36,'0','4600064100'),(60,619,1,'0','Jean-Claude Onana'),(60,619,2,'0','0871502374'),(60,619,3,'0','0865502016'),(60,619,4,'0','0782083430'),(60,619,5,'0','Jean.onana@isfgrp.co.za'),(60,619,8,'0','ISF/UBUHLEBETHU JOINT VENTURE'),(60,619,9,'0','Jean-Claude Onana'),(60,619,10,'0','0871502374'),(60,619,11,'0','0865502016'),(60,619,12,'0','0782083430'),(60,619,13,'0','jean.onana@isfgrp.co.za'),(60,619,14,'0','177 Jan Smuts Avenue\r\nParktown North\r\nJohannesburg 2193'),(60,619,15,'0','PO BOX 602\r\nRIDGEWAY 2099'),(60,619,17,'0','GAUTENG DEPARTMENT OF INFRASTRUCTURE DEVELOPMENT '),(60,619,18,'0','Ms NKAYA SEBOTHOMA'),(60,619,19,'0','0118916979'),(60,619,20,'0','0113555012'),(60,619,21,'0','0769426582'),(60,619,23,'0','Nkaya.Sebothoma@gauteng.gov.za'),(60,619,24,'0','18 RISSIK STREET\r\nIMPOPHOMA HOUSE\r\nMARSHALLTOWN 2107\r\nJOHANNESBURG'),(60,619,25,'0','Private Bag X83, Marshalltown, 2107'),(60,619,26,'0','The scope of work is the design and construction of the Greenspark Clinic'),(60,619,27,'0','ECC'),(60,619,28,'0',''),(60,619,29,'0','Greenspark- Merafong Municipality'),(60,619,30,'0','1.	The original tender closed on the 15 January 2016. \r\n2.	The tender programme submitted indicated an award date of 01 March 2016\r\n3.	Letter of award was received on the 03 July 2016\r\n4.	The Bid document indicated the that the tender validity period is 12 weeks from the closing date .Ref F.2.16(Part T1)\r\n5.	The tender programme submitted indicated a site handover / access date of 02 March 2016.\r\n6.	Due to the change of site, the alternative site (Erf 102 Greenspark) was chosen for the development of the clinic which resulted in the site hand over / site access having taken place on the 11 October 2016.\r\n7.	As a result of the delay in providing access to site the contractor has incurred the cost of construction material increase from the tender stage to the current prices as the project is currently ongoing.\r\n\r\nThe client has rejected the contractor claim for the cost of material difference between tender stages and actual prices. The contractor is hereby disputing the client decision.'),(60,619,31,'0','None'),(60,619,32,'0','None'),(60,619,33,'0','934'),(60,619,35,'0','1'),(60,619,36,'0','DID 177/11/205 GREENSPARK CLINIC -DESIGN AND BUILD NEW CLINIC'),(60,621,1,'0','Grant Forrester'),(60,621,2,'0','021 5251356'),(60,621,3,'0','021 525 1331'),(60,621,4,'0','0848400809'),(60,621,5,'0','grant.forrester@lesedins.co.za'),(60,621,8,'0','Eskom Holdings SOC'),(60,621,9,'0','Tayeb Jappie'),(60,621,10,'0','021 550 4705'),(60,621,11,'0','086 662 3516'),(60,621,12,'0','0845142354'),(60,621,13,'0','JappieT@eskom.co.za'),(60,621,14,'0','Koeberg Operating Unit\r\nR27 off West Coast Road\r\nMelkbosstrand\r\nRepublic of South Africa'),(60,621,15,'0','Koeberg Operating Unit\r\nR27 off West Coast Road\r\nMelkbosstrand\r\nRepublic of South Africa'),(60,621,17,'0','PTR  Tank Consortium represented by Lesedi Nuclear Services (Pty) Ltd & Group Five Construction'),(60,621,18,'0','Henk Hickman'),(60,621,19,'0','021 5251538'),(60,621,20,'0','021 5251331'),(60,621,21,'0','0828889442'),(60,621,23,'0','henk.hickman@lesedins.co.za'),(60,621,24,'0','12 Edison Way, Century Gate, 7441, South Africa\r\n'),(60,621,25,'0','12 Edison Way, Century Gate, 7441, South Africa'),(60,621,26,'0','Design, design verification, procurement,\r\nmanufacturing, inspection, testing, cleaning,\r\npackaging, shipping, documentation updates,\r\ndelivery, installation and commissioning of two\r\ncomplete PTR tanks, with increased volume\r\ncapacity, to replace the existing PTR tanks at\r\nKoeberg Operating Units. The scope includes the\r\nremoval of the old PTR tanks and associated works;\r\nand Decontamination of old PTR tanks, holding\r\ndown bolts and tank room roof and waste packaging\r\nready for transport to the waste facility'),(60,621,27,'0','ECC'),(60,621,28,'0',''),(60,621,29,'0','Koeberg Nuclear Power Station'),(60,621,30,'0','The dispute relates to the Contractor\'s dissatisfaction with the Project Manager\'s assessment of its quotation relating to costs for \'maintaining the organisation.\' These maintenance costs related to the delay in the project completion date due to the Contractor not being able to replace the PTR Tank during the Outage 123. While the Project Manager agreed to assess the quotation, he determined an assessment amount of zero based on his decision on the basis that, \'the Contractor is the cause of the delay as the PTR Tank was not installed in outage 123.\' The Contractor refutes the allegation and considers the Employer to be responsible for the PTR Tank not having been installed inn outage 123. The adjudicator will need to make a determination as to which Party was responsible for the PTR Tank not being installed in outage 123. '),(60,621,31,'0','Not that the Contractor is aware of. '),(60,621,32,'0','Over and above the ‘Maintain Organisation’ dispute, a number of other disputes have arisen between the PTR Consortium and Eskom relating to; \r\n\r\nOutage 223 installation:\r\na.     Phase J and K - Install Cat Ladder\r\nb.     Phase H and I- Tank Installation\r\nc.      Phase D - Jacking Old Tank\r\nTanks fabrication:\r\na.    Prolongation of LTI Work Stop\r\nb.     CEQ 082 PTR Tank Documentation and Engineering\r\nc.      PTR Group 1 Tank Fabrication Delays\r\nd.     PTR Group 2 Tank Fabrications Delays\r\nOther:\r\na.	Safety Document Changes \r\n\r\nNote that although the Contractor has notified these disputes individually, due to repetitive principle disputed, the Contractor would propose that some of these individual disputes could be group when doing the adjudication. It would be beneficial to nominate an adjudicator with sufficient availability to adjudicate over a host of grouped matters (this can be discussed and agreed between the parties) over the next 3 - 5 months. \r\n\r\n'),(60,621,33,'0','936'),(60,621,35,'0','1'),(60,621,36,'0','4600049903 PTR Tank Replacement Project'),(60,627,1,'0','Arnold Veldschoën '),(60,627,2,'0','017 631 2073'),(60,627,3,'0','017 631 2089'),(60,627,4,'0','0824643868'),(60,627,5,'0','aveldschoen@mweb.co.za'),(60,627,8,'0','ACBO Services CC'),(60,627,9,'0','Arnold Veldschoën'),(60,627,10,'0','017 631 2073'),(60,627,11,'0','017 631 2089'),(60,627,12,'0','082 464 3868'),(60,627,13,'0','aveldschoen@mweb.co.za'),(60,627,14,'0','Suite 12 B, \r\nMedforum Building\r\nC/O O.R Tambo & Heunis street\r\nSecunda\r\n2302'),(60,627,15,'0','P.O Box - 5895\r\nSecunda\r\n2302'),(60,627,17,'0','Eskom Holdings SOC Ltd'),(60,627,18,'0','Titus Mathe'),(60,627,19,'0','011 800 4734'),(60,627,20,'0','+27 86 668 4545'),(60,627,21,'0',''),(60,627,23,'0','neneme@eskom.co.za'),(60,627,24,'0','01 Maxwell Drive\r\nMegawatt Park\r\nSunninghill\r\nSandton\r\nJhb\r\n2000'),(60,627,25,'0','P.O Box 1091\r\nJohannesburg\r\n2000'),(60,627,26,'0','PROVISION OF AN ENGINEERING AND PROJECT MANAGEMENT SERVICES ON AN “AS AND WHEN” NEEDED BASIS'),(60,627,27,'0','PSC'),(60,627,28,'0',''),(60,627,29,'0',''),(60,627,30,'0','A dispute arose between the Consultant (ACBO Services CC) and the Employer(Eskom Holdings SOC Limited) during June 2019 due to a compensation event relating to suspension of services on one of the NEC PSC-3 Contract between the Parties. \r\n\r\n\r\n'),(60,627,31,'0','As per the dispute resolution procedure the Consultant selected Mr. Nigel Andrews from the Eskom Panel of Adjudicators and he informed us that he needed to decline due to a potential conflict as Eskom is a major client of Aurecon.'),(60,627,32,'0',''),(60,627,33,'0','939'),(60,627,35,'0','1'),(60,627,36,'0','Contract 4600050396 - Task order #925A; Oversight, reporting and corrective implementation of contract'),(60,629,1,'0','Gerard van Beek'),(60,629,2,'0','011 807 7544'),(60,629,3,'0','011 807 0339'),(60,629,4,'0','078 581 0630 '),(60,629,5,'0','gerard@constructionlaw.co.za'),(60,629,8,'0','VHARANANI PROPERTIES (PTY) LTD'),(60,629,9,'0','BAYANDA JOYI'),(60,629,10,'0','011 656 1418'),(60,629,11,'0','011 268 6269'),(60,629,12,'0','072 469 2596'),(60,629,13,'0','bayanda@vharanani.com'),(60,629,14,'0','18 HUME ROAD, DUNKELD WEST, JOHANNESBURG, 2196'),(60,629,15,'0','N/A'),(60,629,17,'0','GAUTENG DEPARTMENT OF HUMAN SETTLEMENTS'),(60,629,18,'0','LESIBA SEKELE/TELLA LUDIDI'),(60,629,19,'0','011 355 4716 '),(60,629,20,'0','086 528 6442'),(60,629,21,'0','079 897 6572'),(60,629,23,'0','Lesiba.Sekele@gauteng.gov.za'),(60,629,24,'0','BANK OF LISBON BUILDING, 37 SAUER STREET, JOHANNESBURG'),(60,629,25,'0','PRIVATE BAG X79, MARSHALLTOWN, 2107'),(60,629,26,'0','The construction of low cost houses and rental units in Nellmapius Ext 22, Heartherly East. '),(60,629,27,'0','ECC'),(60,629,28,'0','N/A'),(60,629,29,'0','NELLMAPIUS EXT 22, HEARTHERLY East'),(60,629,30,'0','The dispute relates to the Project Manager\'s assessment and/or failure to assess and or incorrect\r\nassessment and/or failure to certify already assessed amounts in terms of clause 50.1 as read with\r\nclause 51 of the conditions of contract in relation to the Contractor\'s progress claim no. 295 (\"the \r\nassessment\").'),(60,629,31,'0','N/A'),(60,629,32,'0','N/A'),(60,629,33,'0','941'),(60,629,35,'0','1'),(60,629,36,'0','HLA 4/2/4 - 2012/01'),(60,630,1,'0','Gerard van Beek'),(60,630,2,'0','011 807 0834 '),(60,630,3,'0','011 807 0339'),(60,630,4,'0','078 581 0630'),(60,630,5,'0','gerard@constructionlaw.co.za'),(60,630,8,'0','VHARANANI PROPERTIES (PTY) LTD'),(60,630,9,'0','BAYANDA JOYI '),(60,630,10,'0','011 656 1418'),(60,630,11,'0','011 268 6269'),(60,630,12,'0','072 469 2596'),(60,630,13,'0','bayanda@vharanani.com'),(60,630,14,'0','18 HUME ROAD, DUNKELD WEST, JOHANNESBURG, 2196'),(60,630,15,'0','N/A'),(60,630,17,'0','GAUTENG DEPARTMENT OF HUMAN SETTLEMENTS'),(60,630,18,'0','LESIBA SEKELE'),(60,630,19,'0','011 355 4716'),(60,630,20,'0','086 528 6442'),(60,630,21,'0','079 897 6572'),(60,630,23,'0','Lesiba.Sekele@gauteng.gov.za'),(60,630,24,'0','BANK OF LISBON BUILDING, 37 SAUER STREET, JOHANNESBURG'),(60,630,25,'0','PRIVATE BAG X79, MARSHALLTOWN, 2107\r\n'),(60,630,26,'0','Construction of surfaced internal and link roads with stormwater system for Nellmapius Ext 22, Heartherly East.'),(60,630,27,'0','ECC'),(60,630,28,'0','N/A'),(60,630,29,'0','NELLMAPIUS EXT 22, HEARTHERLY EAST'),(60,630,30,'0','The dispute relates to the Project Manager\'s assessment and/or failure to assess and/or failure to certify already assessed amounts in terms of clause 50.1 of the conditions of contract in relation to the Contractor\'s progress claim no. 46 (\"the assessment\").'),(60,630,31,'0','N/A'),(60,630,32,'0','N/A'),(60,630,33,'0','942'),(60,630,35,'0','1'),(60,630,36,'0','HLA 4/2/4 - 2012/01'),(60,636,1,'0','MARK HATTINGH'),(60,636,2,'0','0126647080'),(60,636,3,'0',''),(60,636,4,'0','0828009732'),(60,636,5,'0','mark@hnlaw.co.za'),(60,636,8,'0','TOPFIX (PTY) LTD'),(60,636,9,'0','MR MARAIS NEL'),(60,636,10,'0',''),(60,636,11,'0',''),(60,636,12,'0','0832679552'),(60,636,13,'0','marais@topfix.co.za'),(60,636,14,'0','6 TOPAZ AVENUE\r\nLYTTELTON MANOR x 3\r\nCENTURION \r\n0157'),(60,636,15,'0','SAME AS ABOVE'),(60,636,17,'0','WETBACK CONTRACTS (PTY) LTD'),(60,636,18,'0','MR MARTIN GUNN'),(60,636,19,'0','011036800'),(60,636,20,'0','0110368197'),(60,636,21,'0',''),(60,636,23,'0','martin@wetback.co.za'),(60,636,24,'0','1 EASTWOOD OFFICE PARK\r\n11B RILEY ROAD\r\nBEDFORDVIEW\r\n2007'),(60,636,25,'0','SAME AS ABOVE'),(60,636,26,'0','TopFix was appointed as subcontractor by Wetback for the erection of painting, insulation and related scaffolding services on Unit 1 and 2 at Medupi Power Station '),(60,636,27,'0','CCSS'),(60,636,28,'0','n/a'),(60,636,29,'0','UNIT 1 AND 2 MEDUPI POWER STATION'),(60,636,30,'0','The Adjudicator will be required to adjudicate on the disputes raised by TopFix against Wetback in terms of the NEC Engineering and Construction Short Subcontract No 865E-0845 relating to, amongst others, the alleged non-payment of amounts due to TopFix, the alleged failure to assess payment applications and the alleged failure to approve amounts as being due  as per the notification attached hereto.\r\nWetback is of the opinion that the contract is closed and TopFix is time-barred from instituting any claims. A copy of the Wetback response is also attached hereto.   '),(60,636,31,'0','None'),(60,636,32,'0','As the matter is mainly of a legal and contractual nature, TopFix requires the appointment of a senior counsel with not less than 5 years standing as a senior counsel and with specialist knowledge and expertise in the construction industry.'),(60,636,33,'0','946'),(60,636,35,'0','1'),(60,636,36,'0','MR MN HATTINGH'),(60,642,1,'0','Gallant, Michael'),(60,642,2,'0','+33 385903202'),(60,642,3,'0',''),(60,642,4,'0','+33 617541136 '),(60,642,5,'0','michael.gallant@framatome.com'),(60,642,8,'0','ESKOM HOLDINGS SOC LIMITED'),(60,642,9,'0','Loyiso TYABASHE'),(60,642,10,'0',''),(60,642,11,'0','0865600670'),(60,642,12,'0','0118005158'),(60,642,13,'0','TyabasL@eskom.co.za'),(60,642,14,'0',''),(60,642,15,'0',''),(60,642,17,'0','Framatome'),(60,642,18,'0','Arnaud Langlois'),(60,642,19,'0','33385904177'),(60,642,20,'0',''),(60,642,21,'0','33614681780'),(60,642,23,'0','arnaud.langlois@framatome.com'),(60,642,24,'0',''),(60,642,25,'0',''),(60,642,26,'0','The contract is for the supply of six nuclear steam generators to Eskom and the associated engineering and on-site replacement services.'),(60,642,27,'0','ECC'),(60,642,28,'0',''),(60,642,29,'0','Koeberg Nuclear Power Station'),(60,642,30,'0','A dispute has been launched with respect to the Project Manager assessment of a compensation event.'),(60,642,31,'0','Any adjudicator who has worked as a consultant for Eskom on the contract \'NEC3 ECC Replacement of the Steam Generators at Koeberg Nuclear Power Station Unit 1 & 2 '),(60,642,32,'0','The proposed adjudicator will have to be fluent in the NEC3 ECC contract and be available for the following timelines:  \r\n• Submittal of the referral: on or just before the 03/10/2019\r\n• Submittal of additional information: 31/10/2019\r\n• Adjudicator’s decision: 28/11/2019.\r\nWe also request that the ICE SA propose at least 3 possible adjudicators of which one shall be Terry Mahon who is very familiar with this contract.\r\n\r\nPlease find attached the contract data.\r\n'),(60,642,33,'0','950'),(60,642,35,'0','1'),(60,642,36,'0','4600055123 NEC3 Replacement of the Steam Generators at Koeberg Nuclaer Power Plant Station unit 1 & 2'),(60,643,1,'0','Gallant'),(60,643,2,'0',''),(60,643,3,'0',''),(60,643,4,'0','+33617541136'),(60,643,5,'0','michael.gallant@framatome.com'),(60,643,8,'0','Framatome'),(60,643,9,'0','Arnaud Langlois'),(60,643,10,'0',''),(60,643,11,'0',''),(60,643,12,'0','+33 614681780'),(60,643,13,'0','arnaud.langlois@framatome.com'),(60,643,14,'0',''),(60,643,15,'0',''),(60,643,17,'0','Eskom Holdings SOC Limited'),(60,643,18,'0','Loyiso Tyabashe'),(60,643,19,'0','+27 11 800 5158'),(60,643,20,'0',''),(60,643,21,'0',''),(60,643,23,'0','TyabasL@eskom.co.za'),(60,643,24,'0',''),(60,643,25,'0',''),(60,643,26,'0','The supply of 6 new Nuclear Steam Generators with the associated replacement and engineering services for Eskom\'s Koeberg Nuclear Power Station Units 1 and 2 '),(60,643,27,'0','ECC'),(60,643,28,'0',''),(60,643,29,'0','Koeberg Nuclear Power Station'),(60,643,30,'0','A dispute was launched regarding a Project Manager\'s assessment of a compensation event. '),(60,643,31,'0','any adjudicator who has acted as a consultant to Eskom on the \'replacement of the Steam Generator\'s at the Koeberg Nuclear Power Station unit 1 & 2\' contract.'),(60,643,32,'0','The adjudicator will have to be available to act in accordance with the following timeline.\r\n• Submittal of the referral: on or just before the 03/10/2019\r\n• Submittal of additional information: 31/10/2019\r\n• Adjudicator’s decision: 28/11/2019.\r\nThe  Adjudicator will have to be \'fluent\' in NEC3 ECC.\r\nWe request that the ICE-SA propose at least 3 possible adjudictors, one of which should be Terry Mahon who is familiar with the contract.\r\n'),(60,643,33,'0','951'),(60,643,35,'0','1'),(60,643,36,'0','4600055123'),(60,645,1,'0','Jaco Kotzé'),(60,645,2,'0','+27413630598'),(60,645,3,'0','+27413637646'),(60,645,4,'0','+27825339014'),(60,645,5,'0','kotzej@boschprojects.co.za'),(60,645,8,'0','Jaco Kotze'),(60,645,9,'0','Jaco Kotze'),(60,645,10,'0','+27825339014'),(60,645,11,'0','+27413637646'),(60,645,12,'0','+27825339014'),(60,645,13,'0','kotzej@boschprojects.co.za'),(60,645,14,'0','Block 2 Greenacres Office Park, \r\nNewton Park, \r\nPort Elizabeth, \r\n6045'),(60,645,15,'0','P.O.BOX 27158, \r\nGreenacres, \r\nPort Elizabeth, \r\n6057'),(60,645,17,'0','Ralph Reddy'),(60,645,18,'0','Ralph Reddy'),(60,645,19,'0','+27437032294'),(60,645,20,'0',''),(60,645,21,'0','+27824419449'),(60,645,23,'0','ReddyRL@eskom.co.za'),(60,645,24,'0','Sunilaws Office Park\r\nB Block 2nd Floor\r\nQuinera Drive\r\nEast London\r\n5205'),(60,645,25,'0','Private Bag X1\r\nBeacon Bay\r\n5205'),(60,645,26,'0','Provision for consultant project engineering services in the Eastern Cape Operationg Unit. Task Order: 4502602772: Compile a Prelim Design Package with reference to the Network Planning Report and Village list. Scope of work: Mateleng, Likhatla, Likhalong'),(60,645,27,'0','PSC'),(60,645,28,'0',''),(60,645,29,'0','Eastern Cape Villages - East London area'),(60,645,30,'0','Unpaid Invoice - claim 2 by client. There is disagreement between Bosch Projects (consultant) and the employer (ESKOM). Although we have not finalized the deliverables, we are of the opinion that the employer has put us on the incorrect path w.r.t. their requirements. The employer is reasoning that we should be aware of what is required since we are consultants and hence not willing to pay for time spent on the project. Our understanding is that the contract is not milestone based but rather time and cost based.'),(60,645,31,'0','N/A'),(60,645,32,'0','We have gone through great lengths to enquire exactly what the employer requires and have provided draft drawings for their approval prior to finalizing our submission. After the draft has been accepted we spent the time implementing same for the rest of the project only to discover our final submission is not accepted and the employer has decided to use \"internal resources\" to complete the project. We never received formal correspondence relevant to \"termination\" or \"stop work\". It was only when the invoice was submitted we discovered the employer not accepting the invoice due to the reasons mentioned above.  '),(60,645,33,'0','953'),(60,645,35,'0','1'),(60,645,36,'0','4600061420 - Provision for consultant project engineering services in the Eastern Cape operating unit'),(60,650,1,'0','Active Blue Trading 220 CC'),(60,650,2,'0','0823110037'),(60,650,3,'0','0865584469'),(60,650,4,'0','0823110037'),(60,650,5,'0','raymond@rtbinc.co.za'),(60,650,8,'0','Eskom Holdings Limited'),(60,650,9,'0','DUMISANI MOTHA'),(60,650,10,'0','0177495707'),(60,650,11,'0','0865371693'),(60,650,12,'0','0812662606'),(60,650,13,'0','MothaDG@eskom.co.za'),(60,650,14,'0','Megawatt Park,\r\nMaxwell Drive\r\nSandton \r\nJohannesburg'),(60,650,15,'0','Tutuka Power Station\r\n Private Bag x2016\r\nStanderton\r\n2430'),(60,650,17,'0','Active Blue Trading 220 CC c/o RTB Incorporated'),(60,650,18,'0','Raymond Bombo'),(60,650,19,'0','0823110037'),(60,650,20,'0','0865584469'),(60,650,21,'0','0823110037'),(60,650,23,'0','raymond@rtbinc.co.za'),(60,650,24,'0','RTB Incorporated\r\n83 Summit View Estate\r\nIsalo Road, Midrand\r\nJohannesburg'),(60,650,25,'0','n/a'),(60,650,26,'0','Sandblasting and Mechanical cleaning on the Pressure Parts and Auxiliary Systems for Maintenance and Outages at the Tutuka Power Station on an \"as and when\" required basis'),(60,650,27,'0','1'),(60,650,28,'0',''),(60,650,29,'0',''),(60,650,30,'0','The Adjudicator will be required to rule on whether Eskom has breached its 5 year exclusive service contract with Active Blue, by refusing to place instructions with the latter and utilizing external service providers in contravention of  the contract concluded. The Adjudicator is further required to make an assessment of the suffered and due to Active Blue.'),(60,650,31,'0','Adjudicators may be chosen from panelists listed in the contract data. Active Blue has proposed the names of two (2) persons listed in the Contract Data for possible appointment. Eskom has given no response.'),(60,650,32,'0',''),(60,650,33,'0','959'),(60,650,35,'0','1'),(60,650,36,'0','NEC TSC3  Contract No. 4600060242'),(60,651,1,'0','Dumani Madalane'),(60,651,2,'0',''),(60,651,3,'0',''),(60,651,4,'0','0730127245'),(60,651,5,'0','dumanim@fthuto.co.za'),(60,651,8,'0','FumanaThuto'),(60,651,9,'0','Dumani Madalane '),(60,651,10,'0','0730127245'),(60,651,11,'0',''),(60,651,12,'0','0730127245'),(60,651,13,'0','dumanim@fthuto.co.za'),(60,651,14,'0','9 The Terrace, \r\n2 Rocky Place, \r\nCorlett Gardens, \r\nJohannesburg\r\n2090'),(60,651,15,'0','Postnet Suite 250\r\nPrivate Bag X10100\r\nEdenvale\r\n1610'),(60,651,17,'0','Eskom Holdings SOC'),(60,651,18,'0','Nolindo Ndzamela'),(60,651,19,'0',''),(60,651,20,'0',''),(60,651,21,'0',''),(60,651,23,'0','NodadaNZ@eskom.co.za'),(60,651,24,'0','New Germany Minor.\r\n25 Valley View Road\r\nNew Germany\r\n3620'),(60,651,25,'0','New Germany Minor.\r\n25 Valley View Road\r\nNew Germany\r\n3620'),(60,651,26,'0','The works included the electrification of 100 households in Dannhauser, Newcastle. \r\n '),(60,651,27,'0','6'),(60,651,28,'0','TSC Main Option A and ECC Main Option A'),(60,651,29,'0','Dannhauser, Newcastle in KZN'),(60,651,30,'0','This dispute is about the Employer’s failure to pay an amount of R 19,086.06 for work done and the price adjustment amount of R 27,075.01. This is a dispute about quantum and interpretation of the bill of quantities'),(60,651,31,'0','Joseph Koegh -  the Contractor\'s representative has worked with him so there are issues of a conflict of interest\r\nLydia Carroll -  the Contractor\'s representative has worked with her so there are issues of a conflict of interest'),(60,651,32,'0',''),(60,651,33,'0','961'),(60,651,35,'0','1'),(60,651,36,'0','4600062114 - Panel of Contractor\'s for Electrification Contract in KZN'),(60,652,1,'0','Dumani Madalane'),(60,652,2,'0',''),(60,652,3,'0',''),(60,652,4,'0','0730127245'),(60,652,5,'0','dumanim@fthuto.co.za'),(60,652,8,'0','FumanaThuto'),(60,652,9,'0','Dumani Madalane '),(60,652,10,'0','0730127245'),(60,652,11,'0',''),(60,652,12,'0','0730127245'),(60,652,13,'0','dumanim@fthuto.co.za'),(60,652,14,'0','9 The Terrace, \r\n2 Rocky Place, \r\nCorlett Gardens,\r\nJohannesburg\r\n2090'),(60,652,15,'0','9 The Terrace, \r\n2 Rocky Place, \r\nCorlett Gardens,\r\nJohannesburg\r\n2090'),(60,652,17,'0','Eskom Holdings SOC'),(60,652,18,'0','Dimakatso Mashego'),(60,652,19,'0','0312407931'),(60,652,20,'0',''),(60,652,21,'0','0718445451'),(60,652,23,'0','MashegD@eskom.co.za'),(60,652,24,'0','New Germany Minor.\r\n25 Valley View Road\r\nNew Germany\r\n3620'),(60,652,25,'0','New Germany Minor.\r\n25 Valley View Road\r\nNew Germany\r\n3620'),(60,652,26,'0','The services included the electrification of 33 households in kwaNgcaki, Pietermaritzburg. \r\n\r\n'),(60,652,27,'0','6'),(60,652,28,'0','TSC Main Option A and ECC Main Option A'),(60,652,29,'0','kwaNgcaki, Pietermaritzburg'),(60,652,30,'0','This dispute is about the Employer’s failure to pay an amount of R 201,974.03 plus price adjustment amount. The Employer has failed to correctly assess a compensation event within the time allowed, now it is treated as having been accepted. This has quantum and legal interpretation of the various clauses of the contract. '),(60,652,31,'0','Joseph Koegh - the contractor\'s representative worked with him and maintains a relationship to this day, issues of conflict of interest\r\nLydia Carroll - the contractor\'s representative worked with her and maintains a relationship to this day, issues of conflict of interest'),(60,652,32,'0','N/A'),(60,652,33,'0','962'),(60,652,35,'0','1'),(60,652,36,'0','4600062114 - Panel of Contractor\'s for Electrification Contract in KZN'),(60,656,1,'0','Dumani Madalane'),(60,656,2,'0','0437839714'),(60,656,3,'0',''),(60,656,4,'0','0730127245'),(60,656,5,'0','dumanim@fthuto.co.za'),(60,656,8,'0','FumanaThuto'),(60,656,9,'0','Dumani Madalane '),(60,656,10,'0','0437839714'),(60,656,11,'0',''),(60,656,12,'0','0730127245'),(60,656,13,'0','dumanim@fthuto.co.za'),(60,656,14,'0','9 The Terrace, 2 Rocky Place, Corlett Gardens'),(60,656,15,'0','9 The Terrace, 2 Rocky Place, Corlett Gardens'),(60,656,17,'0','Eskom Holdings SOC'),(60,656,18,'0','Mvuyisi Mnyamana'),(60,656,19,'0',''),(60,656,20,'0',''),(60,656,21,'0','0735935045'),(60,656,23,'0','MnyamaM@eskom.co.za'),(60,656,24,'0','Private Bag X1\r\nBeacon Bay\r\n5205'),(60,656,25,'0','Private Bag X1\r\nBeacon Bay\r\n5205'),(60,656,26,'0','The services include the electrification of 81 households'),(60,656,27,'0','1'),(60,656,28,'0',''),(60,656,29,'0','Xonya Village, Dutywa, Eastern Cape'),(60,656,30,'0','The adjudicator will be required to decide on a dispute about the assessing a compensation event for a delay'),(60,656,31,'0','Lydia Caroll - has a connection with Contractor and Employer\r\nJoseph Koegh - has connection with Contractor and Employer\r\n'),(60,656,32,'0','This matter was initially referred to an adjudicator, however, the adjudicator failed to give his decision within the time allowed. Both parties did not refer the matter to the tribunal within the time allowed. After some time, the adjudicator submitted his resignation giving effect to W1.2(3).\r\n\r\nThis is an appointment of a replacement adjudicator.\r\n\r\nThe contract was extended to September 2020'),(60,656,33,'0','963'),(60,656,35,'0','1'),(60,656,36,'0','4600062455 - Panel of Contractor\'s for Electrification Contract in ECOU'),(60,659,1,'0','Dumani Madalane'),(60,659,2,'0',''),(60,659,3,'0',''),(60,659,4,'0','0730127245'),(60,659,5,'0','dumanim@fthuto.co.za'),(60,659,8,'0','FumanaThuto'),(60,659,9,'0','Dumani Madalane '),(60,659,10,'0','0730127245'),(60,659,11,'0',''),(60,659,12,'0','0730127245'),(60,659,13,'0','dumanim@fthuto.co.za'),(60,659,14,'0','9 The Terrace, 2 Rocky Place, Corlett Gardens'),(60,659,15,'0','9 The Terrace, 2 Rocky Place, Corlett Gardens'),(60,659,17,'0','Eskom Holdings SOC'),(60,659,18,'0','Ian McFadden'),(60,659,19,'0','033 395 3593'),(60,659,20,'0',''),(60,659,21,'0','033 395 3593'),(60,659,23,'0','McFaddenl@Eskom.co.za'),(60,659,24,'0','01 Portland Road Mkondeni 3201'),(60,659,25,'0','01 Portland Road Mkondeni 3201'),(60,659,26,'0','Pole Replacement in KZNOU'),(60,659,27,'0','Other'),(60,659,28,'0','Engineering and Construction Short Contract'),(60,659,29,'0',' KZN'),(60,659,30,'0','Whether the Employer\'s instruction were compensation events and the Contractor\'s subsequent quotations are deemed to have been accepted'),(60,659,31,'0','No'),(60,659,32,'0','No'),(60,659,33,'0','965'),(60,659,35,'0','1'),(60,659,36,'0','4600064421 - Panel of Contractor\'s for Pole Replacement Contract in KZN'),(60,662,1,'0','Nicholas Elliot'),(60,662,2,'0','0214244599'),(60,662,3,'0','0865708741'),(60,662,4,'0','0645437108'),(60,662,5,'0','nick@thomsonwilks.co.za'),(60,662,8,'0','Praxos 237 CC'),(60,662,9,'0','Lucky Langa'),(60,662,10,'0','0218020522'),(60,662,11,'0',''),(60,662,12,'0','0820735991'),(60,662,13,'0','luckylanga@gmail.com'),(60,662,14,'0','T801 Mandela Rhodes, Church Street, Cape Town, 8001'),(60,662,15,'0','As above. '),(60,662,17,'0','Western Cape Government - Department of Transport and Public Works '),(60,662,18,'0','Eugene Schoombie'),(60,662,19,'0','0448730152'),(60,662,20,'0',''),(60,662,21,'0','0824478213'),(60,662,23,'0','eugene@proqs.co.za'),(60,662,24,'0','106 Bateleur Park, c/o Cathedral & Cradock Street'),(60,662,25,'0','P.O.Box 9966, George, 6530'),(60,662,26,'0','Repairs and renovations to Schoemanspoort Cultural Centre'),(60,662,27,'0','ECSC'),(60,662,28,'0',''),(60,662,29,'0','Oudtshoorn, Garden Route'),(60,662,30,'0','The determination that amendments to the works information (drawings) (from weld on to bolted-on steel mechanics)  that resulted in increased steelworks quantity measurements, additional steel plates to the value of +-150k were now required for the completion of installation, the contractor was now required to buy and  take these plates for laser cutting so that they can be welded to the steel rafters and joined to the centrepiece, this  resulted in a delay to the original contract works to which the Contractor would be entitled to an extension of time for the completion of the new work to facilitate the purchasing of additional resources and installation in accordance with the new contract works.'),(60,662,31,'0',''),(60,662,32,'0','The relevant portion of contract data is provided - awaiting full schedule 5. '),(60,662,33,'0','966'),(60,662,35,'0','1'),(60,662,36,'0','Thomson Wilks Inc - Nicholas Elliot OBO Party 1'),(60,663,1,'0','Grant Forrester'),(60,663,2,'0','021 - 525 1356'),(60,663,3,'0','N/A'),(60,663,4,'0','0848400809'),(60,663,5,'0','grant.forrester@lesedins.co.za'),(60,663,8,'0','Eskom Holdings SOC Ltd '),(60,663,9,'0','Tayep Jappie'),(60,663,10,'0','021 550 5050'),(60,663,11,'0','N/A'),(60,663,12,'0','0845142354'),(60,663,13,'0','JappieT@eskom.co.za'),(60,663,14,'0','Eskom Holdings SOC\r\nKoeberg Nuclear Power Station\r\nR27 Off West Coast Road, Melkbosstrand\r\n7441'),(60,663,15,'0','Eskom Holdings SOC\r\nKoeberg Nuclear Power Station\r\nR27 Off West Coast Road, Melkbosstrand\r\n7441'),(60,663,17,'0','Lesedi Nuclear Services (Pty) Ltd'),(60,663,18,'0','Johsua Peters'),(60,663,19,'0','021 525 1326'),(60,663,20,'0','021 525 1333'),(60,663,21,'0','082 6759894'),(60,663,23,'0','joshua.peters@lesedins.co.za'),(60,663,24,'0','Lesedi Nuclear Services (Pty) Ltd\r\n12 Edison Way, Century Gate\r\n7441'),(60,663,25,'0','Lesedi Nuclear Services (Pty) Ltd\r\n12 Edison Way, Century Gate\r\n7441'),(60,663,26,'0','The Technical Requirement Specification provides for the replacement of 4 (four) chilled water production sets per unit (8 in total) forming part of the Nuclear Island Chilled Water System (DEG). The DEG comprises of two cooling trains with two 50% normal capacity chillers per train providing chilled water between 6 -10 degrees celcius to cool the following systems.\r\n\r\n1. Reactor Building Ventilation Systems (EVR & EVC) \r\n2. Nuclear Auxiliary Building Ventilation System (DVN)\r\n3. Fuel Building Ventilation System (DVK)\r\n4. Nuclear Sampling System REN via cooling RRI\r\n\r\nThe Replacement of the chillers is necessitated by the unavailability of ozone depleting refrigerant (Freon type R-11) due to legislation changes in response to climate damage as well as the shortages of stockpile refrigerants. In addition Koeberg is also experiencing technical issues with the chillers which includes loss of refrigerant to atmosphere, air ingress into the evaporator and oil mitigation into the condenser at low load operating conditions.    \r\n'),(60,663,27,'0','ECC'),(60,663,28,'0',''),(60,663,29,'0','Eskom Holdings SOC Koeberg Nuclear Power Station R27 Off West Coast Road, Melkbosstrand 7441'),(60,663,30,'0','The Contractor is disputing the Project Manager\'s rejection of its compensation event notice. The notice relates to the Employer\'s failure and/or inability to provide information which should be readily available in terms of Koeberg\'s policies and procedures relating to the execution of activities on the Plant. The Contractor believes that this failure and/or inability constitutes a compensation event. '),(60,663,31,'0','The Employer has already rejected the proposed appointment of Peter Odell and Reginald Reynolds. The Employer has not provided any definitive explanation for the basis of the rejection. '),(60,663,32,'0','Your website does not allow for multiple document uploads. Please email if further documents are required in addition to the Contract. '),(60,663,33,'0','970'),(60,663,35,'0','1'),(60,663,36,'0','The Replacement of the DEG Chillers at Koeberg Operating Unit - contract number 4600063069act number '),(60,664,1,'0','Nicholas Elliot'),(60,664,2,'0','0214244599'),(60,664,3,'0','0865708741'),(60,664,4,'0','0645437108'),(60,664,5,'0','nick@thomsonwilks.co.za'),(60,664,8,'0','Praxos 237 CC'),(60,664,9,'0','Lucky Langa'),(60,664,10,'0',''),(60,664,11,'0',''),(60,664,12,'0','0820735991'),(60,664,13,'0','luckylanga@gmail.com'),(60,664,14,'0','T801 Mandela Rhodes, Church Street, Cape Town, 8001'),(60,664,15,'0','As above'),(60,664,17,'0','Western Cape Government - Department of Transport and Public Works '),(60,664,18,'0','Eugene Schoombie'),(60,664,19,'0','0448730152'),(60,664,20,'0',''),(60,664,21,'0','0824478213'),(60,664,23,'0','eeschoombie@gmail.com'),(60,664,24,'0','106 Baterleur Park, C/O Cathedral & Cadock Street'),(60,664,25,'0','P.O.Box 9966, George 6530'),(60,664,26,'0','Schoemanspoort Cultural Centre repairs and renovations '),(60,664,27,'0','ECSC'),(60,664,28,'0',''),(60,664,29,'0','Oudtshoorn, Garden Route'),(60,664,30,'0','Determination of whether the Departments Quantity Surveyor may overrule the Departments delegated authority in regards to issued payment certificates once the legal obligation to make payment has arisen. '),(60,664,31,'0',''),(60,664,32,'0',''),(60,664,33,'0','971'),(60,664,35,'0','1'),(60,664,36,'0','Thomson Wilks Inc - Nicholas Elliot OBO Party 1'),(60,666,1,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services) '),(60,666,2,'0','011 551 1670'),(60,666,3,'0',''),(60,666,4,'0','072 273 5133 '),(60,666,5,'0','kristen@cdvlaw.co.za'),(60,666,8,'0','Eskom Holdings SOC Limited'),(60,666,9,'0','NAPE MASIPA (representative of Maponya Incorporated, legal representatives of Eskom Holdings SOC Limited)'),(60,666,10,'0','012 342 0523'),(60,666,11,'0',''),(60,666,12,'0','012 342 0523'),(60,666,13,'0','nape@maponya.co.za'),(60,666,14,'0','536 Francis Baard Street\r\nMaponya Building\r\nBlock C, 2nd floor\r\nArcadia\r\nPretoria'),(60,666,15,'0',''),(60,666,17,'0','Hlanganani Protection Services (Pty) Ltd'),(60,666,18,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services)'),(60,666,19,'0','011 551 1670'),(60,666,20,'0',''),(60,666,21,'0','07227235133'),(60,666,23,'0','kristen@cdvlaw.co.za'),(60,666,24,'0','40 Chester Road\r\nParkwood\r\nJohannesburg'),(60,666,25,'0',''),(60,666,26,'0','Hlanganani Protection Service (Pty) Ltd provided security services and equipment to Eskom Holdings SOC Limited in accordance with the NEC3 contract entered into between the parties on 10 September 2015 in respect of, inter alia, the Kusile Power Station project.\r\n\r\nA copy of the contract is being submitted herewith.\r\n\r\nIt is common cause that the contract has been terminated.'),(60,666,27,'0','1'),(60,666,28,'0',''),(60,666,29,'0','Kusile Power Station, Mpumalanga and others'),(60,666,30,'0','It is common cause that the contract has been terminated.\r\nA dispute has arisen between the parties in accordance with the dispute notice attached to this application. \r\nIn respect thereof, Hlanganani Protection Services (Pty) Ltd disputes, inter alia, Eskom Holdings SOC Limited\'s final account and contends that it has a counterclaim. \r\n\r\nNotwithstanding the above, there was another dispute that arose between the parties in respect of this matter and an initial dispute notice was circulated, which dispute is currently being adjudicated by Adv. Bruce Leech pertaining to, inter alia, determine which party validly and lawfully terminated the contract. The parties anticipate receiving this determination on 6 December 2019.'),(60,666,31,'0','In terms of the provisions of the NEC3 Term Service Contract, the parties agreed to a penal of adjudicators from which an adjudicator must be nominated. This document is being submitted herewith.\r\n\r\nChristopher Binnington may be restricted from being appointed as he was previously appointed to adjudicate a dispute pertaining to this matter although such adjudication was not pursued.\r\n\r\nBruce Leech will be restricted from being appointed as he is currently the appointed adjudicator pertaining to, inter alia, the termination of the contract.'),(60,666,32,'0','It is urgent that an adjudicator is selected and appointed today given the strict time frames that need to be adhered to in terms of the NEC3 Term Service Contract.\r\n\r\nNotwithstanding the above, we request that either Andrew Baird or Nigel Andrews be appointed as they have given a preliminary indication that either of them will be available to adjudicate the present dispute.\r\n\r\nFurthermore, many of the contact details of the possible adjudicators (as per annexure B of the contract) are outdated and accordingly, we were only above to reach Andrew Baird and Nigel Andrews regarding their availability to adjudicate the present dispute between the parties.\r\n\r\n'),(60,666,33,'0','974'),(60,666,35,'0','1'),(60,666,36,'0','NEC3 TERM SERVICE CONTRACT (TSC3) 4600058065'),(60,670,1,'0','Nick Elliot'),(60,670,2,'0','0214244599'),(60,670,3,'0','0865708741'),(60,670,4,'0','0645437108'),(60,670,5,'0','nick@thomsonwilks.co.za'),(60,670,8,'0','Praxos 237 CC'),(60,670,9,'0','Lucky Langa'),(60,670,10,'0',''),(60,670,11,'0',''),(60,670,12,'0','0820735991'),(60,670,13,'0','luckylanga@gmail.com'),(60,670,14,'0',''),(60,670,15,'0',''),(60,670,17,'0','The Department of Transport and public works '),(60,670,18,'0','Eugene Schoombie '),(60,670,19,'0',''),(60,670,20,'0',''),(60,670,21,'0','0824478213'),(60,670,23,'0','eeschoombie@gmail.com'),(60,670,24,'0',''),(60,670,25,'0',''),(60,670,26,'0','Repairs and renovations'),(60,670,27,'0','ECSC'),(60,670,28,'0',''),(60,670,29,'0','Oudtshoorn, Garden Route'),(60,670,30,'0','Determination of breach of contract and order of court. '),(60,670,31,'0',''),(60,670,32,'0',''),(60,670,33,'0','978'),(60,670,35,'0','1'),(60,670,36,'0','Thomson Wilks Inc - Nicholas Elliot OBO Party 1'),(60,671,1,'0','Nokulunga Mthembu'),(60,671,2,'0','+27 11 666 7311'),(60,671,3,'0',''),(60,671,4,'0','+27 71 589 2509'),(60,671,5,'0','mthembun@gwinaattorneys.co.za'),(60,671,8,'0','Basil Read Ltd (In Business Rescue)'),(60,671,9,'0','Khathutshelo Mapasa: Chief Executive Officer'),(60,671,10,'0','+27 11 323 4160 '),(60,671,11,'0','+27 86 240 5744 '),(60,671,12,'0','+27 83 286 7387'),(60,671,13,'0','kmapasa@basilread.co.za'),(60,671,14,'0','Corporate Office: Block B, Viscount Office Park, 8 Viscount Road, Bedfordview.'),(60,671,15,'0','Private Bag x 170\r\nBedfordview\r\nJohannesburg\r\n2008'),(60,671,17,'0','Gauteng Department of Infrastructure Development'),(60,671,18,'0','Gauteng Department of Infrastructure Development'),(60,671,19,'0','+27 60 849 7912'),(60,671,20,'0',''),(60,671,21,'0','+27 76 942 5504'),(60,671,23,'0','mduduzi.khuzwayo@gauteng.gov.za'),(60,671,24,'0','18 Rissik Street, Impophoma House, Marshalltown, Johannesburg, 2107.'),(60,671,25,'0','Private Bag X83, Marshalltown, 2107.'),(60,671,26,'0','The construction of the Nokuthula School for Learners with Special Needs by Basil Read Ltd (In Business Rescue) as awarded by tender no.: DID 82/08/2014 by the Gauteng Department of Infrastructure Development.'),(60,671,27,'0','ECC'),(60,671,28,'0',''),(60,671,29,'0','Portion 323 (Portion 302 of the Farm Syferfontein No.51 IR) Lombardy East / Gressworld, Johannesburg.'),(60,671,30,'0','The Adjudicator is requested to make a ruling on the non-payment of the contractor\'s compensation events with interest thereon, by the Gauteng Department of Infrastructure Development.'),(60,671,31,'0',''),(60,671,32,'0',''),(60,671,33,'0','979'),(60,671,35,'0','1'),(60,671,36,'0','Construction of Nokuthula School for Learners with Special Needs (LSEN) Contract No. DID 82/08/2014'),(60,674,1,'0','Mr. Nick Christoforou'),(60,674,2,'0','0113250730'),(60,674,3,'0','0866607223'),(60,674,4,'0','083 281 9469'),(60,674,5,'0','nick.ch@raubex.com'),(60,674,8,'0','Raubex Building (Pty) Ltd'),(60,674,9,'0','Mr. Nick Christoforou'),(60,674,10,'0','0113250730'),(60,674,11,'0','0866607223'),(60,674,12,'0','083 281 9469'),(60,674,13,'0','nick.ch@raubex.com'),(60,674,14,'0','72 Watent Cresent\r\nWapadrand\r\nPretoria'),(60,674,15,'0','PO Box 11998\r\nSilver Lakes\r\n0054'),(60,674,17,'0','Department of Infrastructure Development: Chief Directorate Capital Works'),(60,674,18,'0','Mr. Thammie Mashinini;'),(60,674,19,'0','011 355 5855'),(60,674,20,'0','011 355 5012'),(60,674,21,'0','083 469 8621'),(60,674,23,'0','thammie.mashinini@gauteng.gov.za'),(60,674,24,'0','The Corner House, \r\nCnr Commissioner & Sauer Streets, \r\nMarshalltown, \r\n2107'),(60,674,25,'0','Private Bag X83, \r\nMarshalltown, \r\n2107'),(60,674,26,'0','The Employer and the Contractor entered into a Contract for the restorative repairs to the Helen Joseph Nurses Residence at Helen Joseph Hospital'),(60,674,27,'0','ECC'),(60,674,28,'0','N/A'),(60,674,29,'0','Westdene, Johannesburg'),(60,674,30,'0','The notified dispute relates to the “Project Manager or Supervisor having not taken an action” and specifically relates to Compensation Event number 75 Mechanical and Wet services design;'),(60,674,31,'0','None'),(60,674,32,'0','Adjudicator to have experience on building projects'),(60,674,33,'0','981'),(60,674,35,'0','1'),(60,674,36,'0','Restorative repairs for Helen Joseph Nurses’ Residence at Helen Joseph Hospital '),(60,676,1,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services) '),(60,676,2,'0','011 551 1670'),(60,676,3,'0','086 690 6014'),(60,676,4,'0','072 273 5133 '),(60,676,5,'0','kristen@cdvlaw.co.za'),(60,676,8,'0','Eskom Holdings SOC Limited'),(60,676,9,'0','NAPE MASIPA (representative of Maponya Incorporated, legal representatives of Eskom Holdings SOC Limited)'),(60,676,10,'0','012 342 0523'),(60,676,11,'0','012 342 0511'),(60,676,12,'0','012 342 0523'),(60,676,13,'0','nape@maponya.co.za'),(60,676,14,'0','536 Francis Baard Street, Maponya Building, Block C, 2nd Floor, Arcadia, Pretoria'),(60,676,15,'0',''),(60,676,17,'0','Hlanganani Protection Services (Pty) Ltd'),(60,676,18,'0','KRISTEN TAYLOR (representative of Caroline de Villiers Inc. Attorneys, legal representatives of Hlanganani Protection Services)'),(60,676,19,'0','011 551 1670'),(60,676,20,'0',''),(60,676,21,'0','07227235133'),(60,676,23,'0','kristen@cdvlaw.co.za'),(60,676,24,'0','40 Chester Road, Parkwood, Johannesburg'),(60,676,25,'0',''),(60,676,26,'0','Hlangannai Protection Services (Pty) Ltd (\"HPS\") and Eskom SOC Ltd entered into an agreement in respect of which HPS was appointed to provide, inter alia, securitys services to protect and safeguard the Kusile Power Station Project.'),(60,676,27,'0','1'),(60,676,28,'0',''),(60,676,29,'0','Kusile Power Station, Mpumalanga and others'),(60,676,30,'0','It is common cause that the contract was terminated. A dispute has arisen between the parties as Eskom has failed to return certain equipment to HPS, which Eskom rented from HPS, post the termination of the contract.'),(60,676,31,'0','The contract has an annexure B attached to it which sets out a panel of adjudicators. Given that there have been numerous disputes in this matter, Nigel Andrews, Bruce Leech and Chris Binnington should not be appointed as are either currently adjudicating a dispute between the parties or have be involved at some point.'),(60,676,32,'0','We request that Andrew Baird be appointed as the adjudicator in the matter. An adjudicator is to be appointed urgently as the statement of claim is due on 12 February 2020.\r\n\r\nWe attached hereto the NEC Term Services Contract. The general clauses and the notice of dispute will be sent via email as this platform will not allow us to upload multiple documents.'),(60,676,33,'0','985'),(60,676,35,'0','1'),(60,676,36,'0','NEC3 TERM SERVICE CONTRACT (TSC3) 4600058065'),(60,751,1,'0','Chantal da Silva'),(60,751,2,'0','0315368595'),(60,751,3,'0','0315368088'),(60,751,4,'0','0636843481'),(60,751,5,'0','cdasilva@coxyeats.co.za'),(60,751,8,'0','Rapid Builders and Contractors CC'),(60,751,9,'0','C/o Cox Yeats Attorneys'),(60,751,10,'0','0315368595'),(60,751,11,'0','0315368088'),(60,751,12,'0','0636843481'),(60,751,13,'0','cdasilva@coxyeats.co.za'),(60,751,14,'0','Ncondo Chambers, 27 Ncondo Place, Umhlanga Ridge, Duban, KwaZulu-Natal'),(60,751,15,'0','PO Box 913, Umhlanga Rocks, 4320'),(60,751,17,'0','Gauteng Department of Infrastructure Development'),(60,751,18,'0','Thammie Mashinini / Mantwa Mnisi'),(60,751,19,'0','011 891 6685 / 076 942 2765'),(60,751,20,'0','011 355 5012'),(60,751,21,'0','083 469 8621  '),(60,751,23,'0','thammie.mashinini@gauteng.gov.za'),(60,751,24,'0',' Commissioner St, Marshalltown, Johannesburg, Gauteng '),(60,751,25,'0','Private Bag X83, Marshalltown, 2107'),(60,751,26,'0','Design, Engineering, Procurement, Construction, Furnishing and Delivery of the New Eersterust Clinic'),(60,751,27,'0','ECC'),(60,751,28,'0',''),(60,751,29,'0','Eersterust, Tshwane'),(60,751,30,'0','The Adjudicator will be requested to deliver a ruling regarding:\r\n1. whether Rapid Builders and Contractors CC (\"the Claimant\") validly terminated the agreement and in terms of which clause the termination ought to be based; \r\n2. the amount due to the Claimant as a result of the termination; \r\n3. the compensation due to the Claimant in terms of certain compensation events which were not assessed by the Project Manager.'),(60,751,31,'0',''),(60,751,32,'0',''),(60,751,33,'0','1303'),(60,751,35,'0','1'),(60,751,36,'0','DID191/02/2016'),(60,762,1,'0','Simo Ludick Myeza'),(60,762,2,'0',''),(60,762,3,'0',''),(60,762,4,'0','083 456 3831'),(60,762,5,'0','info@enigmabe.co.za'),(60,762,8,'0','Enigma Built Environment (Pty) Ltd '),(60,762,9,'0','Simo Ludick Myeza'),(60,762,10,'0',''),(60,762,11,'0',''),(60,762,12,'0','083 456 3831'),(60,762,13,'0','info@enigmabe.co.za'),(60,762,14,'0',''),(60,762,15,'0',''),(60,762,17,'0','Western Cape Government, Department of Human Settlements'),(60,762,18,'0','Ms. Jacqueline Samson'),(60,762,19,'0','012 483 2869'),(60,762,20,'0',''),(60,762,21,'0',''),(60,762,23,'0','Jacqueline.samson@westerncape.gov.za'),(60,762,24,'0',''),(60,762,25,'0',''),(60,762,26,'0','The Works comprised the construction of 66 single storey 40m2 residential units, modifications to existing Civil Engineering services and electrical engineering services for 66 erven.'),(60,762,27,'0','ECSC'),(60,762,28,'0',''),(60,762,29,'0',': The site is situated along Bobs way in Eerster River, adjacent to the Eerster River Clinic '),(60,762,30,'0','The Adjudicator will be required to rule on the following:\r\ni. Whether or not the contract was terminated by the Contractor following the repudiation by the Employer; and\r\nii. The final payment certificate and the amount payable following termination.'),(60,762,31,'0','Mr. Binnington Christopher is undesirable to the Western Cape Government, Department of Human Settlements and accordingly requested that he is not considered in the appointment of the Adjudicator.'),(60,762,32,'0',''),(60,762,33,'0','1324'),(60,762,35,'0','1'),(60,762,36,'0','HSCWP 11/2018/2019'),(60,765,1,'0','Gebane Investments CC t/a Gebane Engineering Services '),(60,765,2,'0','011 312 2596'),(60,765,3,'0','086 667 4409'),(60,765,4,'0','082 828 0915'),(60,765,5,'0','mandla@gebane.co.za'),(60,765,8,'0','Gebane Investments CC t/a Gebane Engineering Services '),(60,765,9,'0','Mandla Ngcobo'),(60,765,10,'0','011 312 2596'),(60,765,11,'0','086 667 4409'),(60,765,12,'0','082 828 0915'),(60,765,13,'0','mandla@gebane.co.za'),(60,765,14,'0','Unit 21 Midline Business Park\r\nCnr Le Roux & Richards Drive\r\nHalfway House, Midrand\r\n'),(60,765,15,'0',''),(60,765,17,'0','Eskom Holdings SOC Limited '),(60,765,18,'0','LRouxF@eskom.co.za'),(60,765,19,'0','011 800 4124'),(60,765,20,'0','086 665 8105  '),(60,765,21,'0','082 300 7165'),(60,765,23,'0','Francois.leroux@eskom.co.za'),(60,765,24,'0','Megawatt Park  D1 X45  Maxwell Drive  Sunninghill  Sandton  '),(60,765,25,'0',''),(60,765,26,'0','The main civil and building works for the IPP integration Komsberg Substation '),(60,765,27,'0','ECC'),(60,765,28,'0',''),(60,765,29,'0','Komsberg, Northern Cape '),(60,765,30,'0','The contractor delivered a compensation event arising seeking additional payment and extension of time to key dates (and/or completion date of the works). The employer made its assessment which the contractor disputes. '),(60,765,31,'0','No'),(60,765,32,'0',''),(60,765,33,'0','1325'),(60,765,35,'0','1'),(60,765,36,'0','4502894453'),(60,774,1,'0','Rhulani Macheke'),(60,774,2,'0','0817206393'),(60,774,3,'0',''),(60,774,4,'0','0817206393'),(60,774,5,'0','rhulani@rechavu.co.za'),(60,774,8,'0','Rechavu Trading & Projects'),(60,774,9,'0','Rhulani Macheke'),(60,774,10,'0','0817206393'),(60,774,11,'0',''),(60,774,12,'0','0817206393'),(60,774,13,'0','rhulani@rechavu.co.za'),(60,774,14,'0','795 Apium Street, Doornpoort\r\nPretoria\r\n0186'),(60,774,15,'0',''),(60,774,17,'0','Eskom Holdings SOC Limited'),(60,774,18,'0','Emily Phuthi'),(60,774,19,'0',''),(60,774,20,'0',''),(60,774,21,'0',''),(60,774,23,'0','MphuthNE@eskom.co.za'),(60,774,24,'0',''),(60,774,25,'0',''),(60,774,26,'0','Cleaning and dredging of dams at Arnot Power Station'),(60,774,27,'0','1'),(60,774,28,'0',''),(60,774,29,'0',''),(60,774,30,'0','The Adjudicator is required to rule that Eskom, the Employer, is owing the Contractor, an amount in the sum of R2,243,093.5.'),(60,774,31,'0',''),(60,774,32,'0',''),(60,774,33,'0','1326'),(60,774,35,'0','1'),(60,774,36,'0','240-120905531'),(60,794,1,'0','Gebane Investments CC t/a Gebane Engineering Services'),(60,794,2,'0','011 312 2596'),(60,794,3,'0','086 667 4409'),(60,794,4,'0','082 828 0915'),(60,794,5,'0','mandla@gebane.co.za'),(60,794,8,'0','Gebane Investments CC t/a Gebane Engineering Services'),(60,794,9,'0','Mandla Ngcobo'),(60,794,10,'0','011 312 2596'),(60,794,11,'0','086 667 4409'),(60,794,12,'0','082 828 0915'),(60,794,13,'0','mandla@gebane.co.za'),(60,794,14,'0','Unit 21 Midline Business Park\r\nCnr Le Roux & Richards Drive\r\nHalfway House, Midrand'),(60,794,15,'0','Unit 21 Midline Business Park\r\nCnr Le Roux & Richards Drive\r\nHalfway House, Midrand'),(60,794,17,'0','Eskom Holdings SOC Limited '),(60,794,18,'0','Francios Le Roux'),(60,794,19,'0','011 800 4124'),(60,794,20,'0','086 665 8105  '),(60,794,21,'0','082 300 7165'),(60,794,23,'0','Francois.leroux@eskom.co.za'),(60,794,24,'0','Megawatt Park  D1 X45  Maxwell Drive  Sunninghill  Sandton  '),(60,794,25,'0',''),(60,794,26,'0','The main civil and building works for IPP\'s Integration Komsberg Substation '),(60,794,27,'0','ECC'),(60,794,28,'0',''),(60,794,29,'0','Komsberg, Northern Cape '),(60,794,30,'0','The imposition of penalties was unlawful. The penalties imposed must be revised and set aside'),(60,794,31,'0','Mr Ian Massey. He is already appointed as an adjudicator in another adjudication between the same parties recently referred. That said, we are not certain if this limits he ability to act. We do not believe it will affect is impartiality but rather wish to bring it to the attention of the nominating body in its selection.'),(60,794,32,'0',''),(60,794,33,'0','1388'),(60,794,35,'0','1'),(60,794,36,'0','4502894453'),(60,831,1,'0','Kabelo Andrew'),(60,831,2,'0','083 957 2107'),(60,831,3,'0',''),(60,831,4,'0','083 957 2107'),(60,831,5,'0','kabelo@kalesego.co.za'),(60,831,8,'0','Kalesego Maintenance Services'),(60,831,9,'0','Kabelo Andrew'),(60,831,10,'0','083 957 2107'),(60,831,11,'0',''),(60,831,12,'0','083 957 2107'),(60,831,13,'0','kabelo@kalesego.co.za'),(60,831,14,'0','C/O James Moroka and DP Kgotleng Streets\r\nMmabatho\r\n2735'),(60,831,15,'0','C/O James Moroka and DP Kgotleng Streets\r\nMmabatho\r\n2735'),(60,831,17,'0','Western Cape Government  Department of Human Settlements '),(60,831,18,'0','Phila Mayisela '),(60,831,19,'0','(021) 483 2854'),(60,831,20,'0',''),(60,831,21,'0',''),(60,831,23,'0','phila.mayisela@westerncape.gov.za'),(60,831,24,'0','ISM Building \r\n27 Wale Street\r\nCape Town \r\n8000\r\n'),(60,831,25,'0','ISM Building \r\n27 Wale Street\r\nCape Town \r\n8000\r\n'),(60,831,26,'0','Construction of Bulk Earthworks, Internal Civil Engineering Services to 316 Erven and BNG Top Structures on 309 Erven'),(60,831,27,'0','ECSC'),(60,831,28,'0','Not Applicable'),(60,831,29,'0','Vlakkeland, Paarl'),(60,831,30,'0','The Adjudicator must adjudicate the dispute arising from Party 1’s covid-19 claim.'),(60,831,31,'0','Not applicable'),(60,831,32,'0','No applicable'),(60,831,33,'0','4680'),(60,831,35,'0','1'),(60,831,36,'0','WESTERN CAPE: ALL REGIONS: CONSTRUCTION OF HOUSING AND INFRASTRUCTURE: VLAKKELAND HOUSING PROJECT PHASE 1.2'),(60,874,1,'0','Mr Jason Holder'),(60,874,2,'0','031-5356000'),(60,874,3,'0',''),(60,874,4,'0','0834585866'),(60,874,5,'0','holderj@boschprojects.co.za'),(60,874,8,'0','eThekwini Municipality (Water and Sanitation Unit)'),(60,874,9,'0','Mr Ednick Msweli'),(60,874,10,'0','031-311 1111'),(60,874,11,'0',''),(60,874,12,'0','082-808 9164'),(60,874,13,'0','ednick.msweli@durban.gov.za'),(60,874,14,'0','3 Prior Road\r\nDurban\r\n4001'),(60,874,15,'0',''),(60,874,17,'0','Nil'),(60,874,18,'0','Nil'),(60,874,19,'0',''),(60,874,20,'0',''),(60,874,21,'0',''),(60,874,23,'0','holderj@boschprojects.co.za'),(60,874,24,'0',''),(60,874,25,'0',''),(60,874,26,'0','Design and Consulting Services (Design Consultant and Construction Supervisor) for water and sanitation projects.'),(60,874,27,'0','PSC'),(60,874,28,'0',''),(60,874,29,'0','eThekwini Municipality'),(60,874,30,'0','Incomplete Processing and Payment of Fee Claims.'),(60,874,31,'0','Nil.'),(60,874,32,'0','Uploading of additional documents below seems to be restricted to one only. The dispute notice is still required to be uploaded.'),(60,874,33,'0','6228'),(60,874,35,'0','1'),(60,874,36,'0','WS6688: Design Consultant for the Design and Supervision of the Provision of Water and Sanitation Services to Human Settlements '),(60,898,1,'0','Sibusiso Dlamini'),(60,898,2,'0','0114357262'),(60,898,3,'0','0114357269'),(60,898,4,'0','0718821425'),(60,898,5,'0','sibusiso@ampcor.co.za'),(60,898,8,'0','Ampcor Khanyisa (Pty) Ltd'),(60,898,9,'0','Sibusiso Dlamini'),(60,898,10,'0','0114357262'),(60,898,11,'0','0114357269'),(60,898,12,'0','0718821425'),(60,898,13,'0','sibusiso@ampcor.co.za'),(60,898,14,'0','22 Catalunya Crescent, Raceway Industrial Park, Gosforth Park, Germiston, 1401. '),(60,898,15,'0','PO BOX 4116, CRESTA, 2118'),(60,898,17,'0','Airports Company of South Africa'),(60,898,18,'0','Yanga Sapepa'),(60,898,19,'0','0119216061'),(60,898,20,'0','0114539353'),(60,898,21,'0','0824510025'),(60,898,23,'0','Yanga.Sapepa@airports.co.za'),(60,898,24,'0','24 Johnson Road, The Maples Office Park, Bedfordview, Johannesburg'),(60,898,25,'0','P.O. Box 75480, Gardenview, 2047'),(60,898,26,'0','The Repair and Maintenance of Medium Voltage Equipment at O.R. Tambo International Airport. '),(60,898,27,'0','ECC'),(60,898,28,'0',''),(60,898,29,'0','O.R. Tambo International Airport'),(60,898,30,'0','Payment of Works done on-site.'),(60,898,31,'0','None'),(60,898,32,'0','None'),(60,898,33,'0','7087'),(60,898,35,'0','1'),(60,898,36,'0','ORT 412/2014 Period Service Contract: Maintenance of MV switchgear, transformers, ring main units and mini-substation at ORTIA'),(60,904,1,'0','Robert Madubanya'),(60,904,2,'0','0114524006'),(60,904,3,'0',''),(60,904,4,'0','0824579528'),(60,904,5,'0','robert@morobi.co.za'),(60,904,8,'0','Morobi GEECO Power (Pty) Ltd'),(60,904,9,'0','Robert Madubanya'),(60,904,10,'0','0114524006'),(60,904,11,'0',''),(60,904,12,'0','0824579528'),(60,904,13,'0','robert@morobi.co.za'),(60,904,14,'0','145 Western Services Road, WesternWoods Business Park, Woodmead'),(60,904,15,'0','Box 891149, Lyndhurst, 2106'),(60,904,17,'0','Eskom Holding SOC Ltd'),(60,904,18,'0','Cornelius Lesito'),(60,904,19,'0',''),(60,904,20,'0',''),(60,904,21,'0','0828154994'),(60,904,23,'0','LesitoC@eskom.co.za'),(60,904,24,'0',''),(60,904,25,'0',''),(60,904,26,'0','Performance testing of the air Gas AirHeater for Eskom New Build power stations (Kusile and Medupi)'),(60,904,27,'0','TSC'),(60,904,28,'0',''),(60,904,29,'0',''),(60,904,30,'0','Compensation for material delivered outside the original scope of works, unilateral termination of the contract and negative re-assessment of first payment.'),(60,904,31,'0',''),(60,904,32,'0',''),(60,904,33,'0','7116'),(60,904,35,'0','1'),(60,904,36,'0','4600066782 New Builds Gas Air Heater Performance 3rd Party Review '),(60,905,1,'0','Lucas Baars'),(60,905,2,'0','0116823862'),(60,905,3,'0',''),(60,905,4,'0','0784512606'),(60,905,5,'0','lucas.baars@temi.co.za'),(60,905,8,'0','Employer - Department of infrastructure development (DID)'),(60,905,9,'0','Lwandile Ntuli'),(60,905,10,'0','(011) 429 3613'),(60,905,11,'0','086 631 7618'),(60,905,12,'0','076 942 5645'),(60,905,13,'0','Lwandile.ntuli@gauteng.gov.za'),(60,905,14,'0','16th Floor, 78 Fox Street, Marshalltown'),(60,905,15,'0',''),(60,905,17,'0','Contractor - Temi Construction'),(60,905,18,'0','Lucas Baars'),(60,905,19,'0','(011) 6823862'),(60,905,20,'0','0862418282'),(60,905,21,'0','0784512606'),(60,905,23,'0','lucas.baars@temi.co.za'),(60,905,24,'0','Building 3, Bassonia Estate Office Park East, Cnr Hans Meyer & Cussonia Drive, Bassonia'),(60,905,25,'0',''),(60,905,26,'0','The renovation and additions to the Phillip Moyo clinic in Etwatwa'),(60,905,27,'0','ECC'),(60,905,28,'0',''),(60,905,29,'0','In Etwatwa near Benoni'),(60,905,30,'0','The dispute is the adjudication of several extension of time claims issued to the employer.\r\nThe Contract has amended clause 64.4 to read “is amended by replacing the word “acceptance” with the words “awaiting approval of the accounting officer” in the last sentence of the clause”. This amendment to clause 64.4 is found on page 8 of 11 in the Part C1.2 Contract Data\r\nThis has caused the Employer not to approve nor reject the submitted extension of time claims, some have been outstanding as long as two years\r\n'),(60,905,31,'0','The Contractor will not accept Mr Emeka Ogbugo as both parties agreed he was conflicted to adjudicate on a previous dispute on this project.'),(60,905,32,'0','We have attached the Contract Data \r\nWe have attached the notification of dispute\r\nWe can make available the submission of the extension of time compensation events costs (several letters and are large files)\r\nWe can make available the numerous requets to have the employer either approve or reject the compensation events (several letters and are large files)'),(60,905,33,'0','7118'),(60,905,35,'0','1'),(60,905,36,'0','0784512606 Mr Lucas Baars'),(60,982,1,'0','Carin van Wyk'),(60,982,2,'0','0873543704'),(60,982,3,'0',''),(60,982,4,'0','0728822760'),(60,982,5,'0','carin@rninc.co.za'),(60,982,8,'0','Motse-LMI Architects (The Contractor)'),(60,982,9,'0','Matla Matetoa'),(60,982,10,'0',''),(60,982,11,'0',''),(60,982,12,'0','0834444833'),(60,982,13,'0','Matla@motselmi.com'),(60,982,14,'0','Suite B7, \r\nBates House, \r\nTybalt Place, \r\nWaterfall Office Park, \r\nHowick Close, \r\nMidrand, 1685'),(60,982,15,'0',''),(60,982,17,'0','The independent development trust (The Employer)'),(60,982,18,'0','Ms Nonzizwe Nong (IDT Legal Adviser) & Tshepo Rapetswa (IDT Legal Adviser)'),(60,982,19,'0',''),(60,982,20,'0',''),(60,982,21,'0','083 239 7805'),(60,982,23,'0','nozizwen@idt.org.za'),(60,982,24,'0','Block B, \r\nGlen Wood Office Park, \r\nSprite Ave, \r\nFaerie Glen, \r\nPretoria, 0043'),(60,982,25,'0',''),(60,982,26,'0','On or about 02 April 2012, the Employer, Independent\r\nDevelopment Trust, appointed, Motse LMI architects, as the\r\nContractor for the Design and Construction of ACM (alternative\r\nconstruction methods) Schools External Works in terms of the NEC\r\nEngineering and Construction Short Contract, June 2005 (“the\r\nagreement”).\r\nThe ‘works’ in the contract data are described as “the construction\r\nof ramps, retaining walls, paved driveways, stormwater reticulation\r\nsystems, link walkways (see the bills of quantities for more details)”\r\nThe external works were for 13 schools in the eastern cape and\r\nnorthwest province.'),(60,982,27,'0','ECSC'),(60,982,28,'0','NEC 3 Engineering and Construction Short Contract June 2005'),(60,982,29,'0','Eastern cape province and north west province'),(60,982,30,'0','On or about 02 April 2012, the Employer, Independent\r\nDevelopment Trust, appointed, Motse LMI architects, as the\r\nContractor for the Design and Construction of ACM (alternative\r\nconstruction method) Schools External Works in terms of the\r\nNEC3 ECSC.\r\nDuring 2012 the Employer issued instructions to the contractor for\r\nadditional works for 7 of the 13 schools. These instructions\r\nchanged the scope of works and accordingly amounted to\r\ncompensation events (CEs) in terms of the agreement.\r\nThe contractor notified the CEs through the submission of the\r\ncompensation event notifications (CENs) to the Employer on or\r\nabout 18 November 2020. The Employer failed to respond to the\r\nContractor’s CENs within a week.\r\nThe Contractor subsequently submitted quotations to the\r\nEmployer on or about 02 December 2020. The Employer failed to\r\nrespond thereto within 2 weeks.\r\nOn or about 13 January 2021, the Contractor declared a dispute,\r\nsame which was notified within 4 weeks of the Contractor\r\nbecoming aware of the dispute, namely that the Employer failed to\r\nrespond to the submission of our quotations. The parties agreed to\r\nextend the period within which to refer the dispute to adjudication\r\nto 15 May 2021.\r\nPayment for the CE’s remain outstanding despite the works being\r\nin use since around 2013.'),(60,982,31,'0','None'),(60,982,32,'0','Annexures:\r\n1. Contract Data – Annexure “ACM 1”.\r\n\r\n2. Documentation stating that a dispute has been declared –\r\nAnnexure “ACM 2”.\r\n\r\n3. Documentation from the Party that parties agreed to extend\r\nthe period within which to refer the dispute to adjudication to\r\n15 May 2021 - “ACM 3”.\r\n\r\n4. Documentation indicating that the parties have attempted to\r\nidentify an Adjudicator but failed to agree. “ACM 4”.\r\n\r\n5. Documentation from the Party that the applicant represents\r\nthat they are authorised to request the Nomination on behalf\r\nof the Party “ACM 5”.'),(60,982,33,'0','12602'),(60,982,35,'0','1'),(60,982,36,'0','Construction of ACM Schools External Works'),(60,1001,1,'0','Dumani Madalane'),(60,1001,2,'0','0730127245'),(60,1001,3,'0',''),(60,1001,4,'0','0730127245'),(60,1001,5,'0','dumanim@fthuto.co.za'),(60,1001,8,'0','Lerato Lehoko'),(60,1001,9,'0','Lerato Lehoko'),(60,1001,10,'0','0827014480'),(60,1001,11,'0',''),(60,1001,12,'0','0827014480'),(60,1001,13,'0','lerato.lehoko@gmail.com'),(60,1001,14,'0','64 St Patricks Road, \r\nHoughton\r\nJohannesburg\r\n2090'),(60,1001,15,'0','64 St Patricks Road, \r\nHoughton\r\nJohannesburg\r\n2090'),(60,1001,17,'0','BravoPro'),(60,1001,18,'0','Thabo Lehoko'),(60,1001,19,'0','0729315161'),(60,1001,20,'0',''),(60,1001,21,'0',''),(60,1001,23,'0','lehoko.thabo@gmail.com'),(60,1001,24,'0','48 Aranwood\r\nWithout Avenue\r\nWeltervreden Park\r\n1709'),(60,1001,25,'0','48 Aranwood\r\nWithout Avenue\r\nWeltervreden Park\r\n1709'),(60,1001,26,'0','The works comprise the design and build of a residential dwelling and ancillary works. '),(60,1001,27,'0','ECC'),(60,1001,28,'0',''),(60,1001,29,'0','Johannesburg'),(60,1001,30,'0','The contract was terminated for reasons stated in the contract. The dispute is about the amount due on termination and the Contractor\'s failure to pay same.'),(60,1001,31,'0','None'),(60,1001,32,'0','None'),(60,1001,33,'0','17187'),(60,1001,35,'0','1'),(60,1001,36,'0','Houghton Erf 935'),(60,1005,1,'0','Ms C Pretorius (Cox Yeats Attorneys) on behalf of  CV Projects SA (Pty) Ltd '),(60,1005,2,'0','031 536 8500'),(60,1005,3,'0',''),(60,1005,4,'0','064 751 6605'),(60,1005,5,'0','cpretorius@coxyeats.co.za'),(60,1005,8,'0','CV Projects SA (Pty) Ltd '),(60,1005,9,'0','Mr Kiren Venketraju'),(60,1005,10,'0','031 312 4555 '),(60,1005,11,'0',''),(60,1005,12,'0','084 487 4801 '),(60,1005,13,'0','kiren@cvprojects.co.za'),(60,1005,14,'0','25 Conistan, 5 Ridge Lane, Canelands, Verulam'),(60,1005,15,'0','Same as above'),(60,1005,17,'0','Department of Health, KZN'),(60,1005,18,'0','Mr Priven Chowthee'),(60,1005,19,'0',''),(60,1005,20,'0',''),(60,1005,21,'0',''),(60,1005,23,'0','Priven.Chowthee@kznhealth.gov.za'),(60,1005,24,'0','Townhill Offices, Townhill Hospital, 35 Hyslop Road, Pietermaritzburg'),(60,1005,25,'0',''),(60,1005,26,'0','Design and conversion of an existing medical block at Clairwood Hospital to accommodate 60 isolation / quarantine bed units over two floors during the Level 5 Lockdown due to the Covid-19 pandemic. '),(60,1005,27,'0','ECC'),(60,1005,28,'0',''),(60,1005,29,'0','Mobeni West, Durban'),(60,1005,30,'0','The Contractor, CV Projects SA (Pty) Ltd, was appointed by the Employer, Department of Health, KZN, under the NEC3 Engineering and Construction Contract, Option E (April 2013), to urgently design and convert an existing medical block at Clairwood Hospital to accommodate 60 isolation / quarantine bed units over two floors during the Level 5 National Lockdown. \r\n\r\nPursuant to completing the works, the Employer sought to terminate the contract. The Contractor disputes the termination. There is also a dispute relating to the final account, the retention to be released to the Contractor and the interest due on the Contractor\'s last claim. '),(60,1005,31,'0','N/A'),(60,1005,32,'0','Since this is primarily a final account dispute, an engineer or quantity surveyor would be most appropriate. '),(60,1005,33,'0','18254'),(60,1005,35,'0','1'),(60,1005,36,'0','NEC3 Engineering and Construction Contract, Main Option E, April 2013'),(60,1011,1,'0','Dumani Madalane'),(60,1011,2,'0','0730127245'),(60,1011,3,'0',''),(60,1011,4,'0','0730127245'),(60,1011,5,'0','dumanim@fthuto.co.za'),(60,1011,8,'0','Lerato Lehoko'),(60,1011,9,'0','Lerato Lehoko'),(60,1011,10,'0','0827014480'),(60,1011,11,'0',''),(60,1011,12,'0','0827014480'),(60,1011,13,'0','lerato.lehoko@gmail.com'),(60,1011,14,'0','9 The Terrace, 2 Rocky Place Street, Corlett Gardens, Johannesburg'),(60,1011,15,'0','9 The Terrace, 2 Rocky Place Street, Corlett Gardens, Johannesburg'),(60,1011,17,'0','BluePrint Homes'),(60,1011,18,'0','Barry Naidoo'),(60,1011,19,'0','0730127245'),(60,1011,20,'0',''),(60,1011,21,'0','0828051134'),(60,1011,23,'0','barry@bphomes.co.za'),(60,1011,24,'0','Nicol Grove Office Park– The Design Quarter,\r\nLeslie Road,\r\nFourways,\r\n2152'),(60,1011,25,'0',''),(60,1011,26,'0','The works comprise the design and build of a residential dwelling and ancillary works. '),(60,1011,27,'0','ECC'),(60,1011,28,'0',''),(60,1011,29,'0','Johannesburg'),(60,1011,30,'0','The Adjudicator is required to decide whether the final account on termination was properly assessed by the Project Manager, and assess the amount due to Employer'),(60,1011,31,'0','None'),(60,1011,32,'0','None'),(60,1011,33,'0','18449'),(60,1011,35,'0','1'),(60,1011,36,'0','Houghton Erf 935'),(60,1042,1,'0','Arno Oosthuizen'),(60,1042,2,'0',''),(60,1042,3,'0',''),(60,1042,4,'0','0846770317'),(60,1042,5,'0','ArnoOost@icloud.com'),(60,1042,8,'0','China Coal No 5 Construction South Africa (Pty) Ltd'),(60,1042,9,'0','Arno Oosthuizen'),(60,1042,10,'0',''),(60,1042,11,'0',''),(60,1042,12,'0','0846770317'),(60,1042,13,'0','ArnoOost@icloud.com'),(60,1042,14,'0','129 Market Street\r\nFairland\r\nJohannesburg'),(60,1042,15,'0','PO Box 632\r\nWilgeheuwel\r\n1736'),(60,1042,17,'0','Bakubung Minerals (Pty) Ltd'),(60,1042,18,'0','Jacob Mothomogolo'),(60,1042,19,'0',''),(60,1042,20,'0',''),(60,1042,21,'0',''),(60,1042,23,'0','jacob.mothomogolo@wesizwe.com'),(60,1042,24,'0',''),(60,1042,25,'0',''),(60,1042,26,'0','ENGINEERING AND CONSTRUCTION CONTRACT FOR THE CAPITAL WASTE INFRASTRUCTURE, ORE RESERVE DEVELOPMENT AND THE RELATED EQUIPPING – PACKAGE A FOR THE BAKUBUNG PLATINUM MINE'),(60,1042,27,'0','ECC'),(60,1042,28,'0',''),(60,1042,29,'0','Boshoek, Rustenburg, North West Province, RSA'),(60,1042,30,'0','The payment of downtime for plant being maintained by the Employer in the monthly payment certificate.'),(60,1042,31,'0','No'),(60,1042,32,'0','No'),(60,1042,33,'0','18450'),(60,1042,35,'0','1'),(60,1042,36,'0','4600000026 - BAKUBUNG PLATINUM MINE CAPITAL WASTE INFRASTRUCTURE DEVELOPMENT'),(60,1144,1,'0','Dumani Madalane'),(60,1144,2,'0','+27730127245'),(60,1144,3,'0',''),(60,1144,4,'0','+27730127245'),(60,1144,5,'0','dumanim@fthuto.co.za'),(60,1144,8,'0','LE LEHOKO'),(60,1144,9,'0','LE Lehoko'),(60,1144,10,'0','0827014480'),(60,1144,11,'0',''),(60,1144,12,'0','0827014480'),(60,1144,13,'0','lerato.lehoko@gmail.com'),(60,1144,14,'0','9 The Terrace, \r\n2 Rocky Place Street\r\nCorlett Gardens\r\nJohannesburg\r\n2090'),(60,1144,15,'0','9 The Terrace, \r\n2 Rocky Place Street\r\nCorlett Gardens\r\nJohannesburg\r\n2090'),(60,1144,17,'0','BluePrint Homes'),(60,1144,18,'0','Barry Naidoo'),(60,1144,19,'0','+27 11 513 4025'),(60,1144,20,'0',''),(60,1144,21,'0',''),(60,1144,23,'0','barry@bphomes.co.za'),(60,1144,24,'0','Nicol Grove Office Park- \r\nThe Design Quarter, \r\nLeslie Road, \r\nFourways, \r\n2152 '),(60,1144,25,'0','Nicol Grove Office Park- \r\nThe Design Quarter, \r\nLeslie Road, \r\nFourways, \r\n2152 '),(60,1144,26,'0','The works comprise the design and build of a residential dwelling and ancillary work in Houghton Erf 935'),(60,1144,27,'0','ECC'),(60,1144,28,'0','No'),(60,1144,29,'0','Houghton, Johannesburg'),(60,1144,30,'0','Upon termination of the contract, the Project Manager assessed that the Contractor should make payment to the Employer, The Contractor has failed, refused or neglected to make the said payment. Therefore, this dispute is about an action of the Contractor, pleaded in the alternative, the Contractor not having taken an action.'),(60,1144,31,'0','None'),(60,1144,32,'0',''),(60,1144,33,'0','18456'),(60,1144,35,'0','1'),(60,1144,36,'0','Houghton Erf935'),(60,1150,1,'0','Johann Botha'),(60,1150,2,'0','0116489500'),(60,1150,3,'0',''),(60,1150,4,'0','0825653027'),(60,1150,5,'0','jbotha@mdalaw.co.za'),(60,1150,8,'0','Southey Contracting (Pty) Ltd'),(60,1150,9,'0','Ockie Strydom'),(60,1150,10,'0','0115794600'),(60,1150,11,'0',''),(60,1150,12,'0','0790711888'),(60,1150,13,'0','ostrydom@southey.co.za'),(60,1150,14,'0','56 Galaxy Avenue\r\nLinbro Business Park\r\nLinbro Park\r\nSandton'),(60,1150,15,'0',''),(60,1150,17,'0','Eskom Holdings Limited'),(60,1150,18,'0','Lomile Ngqendesha'),(60,1150,19,'0',''),(60,1150,20,'0',''),(60,1150,21,'0',''),(60,1150,23,'0','ngqendlc@eskom.co.za'),(60,1150,24,'0','Eskom Megawatt Park\r\nMaxwell Drive\r\nSandton\r\nJohannesburg'),(60,1150,25,'0',''),(60,1150,26,'0','Procurement of the supply, erecting & dismantling of scaffolding including removal & replacement of insulation'),(60,1150,27,'0','1'),(60,1150,28,'0',''),(60,1150,29,'0',''),(60,1150,30,'0','The Adjudicator will be requested to order Eskom to assess amounts due to Southey as per the timelines agreed in the contract and to order Eskom to pay assessed amounts due to Southey as per the contract.'),(60,1150,31,'0','The contract states that the dispute should be referred to the person/s selected from the Eskom panel of adjudicators. Despite request the panel of Adjudicators was never provided.'),(60,1150,32,'0',''),(60,1150,33,'0','18586'),(60,1150,35,'0','1'),(60,1150,36,'0','Contract No.: ENK 273 for the supply, erecting & dismantling of scaffolding including removal & replacement of insulation'),(60,1155,1,'0','Arnaud Langlois'),(60,1155,2,'0',''),(60,1155,3,'0',''),(60,1155,4,'0','+33(0)614681780'),(60,1155,5,'0','arnaud.langlois@framatome.com'),(60,1155,8,'0','Framatome'),(60,1155,9,'0','Arnaud Langlois'),(60,1155,10,'0',''),(60,1155,11,'0',''),(60,1155,12,'0','+33(0)614681780'),(60,1155,13,'0','arnaud.langlois@framatome.com'),(60,1155,14,'0','Registered office is at Tour AREVA, 1 Place Jean Millier, 92400, Courbevoie, France'),(60,1155,15,'0',''),(60,1155,17,'0','ESKOM Holdings SOC Limited'),(60,1155,18,'0','Frikkie Ellis'),(60,1155,19,'0','+27(0)118006879'),(60,1155,20,'0',''),(60,1155,21,'0',''),(60,1155,23,'0','EllisF@eskom.co.za'),(60,1155,24,'0','ESKOM Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1155,25,'0',''),(60,1155,26,'0','The Contract the replacement of the Steam Generators at Koeberg Power Station, including the supply and installation of two sets of three replacement steam generators, one set to be installed within each of the reactor buildings Unit 1 and 2, during outages of these units.'),(60,1155,27,'0','ECC'),(60,1155,28,'0',''),(60,1155,29,'0','Koeberg Power Station'),(60,1155,30,'0','The Project Manager has changed the Works Information with a new procedure for KNM-001 \"Maintenance Welding Programme\" and requested the Contractor to provide its quotation. The Project Manager has made his assessment of this quotation, and the Contractor disputes the Project Manager\'s assessment of the quotation. The dispute is designated \'Dispute 64\''),(60,1155,31,'0','The dispute is not a highly technical matter, and is more a question of resourcing and the quotation assessment thereof. However it is important that the nominated adjudicator has sufficient experience in major NEC3 projects, commensurate with the present contract. Furthermore the Chairman is requested to establish whether any potential adjudicator may be conflicted, and such persons not to be considered for the nomination.'),(60,1155,32,'0','Framatome provides a letter attached.'),(60,1155,33,'0','18588'),(60,1155,35,'0','1'),(60,1155,36,'0','The Replacement of the Steam Generators at Koeberg Nuclear Power Station 4600055123'),(60,1157,1,'0','Arnaud Langlois'),(60,1157,2,'0',''),(60,1157,3,'0',''),(60,1157,4,'0','+33(0)614681780'),(60,1157,5,'0','arnaud.langlois@framatome.com'),(60,1157,8,'0','Framatome'),(60,1157,9,'0','Arnaud Langlois'),(60,1157,10,'0',''),(60,1157,11,'0',''),(60,1157,12,'0','+33(0)614681780'),(60,1157,13,'0','arnaud.langlois@framatome.com'),(60,1157,14,'0',''),(60,1157,15,'0','Registered office is at Tour AREVA, 1 place Jean Millier, 92400, Courbevoie, France'),(60,1157,17,'0','ESKOM Holdings SOC Limited'),(60,1157,18,'0','Frikkie Ellis'),(60,1157,19,'0','+27(0)11 800 6879;(0)11 800 5158'),(60,1157,20,'0',''),(60,1157,21,'0',''),(60,1157,23,'0','EllisF@eskom.co.za'),(60,1157,24,'0','Eskom Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1157,25,'0',''),(60,1157,26,'0','The Contract for the replacement of the Steam Generators at Koeberg Power Station, including the supply and installation of the sets of three replacement steam generators, one set to be installed within each of the reactor buildings Unit 1 and 2, during outages of these units.'),(60,1157,27,'0','ECC'),(60,1157,28,'0',''),(60,1157,29,'0','Koeberg Power Station'),(60,1157,30,'0','The Project Manager has rejected a compensation event for the late provision of services to the Contractor, and the Contractor disputes this rejection. The dispute is designated \'Dispute 68\'. \r\n\r\nTHIS NOMINATION REQUEST IS ADDITIONAL TO THE REQUEST FOR DISPUTE 64 NOMINATION ISSUED ON 11 OCT (Submission #125)'),(60,1157,31,'0','The Contractor does not accept a nomination of Mr Andrew Baird, as he is considered to be inappropriate for such deployment and could be conflicted. It is important that the nominated adjudicator has sufficient experience in major NEC3 projects, commensurate with the present contract. Furthermore the chairman is requested to establish whether any potential adjudicator may be conflicted, and such persons not to be considered for the nomination.'),(60,1157,32,'0','Framatome provides a letter attached, and has been trying to submit this nomination request since 12 October 2021, however the website has been off-line for maintenance. The letter / nomination request was email on 12 October 2021 to secretary@ice.... being the only alternative contact that could be found. We kindly request that the nomination is provided by not later than 16 October 2021.'),(60,1157,33,'0','18589'),(60,1157,35,'0','1'),(60,1157,36,'0','The Replacement of the Steam Generators at Koeberg Nuclear Power Station 4600055123'),(60,1158,1,'0','Arnaud Langlois'),(60,1158,2,'0',''),(60,1158,3,'0',''),(60,1158,4,'0','+33(0)614681780'),(60,1158,5,'0','arnaud.langlois@framatome.com'),(60,1158,8,'0','Framatome'),(60,1158,9,'0','Arnaud Langlois'),(60,1158,10,'0',''),(60,1158,11,'0',''),(60,1158,12,'0','+33(0)614681780'),(60,1158,13,'0','arnaud.langlois@framatome.com'),(60,1158,14,'0','Registered office is at Tour AREVA, 1 place Jean Millier, 92400, Courbevoie, France'),(60,1158,15,'0',''),(60,1158,17,'0','ESKOM Holdings SOC Limited'),(60,1158,18,'0','Frikkie Ellis'),(60,1158,19,'0','+27(0)11 800 6879;(0)11 800 5158'),(60,1158,20,'0',''),(60,1158,21,'0',''),(60,1158,23,'0','EllisF@eskom.co.za'),(60,1158,24,'0','Eskom Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1158,25,'0',''),(60,1158,26,'0','The Contract for the replacement of the Steam Generators at Koeberg Power Station, including the supply and installation of two sets of three replacement steam generators, one set to be installed within each of the reactor buildings Unit 1 and 2, during outages of these units.'),(60,1158,27,'0','ECC'),(60,1158,28,'0',''),(60,1158,29,'0','Koeberg Power Station'),(60,1158,30,'0','The Project Manager has rejected a compensation event for late access to the Unit 1 gantry, and the Contractor disputes this rejection. The Dispute is designated \'Dispute 69\'\r\n\r\nTHIS NOMINATION REQUEST IS ADDITIONAL TO THE DISPUTE 64 AND DISPUTE 68 NOMINATIONS (#125 and #126) RECENTLY SUBMITTED.'),(60,1158,31,'0','It is important that the nominated adjudicator has sufficient experience in major NEC3 projects, commensurate with the present contract. Furthermore the chairman is requested to establish whether any potential adjudicator may be conflicted, and such persons not to be considered for the nomination. The Adjudicator must also be available immediately as the Dispute will be referred by 22 October 2021.'),(60,1158,32,'0','Please refer to the Framatome letter attached.'),(60,1158,33,'0','18640'),(60,1158,35,'0','1'),(60,1158,36,'0','The Replacement of the Steam Generators at Koeberg Nuclear Power Station 4600055123'),(60,1162,1,'0','Arnaud Langlois'),(60,1162,2,'0',''),(60,1162,3,'0',''),(60,1162,4,'0','+33(0)614681780'),(60,1162,5,'0','arnaud.langlois@framatome.com'),(60,1162,8,'0','Framatome'),(60,1162,9,'0','Arnaud Langlois'),(60,1162,10,'0',''),(60,1162,11,'0',''),(60,1162,12,'0','+33(0)614681780'),(60,1162,13,'0','arnaud.langlois@framatome.com'),(60,1162,14,'0',''),(60,1162,15,'0','Registered Office is at Tour Areva 1 Place Jean Millier, 92400 Courbevoie France'),(60,1162,17,'0','ESKOM Holdings SOC Limited'),(60,1162,18,'0','Frikkie Ellis'),(60,1162,19,'0','+27(0)11 800 6879; (0)11 800 5158'),(60,1162,20,'0',''),(60,1162,21,'0',''),(60,1162,23,'0','EllisF@eskom.co.za'),(60,1162,24,'0',''),(60,1162,25,'0','Eskom Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive Sandton, Johannesburg'),(60,1162,26,'0','The Contract for the replacement of the Steam Generators at Koeberg Power Station, including the supply and installation of the sets of three replacement steam generators, one set to be installed within each of the reactor buildings Unit 1 and 2, during outages of these units.'),(60,1162,27,'0','ECC'),(60,1162,28,'0',''),(60,1162,29,'0','Koeberg Power Station'),(60,1162,30,'0','This dispute is regarding requirements of the Works Information following the Employer’s non-acceptance of one Contractor\'s deliverable based on information given in 2 Project Manager\'s channels.'),(60,1162,31,'0','It is important that the nominated adjudicator has sufficient experience in major NEC3 projects, commensurate with the present contract and Mechanical Engineer skills. Furthermore the chairman is requested to establish whether any potential adjudicator may be conflicted and such persons not to be considered for the nomination. '),(60,1162,32,'0','No Adjudicator listed in the contractual \"Employer\'s panel of Adjudicators\" was available to decide this dispute within the NEC 3 timelines ( thus on 22 December 2021). However one of them was available to decide this dispute by 28 January 2022 thus the Contractor has proposed to extend the date on which this Adjudicator can provide his decision. This proposal has been rejected by the Project Manager. \r\nFurthermore Framatome provides letter attached and kindly request that the nomination is provided by not later than 25 October 2021.'),(60,1162,33,'0','18693'),(60,1162,35,'0','1'),(60,1162,36,'0','The Replacement of the Steam Generators at Koeberg Nuclear Power Station 4600055123'),(60,1165,1,'0','Arnaud Langlois'),(60,1165,2,'0',''),(60,1165,3,'0',''),(60,1165,4,'0','+33(0)614681780'),(60,1165,5,'0','arnaud.langlois@framatome.com'),(60,1165,8,'0','Framatome'),(60,1165,9,'0','Arnaud Langlois'),(60,1165,10,'0',''),(60,1165,11,'0',''),(60,1165,12,'0','+33(0)614681780'),(60,1165,13,'0','arnaud.langlois@framatome.com'),(60,1165,14,'0','Registered office is at Tour AREVA, 1 Place Jean Millier, 92400, Courbevoie, France'),(60,1165,15,'0',''),(60,1165,17,'0','Eskom Holdings SOC Limited'),(60,1165,18,'0','Frikkie Ellis'),(60,1165,19,'0','+27(0)11 800 6879; (0)118005158'),(60,1165,20,'0',''),(60,1165,21,'0',''),(60,1165,23,'0','EllisF@eskom.co.za'),(60,1165,24,'0','Eskom Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1165,25,'0',''),(60,1165,26,'0','The Contract for the replacement of the Steam Generators at Koeberg Power Station, including the supply and installation of two sets of three replacement steam generators, one set to be installed within each of the reactor buildings Unit 1 and 2, during outages of these units'),(60,1165,27,'0','ECC'),(60,1165,28,'0',''),(60,1165,29,'0','Koeberg Power Station'),(60,1165,30,'0','The Project Manager has assessed a compensation event quotation for the impact of Covid 19. The Contractor disputes the Project Manager\'s assessment. The Dispute is designated \'Dispute 73\''),(60,1165,31,'0','It is important that the nominated adjudicator has sufficient experience in major NEC3 projects, commensurate with the present contract. Furthermore the chairman is requested to establish whether any potential adjudicator may be conflicted, and such persons not to be considered for the nomination. The Adjudicator must also be available immediately as the Dispute will be referred by 3 November 2021.'),(60,1165,32,'0',''),(60,1165,33,'0','18794'),(60,1165,35,'0','1'),(60,1165,36,'0','4600055123 - The Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2. '),(60,1167,1,'0','Lesego Thabang Masilo (Pty) Ltd'),(60,1167,2,'0',''),(60,1167,3,'0',''),(60,1167,4,'0','0825153043'),(60,1167,5,'0','Lmasilo@icloud.com'),(60,1167,8,'0','Lesego Thabang Masilo (Pty) Ltd (Reg No. 2002/015527/30'),(60,1167,9,'0','Lesego Thabang Masilo'),(60,1167,10,'0',''),(60,1167,11,'0',''),(60,1167,12,'0','0825153043'),(60,1167,13,'0','Lmasilo@icloud.com'),(60,1167,14,'0',''),(60,1167,15,'0',''),(60,1167,17,'0','Eskom Holdings SOC Ltd (Reg No. 2015/298495/07)'),(60,1167,18,'0','Service Manager'),(60,1167,19,'0',''),(60,1167,20,'0',''),(60,1167,21,'0','0769983276'),(60,1167,23,'0','MathebTJ@eskom.co.za'),(60,1167,24,'0',''),(60,1167,25,'0',''),(60,1167,26,'0','The contractor is responsible for the following for a 3-month period:\r\n\r\n- Handle ash at the Matimba Power Station Ash Dump. The Amount of ash to be removed per hour will be approximately 800m3. The distance to be covered by the ADT\'s at the working area per trip is 3000m one way.\r\n\r\n- Ensure that the haulage road is in good condition.\r\n\r\n- Doze the ash at the allocated area of disposal and provide a method statement for dozing.\r\n\r\n- Ensure that the haulage roads are dust suppressed.\r\n\r\n- Perform traffic impact analysis to ensure effective and efficient transporting of ash.\r\n\r\n- Supply a plant in good condition and free from defect.'),(60,1167,27,'0','1'),(60,1167,28,'0',''),(60,1167,29,'0','Matimba Power Station, Nelson Mandela Road, Lephalale, 0555.'),(60,1167,30,'0','The Adjudicator will be required to rule on the interpretation of the contract in addition to supplementary source documents, billing rate, operational hours, operational output and early cancellation of the contract.'),(60,1167,31,'0','Individuals related to either party should be restricted from participating as an Adjudicator.'),(60,1167,32,'0',''),(60,1167,33,'0','18874'),(60,1167,35,'0','1'),(60,1167,36,'0','4600069712'),(60,1168,1,'0','Lesego Thabang Masilo (Pty) Ltd'),(60,1168,2,'0',''),(60,1168,3,'0',''),(60,1168,4,'0','0825153043'),(60,1168,5,'0','Lmasilo@icloud.com'),(60,1168,8,'0','Lesego Thabang Masilo (Pty) Ltd (Reg No. 2002/015527/30'),(60,1168,9,'0','Lesego Thabang Masilo'),(60,1168,10,'0',''),(60,1168,11,'0',''),(60,1168,12,'0','0825153043'),(60,1168,13,'0','Lmasilo@icloud.com'),(60,1168,14,'0',''),(60,1168,15,'0',''),(60,1168,17,'0','Eskom Holdings SOC Ltd (Reg No. 2015/298495/07)'),(60,1168,18,'0','Service Manager'),(60,1168,19,'0',''),(60,1168,20,'0',''),(60,1168,21,'0','0769983276'),(60,1168,23,'0','MathebTJ@eskom.co.za'),(60,1168,24,'0',''),(60,1168,25,'0',''),(60,1168,26,'0','The contractor is responsible for the following for a 3-month period:\r\n\r\n- Handle ash at the Matimba Power Station Ash Dump. The Amount of ash to be removed per hour will be approximately 800m3. The distance to be covered by the ADT\'s at the working area per trip is 3000m one way.\r\n\r\n- Ensure that the haulage road is in good condition.\r\n\r\n- Doze the ash at the allocated area of disposal and provide a method statement for dozing.\r\n\r\n- Ensure that the haulage roads are dust suppressed.\r\n\r\n- Perform traffic impact analysis to ensure effective and efficient transporting of ash.\r\n\r\n- Supply a plant in good condition and free from defect.'),(60,1168,27,'0','1'),(60,1168,28,'0',''),(60,1168,29,'0','Matimba Power Station, Nelson Mandela Road, Lephalale, 0555.'),(60,1168,30,'0','The Adjudicator will be required to rule on the interpretation of the contract in addition to supplementary source documents, billing rate, operational hours, operational output and early cancellation of the contract.'),(60,1168,31,'0','Individuals related to either party should be restricted from participating as an Adjudicator.'),(60,1168,32,'0',''),(60,1168,33,'0','18875'),(60,1168,35,'0','1'),(60,1168,36,'0','4600069712'),(60,1169,1,'0','Arnaud Langlois'),(60,1169,2,'0',''),(60,1169,3,'0',''),(60,1169,4,'0','+33(0)614681780'),(60,1169,5,'0','arnaud.Langlois@framatome.com'),(60,1169,8,'0','Framatome'),(60,1169,9,'0','Arnaud Langlois'),(60,1169,10,'0',''),(60,1169,11,'0',''),(60,1169,12,'0','+33(0)614681780'),(60,1169,13,'0','arnaud.langlois@framatome.com'),(60,1169,14,'0','Registered office is at Tour AREVA, 1 place Jean Millier, 92400, Courbevoie, France'),(60,1169,15,'0',''),(60,1169,17,'0','ESKOM Holdings SOC Limited'),(60,1169,18,'0','Frikkie Ellis'),(60,1169,19,'0','+27(0)11 800 6879; (0)11 800 5158'),(60,1169,20,'0',''),(60,1169,21,'0',''),(60,1169,23,'0','EllisF@eskom.co.za'),(60,1169,24,'0','Eskom Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1169,25,'0',''),(60,1169,26,'0','The Contract for the replacement of the Steam Generators at Koeberg Power Station, including the supply and installation of two sets of three replacement steam generators, one set to be installed within each of the reactor buildings Unit 1 and 2, during outage of these units.'),(60,1169,27,'0','ECC'),(60,1169,28,'0',''),(60,1169,29,'0','Koeberg Power Station'),(60,1169,30,'0','The Project Manager has decided that an event notified by the Contractor is not a compensation event, and the Contractor disputes this decision. The dispute is designated \'Dispute 74\''),(60,1169,31,'0','It is important that the nominated adjudicator has sufficient experience in major NEC3 projects, commensurate with the present contract. Furthermore the chairman is requested to establish whether any potential adjudicator may be conflicted, and such persons not to be considered for the nomination. The Adjudicator must also be available immediately as the Dispute will be referred by 8 November 2021'),(60,1169,32,'0','Considering that people may be on leave when the nomination is made, the Contractor requests that the chairman copies another Contractor representative when issuing his nomination: Ms. Marie-Laure Le Boudec, email address: marie-laure.leboudec@framatome.com'),(60,1169,33,'0','18901'),(60,1169,35,'0','1'),(60,1169,36,'0','4600055123 - The Replacement of the Steam Generators at Koeberg Nuclear Power Station, Unit 1 and 2'),(60,1173,1,'0','Peter D\'Oliveira'),(60,1173,2,'0',''),(60,1173,3,'0',''),(60,1173,4,'0','+27836263617'),(60,1173,5,'0','peter@primeelectrical.co.za'),(60,1173,8,'0','Eskom Distribution Limpopo Operating Unit,'),(60,1173,9,'0','Mr. Elvis Pilusa'),(60,1173,10,'0','+27 43 732 1119/1275'),(60,1173,11,'0',''),(60,1173,12,'0','+27737818711'),(60,1173,13,'0','PilusaME@eskom.co.za'),(60,1173,14,'0','Eskom Distribution Limpopo Operating Unit,\r\n90 Hans Van Rensburg Street,\r\nPolokwane \r\n0699\r\n'),(60,1173,15,'0','Eskom Distribution Limpopo Operating Unit,\r\n90 Hans Van Rensburg Street,\r\nPolokwane \r\n0699\r\n'),(60,1173,17,'0','Prime Electrical Pty Ltd'),(60,1173,18,'0','Peter D\'Oliveira'),(60,1173,19,'0','+27 36 352 1030 / 2805'),(60,1173,20,'0',''),(60,1173,21,'0','+27 836263617'),(60,1173,23,'0','peter@primeelectrical.co.za'),(60,1173,24,'0','3 Power Crescent Broomcliff Estcourt, 3310'),(60,1173,25,'0','P O Box 161\r\nEstcourt, 3310\r\n'),(60,1173,26,'0','132kv Overhead Transmission Line construction'),(60,1173,27,'0','ECC'),(60,1173,28,'0','Select...'),(60,1173,29,'0','Steelpoort '),(60,1173,30,'0','1) Eskom instructed to install foundations not relative to BOQ. Refusal by Eskom to compensate for changes to design.\r\n2) Eskom instructed to break out \"Hard Rock\" by means which is not realistic to construction methods. \r\n3) Refusal by Eskom to accept an engineering solution with existing designs. \r\n4) Refusal by Eskom to compensate for time and cost associated with unrealistic removal of hard rock.'),(60,1173,31,'0',''),(60,1173,32,'0','Please check this contract to similar contracts in other provinces.\r\nCould only upload one file. Please send email to upload correspondence files'),(60,1173,33,'0','18929'),(60,1173,35,'0','1'),(60,1173,36,'0','Contract No. 4600068616  Bersfort line for Merensky Uchoba phase 2 within the Limpopo Operating Unit: '),(60,1174,1,'0','Danie van Ryneveld'),(60,1174,2,'0',''),(60,1174,3,'0',''),(60,1174,4,'0','+27681609673'),(60,1174,5,'0','danie@edincontractorsconsultants.com'),(60,1174,8,'0','CHINA COAL NO 5 CONSTRUCTION SOUTH AFRICA (PTY) LTD'),(60,1174,9,'0','Yang Jun '),(60,1174,10,'0','+27718025195'),(60,1174,11,'0',''),(60,1174,12,'0','+27718025195'),(60,1174,13,'0','yj@cc5csa.com'),(60,1174,14,'0','25 Nanyuki Rd, Sunninghill, Sandton, Gauteng, 2157'),(60,1174,15,'0','Postnet Suit 12, Private Bag X43, Sunninghill, Gauteng, 2157'),(60,1174,17,'0','Bakubung Platinum Mine '),(60,1174,18,'0','Li Zhinmin '),(60,1174,19,'0','+27765554493'),(60,1174,20,'0',''),(60,1174,21,'0','+27765554493'),(60,1174,23,'0','zhimin.li@wesizwe.com'),(60,1174,24,'0','Wesizwe House, Devon Park, 9 Autumn Road, Rivonia, Ext 3, Republic of South Africa, 2076'),(60,1174,25,'0','Private Bag, X16, Northlands, 2116'),(60,1174,26,'0','The claimant would provide capital waste infrastructure, ore reserve footprint development and the related equipping of the Wesizwe Bakubung Platinum Mine to a defined battery limit.\r\n\r\nThe Works consisted of waste development, consisting of horizontal, vertical, decline and incline development on 69, 72, 77 and 81 levels.\r\n\r\nThe works also included the development and establishment of tips, cubbies, travelling ways, workshops, stores, ore passes, storage silos, drain holes, dams, settlers, conveyor belts, pump chambers and pressure reducing stations, refuge chambers, substations, and chairlifts.\r\n\r\nThe construction activities related to the installation of temporary and permanent services and the construction and commissioning of the applicable related infrastructure to the above-mentioned areas was also included in the works.\r\n\r\nThe ore reserve footprint development consisted of access drives, return air ways, raises, connectors, winzes.\r\n\r\nThe development and establishment of ore passes, storage silos, tips, cubbies, travelling ways, satellite workshops, stores, drain holes, dams, conveyor belts, pump chambers and pressure reducing stations, refuge chambers, substations, refuelling stations, and chairlifts.\r\n'),(60,1174,27,'0','ECC'),(60,1174,28,'0',''),(60,1174,29,'0','Site is situated near Sun City on Bakubung Mining lease area, approximately 45km from Rustenburg'),(60,1174,30,'0','Rejection of Compensation Event Notification, without taking the facts in consideration, daily diaries, equipment checklists and control room of the Claimant.\r\n\r\nThe Compensation Events were assess on a previous agreement that was decided by a dispute resolution committee as per the contract.'),(60,1174,31,'0',''),(60,1174,32,'0',''),(60,1174,33,'0','18933'),(60,1174,35,'0','1'),(60,1174,36,'0','WES16/0167/00 (contract number 4600000000026)'),(60,1175,1,'0','Danie van Ryneveld'),(60,1175,2,'0',''),(60,1175,3,'0',''),(60,1175,4,'0','+27681609673'),(60,1175,5,'0','danie@edincontractorsconsultants.com'),(60,1175,8,'0','CHINA COAL NO 5 CONSTRUCTION SOUTH AFRICA (PTY) LTD'),(60,1175,9,'0','Yang Jun '),(60,1175,10,'0','+27718025195'),(60,1175,11,'0',''),(60,1175,12,'0','+27718025195'),(60,1175,13,'0','yj@cc5csa.com'),(60,1175,14,'0','25 Nanyuki Rd, Sunninghill, Sandton, Gauteng, 2157'),(60,1175,15,'0','Postnet Suit 12, Private Bag X43, Sunninghill, Gauteng, 2157'),(60,1175,17,'0','Bakubung Platinum Mine '),(60,1175,18,'0','Li Zhinmin '),(60,1175,19,'0','+27765554493'),(60,1175,20,'0',''),(60,1175,21,'0','+27765554493'),(60,1175,23,'0','zhimin.li@wesizwe.com'),(60,1175,24,'0','Wesizwe House, Devon Park, 9 Autumn Road, Rivonia, Ext 3, Republic of South Africa, 2076'),(60,1175,25,'0','Private Bag, X16, Northlands, 2116'),(60,1175,26,'0','The claimant would provide capital waste infrastructure, ore reserve footprint development and the related equipping of the Wesizwe Bakubung Platinum Mine to a defined battery limit.\r\n\r\nThe Works consisted of waste development, consisting of horizontal, vertical, decline and incline development on 69, 72, 77 and 81 levels.\r\n\r\nThe works also included the development and establishment of tips, cubbies, travelling ways, workshops, stores, ore passes, storage silos, drain holes, dams, settlers, conveyor belts, pump chambers and pressure reducing stations, refuge chambers, substations, and chairlifts.\r\n\r\nThe construction activities related to the installation of temporary and permanent services and the construction and commissioning of the applicable related infrastructure to the above-mentioned areas was also included in the works.\r\n\r\nThe ore reserve footprint development consisted of access drives, return air ways, raises, connectors, winzes.\r\n\r\nThe development and establishment of ore passes, storage silos, tips, cubbies, travelling ways, satellite workshops, stores, drain holes, dams, conveyor belts, pump chambers and pressure reducing stations, refuge chambers, substations, refuelling stations, and chairlifts.\r\n'),(60,1175,27,'0','ECC'),(60,1175,28,'0',''),(60,1175,29,'0','Site is situated near Sun City on Bakubung Mining lease area, approximately 45km from Rustenburg'),(60,1175,30,'0','Rejection of Compensation Event Notification, without taking the facts in consideration, daily diaries, equipment checklists and control room of the Claimant.\r\n\r\nThe Compensation Events were assess on a previous agreement that was decided by a dispute resolution committee as per the contract.'),(60,1175,31,'0',''),(60,1175,32,'0',''),(60,1175,33,'0','18934'),(60,1175,35,'0','1'),(60,1175,36,'0','WES16/0167/00 (contract number 4600000000026)'),(60,1177,1,'0','Claudelle Pretorius'),(60,1177,2,'0','031 536 8500'),(60,1177,3,'0',''),(60,1177,4,'0','064 751 6605'),(60,1177,5,'0','cpretorius@coxyeats.co.za'),(60,1177,8,'0','Motheo Construction Group (Pty) Ltd '),(60,1177,9,'0','Brad Wantenaar'),(60,1177,10,'0','011 789 8440'),(60,1177,11,'0',''),(60,1177,12,'0','083 647 0489'),(60,1177,13,'0','brad@motheogroup.co.za'),(60,1177,14,'0','280 Kent Avenue \r\nRandburg\r\n2194'),(60,1177,15,'0','280 Kent Avenue \r\nRandburg\r\n2194'),(60,1177,17,'0','University of Mpumalanga'),(60,1177,18,'0','Dennis Mokotedi'),(60,1177,19,'0',''),(60,1177,20,'0',''),(60,1177,21,'0',''),(60,1177,23,'0','dennis.mokotedi@ump.ac.za'),(60,1177,24,'0','Corner R40 and D725 Road\r\nMbombela\r\nNelspruit\r\nMpumalanga'),(60,1177,25,'0','Corner R40 and D725 Road\r\nMbombela\r\nNelspruit\r\nMpumalanga'),(60,1177,26,'0','Construction of a new Irrigation Laboratory Building '),(60,1177,27,'0','ECC'),(60,1177,28,'0',''),(60,1177,29,'0','Mbombela '),(60,1177,30,'0','The Adjudicator will be required to rule on the Claimant\'s claim for two compensation events and a claim for escalation. '),(60,1177,31,'0',''),(60,1177,32,'0','The Adjudicator should be a qualified Quantity Surveyor '),(60,1177,33,'0','18936'),(60,1177,35,'0','1'),(60,1177,36,'0','Contract Number: NIC0088 – Construction of the Irrigation Laboratory Building at University of Mpumalanga'),(60,1178,1,'0','Claudelle Pretorius'),(60,1178,2,'0','031 536 8500'),(60,1178,3,'0',''),(60,1178,4,'0','0647516605'),(60,1178,5,'0','cpretorius@coxyeats.co.za'),(60,1178,8,'0','Motheo Construction Group (Pty) Ltd '),(60,1178,9,'0','Brad Wantenaar'),(60,1178,10,'0','011 789 8440'),(60,1178,11,'0',''),(60,1178,12,'0','083 647 0489'),(60,1178,13,'0','brad@motheogroup.co.za'),(60,1178,14,'0','280 Kent Avenue\r\nRandburg \r\n2194'),(60,1178,15,'0','280 Kent Avenue\r\nRandburg \r\n2194'),(60,1178,17,'0','University of Mpumalanga'),(60,1178,18,'0','Dennis Mokotedi'),(60,1178,19,'0',''),(60,1178,20,'0',''),(60,1178,21,'0',''),(60,1178,23,'0','dennis.mokotedi@ump.ac.za'),(60,1178,24,'0','Corner R40 and D725 Road\r\nMbombela\r\nNelspruit\r\nMpumalanga'),(60,1178,25,'0','Corner R40 and D725 Road\r\nMbombela\r\nNelspruit\r\nMpumalanga'),(60,1178,26,'0','Construction of a new Irrigation Laboratory Building'),(60,1178,27,'0','ECC'),(60,1178,28,'0',''),(60,1178,29,'0','Mbombela '),(60,1178,30,'0','The Adjudicator will be required to rule on the Claimant\'s claim for two compensation events and a claim for escalation'),(60,1178,31,'0',''),(60,1178,32,'0','The Adjudicator should be a qualified Quantity Surveyor \r\n\r\nPlease note that this is a resubmission of the form as requested by the Chairman of ICE-SA, pursuant to the application made last Wednesday (8 December 2021). '),(60,1178,33,'0','18937'),(60,1178,35,'0','1'),(60,1178,36,'0','Contract Number: NIC0088 – Construction of the Irrigation Laboratory Building at University of Mpumalanga'),(60,1179,1,'0','Arnaud Langlois'),(60,1179,2,'0',''),(60,1179,3,'0',''),(60,1179,4,'0','+33(0)614681780'),(60,1179,5,'0','arnaud.langlois@framatome.com'),(60,1179,8,'0','Framatome'),(60,1179,9,'0','Arnaud Langlois'),(60,1179,10,'0',''),(60,1179,11,'0',''),(60,1179,12,'0','+33(0)614681780'),(60,1179,13,'0','arnaud.langlois@framatome.com'),(60,1179,14,'0',''),(60,1179,15,'0','Registered Office is at Tour AREVA, 1 Place Jean Miller, 92400 Courbevoie France'),(60,1179,17,'0','ESKOM Holdings SOC Limited'),(60,1179,18,'0','Frikkie Ellis'),(60,1179,19,'0','+27(0)118006879, +27(0)118005158'),(60,1179,20,'0',''),(60,1179,21,'0',''),(60,1179,23,'0','EllisF@eskom.co.za'),(60,1179,24,'0','ESKOM Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1179,25,'0',''),(60,1179,26,'0','The Contract for the replacement of the Steam Generators at Koeberg Power Station, including the supply and installation of the sets of three replacement of steam generators, one set to be installed within each of the reactor buildings Unit 1 and 2 during outages of these units.'),(60,1179,27,'0','ECC'),(60,1179,28,'0',''),(60,1179,29,'0','Koeberg Power Station'),(60,1179,30,'0','The Project Manager rejected a compensation event notified by the Contractor.\r\nThe Contractor disputed this rejection in dispute designated as \"Dispute 75\".'),(60,1179,31,'0','It is important that the nominated adjudicator has sufficient experience in major NEC3 projects, commensurate with the present contract. Furthermore the Chairman is requested to establish whether any potential adjudicator may be conflicted and such persons not to be considered for the nomination.'),(60,1179,32,'0','The letter attached was emailed on 17 December 2021 to secretary@ice-sa.org.za and chairman@ice-sa.org.za. We kindly request that the nomination is provided by no later than the 21 December 2021.'),(60,1179,33,'0','18963'),(60,1179,35,'0','1'),(60,1179,36,'0','The Replacement of the Steam Generators at Koeberg Nuclear Power Station 4600055123'),(60,1180,1,'0','Arnaud Langlois'),(60,1180,2,'0',''),(60,1180,3,'0',''),(60,1180,4,'0','+33(0)614681780'),(60,1180,5,'0','arnaud.langlois@framatome.com'),(60,1180,8,'0','Framatome'),(60,1180,9,'0','Arnaud Langlois'),(60,1180,10,'0',''),(60,1180,11,'0',''),(60,1180,12,'0','+33(0)614681780'),(60,1180,13,'0','arnaud.langlois@framatome.com'),(60,1180,14,'0',''),(60,1180,15,'0','Registered Office is at Tour AREVA, 1 Place Jean Miller, 92400 Courbevoie France'),(60,1180,17,'0','ESKOM Holdings SOC Limited'),(60,1180,18,'0','Frikkie Ellis'),(60,1180,19,'0','+27(0)118006879, +27(0)118005158'),(60,1180,20,'0',''),(60,1180,21,'0',''),(60,1180,23,'0','EllisF@eskom.co.za'),(60,1180,24,'0','ESKOM Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1180,25,'0',''),(60,1180,26,'0','The Contract for the replacement of the Steam Generators at Koeberg Power Station, including the supply and installation of the sets of three replacement of steam generators, one set to be installed within each of the reactor buildings Unit 1 and 2 during outages of these units.'),(60,1180,27,'0','ECC'),(60,1180,28,'0',''),(60,1180,29,'0','Koeberg Power Station'),(60,1180,30,'0','The Contractor notified a compensation event  regarding change of Outage works Implementation start date which has been rejected by the Project Manager.\r\nThe Contractor disputed this rejection in the Dispute designated as  \"Dispute 81\"'),(60,1180,31,'0','It is important that the nominated adjudicator has sufficient experience in major NEC3 projects, commensurate with the present contract. Furthermore the Chairman is requested to establish whether any potential adjudicator may be conflicted and such persons not to be considered for the nomination.'),(60,1180,32,'0','The letter attached was emailed on 20 December 2021 to secretary@ice-sa.org.za and chairman@ice-sa.org.za. We kindly request that the nomination is provided by no later than the 24 December 2021.'),(60,1180,33,'0','18964'),(60,1180,35,'0','1'),(60,1180,36,'0','The Replacement of the Steam Generators at Koeberg Nuclear Power Station 4600055123'),(60,1189,1,'0','Luvuyo Tshawe Mali'),(60,1189,2,'0','0123040147'),(60,1189,3,'0',''),(60,1189,4,'0','0829561045'),(60,1189,5,'0','luvuyomali1@gmail.com'),(60,1189,8,'0','Aplorox PTY LTD'),(60,1189,9,'0','Luvuyo Mali'),(60,1189,10,'0','0123040147'),(60,1189,11,'0',''),(60,1189,12,'0','0829561045'),(60,1189,13,'0','luvuyomali1@gmail.com'),(60,1189,14,'0','Stone Ridge Park\r\nBlock C, 8 Greenstone Place\r\nEdenvale\r\n1609'),(60,1189,15,'0',''),(60,1189,17,'0','Eskom '),(60,1189,18,'0','Philile Dlamini'),(60,1189,19,'0','011 800 8748'),(60,1189,20,'0','086 662 0955'),(60,1189,21,'0',''),(60,1189,23,'0','pd.dlamini@eskom.co.za'),(60,1189,24,'0','Megawatt Park, Maxwell Drive\r\nSunninghill\r\nSandton\r\n'),(60,1189,25,'0','D2 X31 Megawatt Park\r\nMaxwell Drive\r\nSunninghill, Sandton\r\n'),(60,1189,26,'0','For the provision of coal handling services including receipt of coal on the road vehicle, stock piling and subsequent loading on to modified rail containers or open top wagons.'),(60,1189,27,'0','1'),(60,1189,28,'0',''),(60,1189,29,'0','Bronkhortspruit'),(60,1189,30,'0','To determine whether Eskom breached Clause C2.2 of the NEC3 Term Contract by failing to supply the guaranteed tonnage of 375 017,33 over a period of 3,5 month.\r\n\r\nTo also determine whether as a result of the breach above Aplorox suffered loss in the amount of R 8 205 371,96\r\n\r\nTo further determine whether the claim submitted to Eskom constitute a compensation event in terms of Clause 60 of the NEC3 (60.1).'),(60,1189,31,'0','People who are Eskom employees on the Panel because they are conflicted.'),(60,1189,32,'0','None'),(60,1189,33,'0','18991'),(60,1189,35,'0','1'),(60,1189,36,'0','460006266- NEC3 TERM SERVICE CONTRACT'),(60,1191,1,'0','Lee-Ann August'),(60,1191,2,'0','0116823862'),(60,1191,3,'0',''),(60,1191,4,'0','0788004736'),(60,1191,5,'0','lee-ann.august@temi.co.za'),(60,1191,8,'0','Temi Construction (Pty) Ltd'),(60,1191,9,'0','Mrs Lee-Ann August'),(60,1191,10,'0','0116823862'),(60,1191,11,'0',''),(60,1191,12,'0','0788004736'),(60,1191,13,'0','lee-ann.august@temi.co.za'),(60,1191,14,'0','Bassonia Estate Office Park West\r\nCnr Hans Meyer & Cussonia Drive,\r\nBassonia\r\n2190'),(60,1191,15,'0','PO Box 82027\r\nSouthdale\r\n2135'),(60,1191,17,'0','The Department of Infrastructure Development'),(60,1191,18,'0','Ms Zanele Zola'),(60,1191,19,'0','0118530300'),(60,1191,20,'0',''),(60,1191,21,'0','0769429369'),(60,1191,23,'0','zanele.zola@gauteng.gov.za'),(60,1191,24,'0','63 Fox Street, Marshalltown, Johannesburg'),(60,1191,25,'0','Private Bag X83, Marshalltown, 2107'),(60,1191,26,'0','The works are refurbishment and upgrading of the neonatal and labour ward sections, doctors and nurses residence and services at Chris Hani Baragwanath Academic Hospital. Civil works entail upgrading and improving the sewer system, stormwater drainage, water reticulation, roads, pavings and parking.'),(60,1191,27,'0','ECC'),(60,1191,28,'0',''),(60,1191,29,'0','Chris Hani Baragwanath Hospital, Soweto, Gauteng'),(60,1191,30,'0','Compensation events and subsequent quotes were approved by the Project manager. The Contractor commenced with the work and subsequently were paid by the Employer between March 2020 and October 2021 for the said work. In the December 2021 assessment the Project manager removes the approved Compensation events approximately R 42million citing the fact that the Employer did not approve Compensation events. The Employer did not dispute any of the approved Compensation events before. Clause 62.3 was amended in Z-clause \"The Project manager does not accept a quotation prior to obtaining approval from the Employer\". The adjudicator need to rule that the Employer and Project manager did not act in accordance with Clause 10.1 when the Project manager removed the compensation events from the assessment and that the Employer has no right in the contract to remove the approved compensation events from the assessment after the stipulated time as per Clause W1.1 (1)'),(60,1191,31,'0','None'),(60,1191,32,'0',''),(60,1191,33,'0','19021'),(60,1191,35,'0','1'),(60,1191,36,'0','DID 33/02/2018 Emergency refurbishments to Chris Hani Baragwanath Academic hospital'),(60,1192,1,'0','LANGLOIS Arnaud'),(60,1192,2,'0',''),(60,1192,3,'0',''),(60,1192,4,'0','+33614681780'),(60,1192,5,'0','arnaud.langlois@framatome.com'),(60,1192,8,'0','Framatome'),(60,1192,9,'0','LANGLOIS Arnaud'),(60,1192,10,'0','+33614681780'),(60,1192,11,'0',''),(60,1192,12,'0','+33614681780'),(60,1192,13,'0','arnaud.langlois@framatome.com'),(60,1192,14,'0','Registered Office at Tour AREVA, 1 place Jean Millier, 92400 Courbevoie, France'),(60,1192,15,'0',''),(60,1192,17,'0','Eskom Holdings SOC Limited'),(60,1192,18,'0','Frikkie Ellis'),(60,1192,19,'0','+27(0)11 800 6879(0)11 800 5158'),(60,1192,20,'0',''),(60,1192,21,'0',''),(60,1192,23,'0','EllisF@eskom.co.za'),(60,1192,24,'0','Eskom Holdings SOC Limited, Registered Office at Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1192,25,'0',''),(60,1192,26,'0','The Contract for the raplacement of the Steam Generators at Koeberg Power Station, including the supply and installation of two sets of three replacement steam generators, one set to be installed within each of the reactor buildings Unit 1 and 2, during outages of these units.'),(60,1192,27,'0','ECC'),(60,1192,28,'0',''),(60,1192,29,'0','Koeberg Power Station'),(60,1192,30,'0','The Contractor disputes the Project Manager\'s assessment of the quotation relating to SWP08 - Mechanical interferences'),(60,1192,31,'0','It is important that the nominated adjudicator has sufficient experience in major NEC3 projects commensurate with the present contract. Furthermore, the Chairman is requested to establish whether any potential adjudicator may be conflicted and such persons not to be considered for the nomination. The Adjudicator must also be available immediately as the Dispute will be referred by 15 February 2022.'),(60,1192,32,'0','Please refer to the Framatome letter attached\r\n\r\nKOEBERG-ARV-ICESA-00022.pdf'),(60,1192,33,'0','19022'),(60,1192,35,'0','1'),(60,1192,36,'0','4600055123 - Replacement of Steam Generators at Koeberg Nuclear Power Station'),(60,1193,1,'0','Vaughan Hattingh'),(60,1193,2,'0','011 648 9500'),(60,1193,3,'0',''),(60,1193,4,'0','083 391 0262'),(60,1193,5,'0','vhattingh@mdalaw.co.za'),(60,1193,8,'0','Babcock Ntuthuko Engineering (Pty) Ltd t/a Babcock Ntuthuko Powerlines'),(60,1193,9,'0','Vaughan Hattingh'),(60,1193,10,'0','011 648 9500'),(60,1193,11,'0',''),(60,1193,12,'0','083 391 0262'),(60,1193,13,'0','vhattingh@mdalaw.co.za'),(60,1193,14,'0','33 West Street \r\nHoughton Estate \r\nJohannesburg '),(60,1193,15,'0','PO BOX X883\r\nNorthlands '),(60,1193,17,'0','Eskom Holdings (SOC) Limited '),(60,1193,18,'0','Ms. Nthabiseng Dlamini'),(60,1193,19,'0','011 784 2727'),(60,1193,20,'0',''),(60,1193,21,'0',''),(60,1193,23,'0','nthabiseng@dlamini.co.za'),(60,1193,24,'0','53 Wantage Road, \r\nParkwood, Randburg \r\nJohannesburg'),(60,1193,25,'0','PO BOX 785490\r\nSandton'),(60,1193,26,'0','On 20 September 2016, the parties concluded a written NEC3 (April 2013) Engineering Construction Contract: Main Option B Priced Contract with Bill of Quantities for the construction of 35.2km (Kusile-Zeus) and 35.04 (Kendal-Zeus) 400kv Transmission Power Lines starting starting from Kendal and Kusile power stations respectively to Zeus Transmission substation in the vicinity of the town of Secunda in the Highveld area of Mpumalanga. '),(60,1193,27,'0','ECC'),(60,1193,28,'0',''),(60,1193,29,'0','Secunda, Mpumalanga'),(60,1193,30,'0','The Adjudicator will be required to rule on disputes that have arisen between Babcock and Eskom under or in connection with the contract, including among others several regarding purported payment certificates 32, 32A, 33 and 32B issued by the Project Manager in or during September 2021. Babcock disputes the validity of the purported payment certificates, the amounts therein certified and the project manager\'s authority to sign and issue payment certificates following the lapse of the period stipulated to do so in the contract. '),(60,1193,31,'0','Babcock respectfully requests that the Chairman omit the following persons in its consideration of candidates for appointment in this matter; \r\nMr. N Andrews, Mr. F Spies, Mr. I Massey and any person who has in any capacity whatsoever, including but not limited to, in their capacity as an employee of a third party entity that consulted to, advised, represented, received remuneration from or on behalf of, received any other financial or other benefit from or on behalf of Eskom over the past 8 years. Babcock selected Mr. F Spies in accordance with Option W1.1. of the contract and considered the candidates chosen by the Eskom, however, the parties were not in agreement on the appointment of any of the candidates. Babcock abandoned its selection of Mr. Spies. '),(60,1193,32,'0',''),(60,1193,33,'0','19023'),(60,1193,35,'0','1'),(60,1193,36,'0','Contract No. 4600053758 / 4502422385: Construction of Kendal Zeus and Kusile Zeus 400kV Transmission Line'),(60,1196,1,'0','Vuyo Mtirara'),(60,1196,2,'0','+27 790986164'),(60,1196,3,'0',''),(60,1196,4,'0','0790986164'),(60,1196,5,'0','vuyo.mtirara@wbho.co.za'),(60,1196,8,'0','Eskom Holdings SOC Ltd (Reg No. 2002/015527/30)'),(60,1196,9,'0','Ms Zandi Shange'),(60,1196,10,'0',''),(60,1196,11,'0',''),(60,1196,12,'0','+27 718662063'),(60,1196,13,'0','shangezg@eskom.co.za'),(60,1196,14,'0','Megawatt Park, Maxwell Drive, Sandton, Johannesburg, 2157'),(60,1196,15,'0','Megawatt Park, Maxwell Drive, Sandton, Johannesburg, 2157'),(60,1196,17,'0','WBHO Construction (Pty) Ltd (Reg No. 1983/011953/07)'),(60,1196,18,'0','Marius Nel '),(60,1196,19,'0',''),(60,1196,20,'0',''),(60,1196,21,'0','+27 834597513'),(60,1196,23,'0','marius.nel@wbho.co.za'),(60,1196,24,'0','WBHO Construction (Pty) Ltd, 53 Andries Street, Wynberg, Sandton, Johannesburg'),(60,1196,25,'0','P.O Box 531, Bergvlei, 2012'),(60,1196,26,'0','The current Fire Water (FW) and Potable Water (PW) ring mains surrounding the Medupi Power Station are defective. The Scope of work entails the design, the removal and replacement of the current defective Fire and Potable ring mains and associated valve pit infrastructure. The Design and construction work is to be performed in a phased approach comprising of 8 phases.'),(60,1196,27,'0','ECC'),(60,1196,28,'0',''),(60,1196,29,'0','Medupi Power Station, Lephalale, Limpopo Province'),(60,1196,30,'0','The Project Manager has failed to respond, within the period for response as per Clause 62.3, to the submitted quotation for Compensation Event 001. The Contractor then notified the Project Manager of this failure, as required under Clause 62.6. The Project Manager again failed to respond, within the two week period, as stated under this clause. The submitted quotation for Compensation Event 001 has therefore been treated as accepted by the Contractor. Following this quotation being treated as accepted, the Project Manager has refused to revise the Completion Date in line with this accepted quotation and has instead opted to proceed to assess the quotation even though the period for response had lapsed. \r\n\r\nBased on the above context, the Adjudicator is required to rule on whether or not the Project Manager still has the right to assess the accepted quotation for Compensation Event 001. \r\n\r\nShould the Adjudicator rule that the Project Manager does not have the right to assess this quotation, the Adjudicator is requested to enforce the acceptance of this quotation by instructing the Project Manager to revise the Completion Date in line with the accepted quotation.\r\n'),(60,1196,31,'0','No persons are restricted from participating. '),(60,1196,32,'0','The Contractor wishes to highlight that upon notifying this dispute it proceeded to select Mr. Christopher Binnington from the list of ICE-SA panel of Adjudicators to adjudicate on the matter. Prior to the selection, Mr. Christopher Binnington had indicated his availability to rule on the matter. Subsequent to this selection, the Employer, through the Project Manager, requested for an extension of time prior to agreeing or disagreeing on the selection of Mr. Christopher Binnington. The Contractor agreed to the requested extension of time. The Employer was however unable to adhere to the agreed extension and has requested a further extension. The Contractor does not agree to this new request for a subsequent extension of time and views this as the Employer’s none acceptance of the selected Adjudicator. \r\n\r\nIn light of this and pursuant to Clause W1.2(3), the Contractor therefore requests the Chairman of ICE-SA to now nominate an Adjudicator. \r\n'),(60,1196,33,'0','19024'),(60,1196,35,'0','1'),(60,1196,36,'0','4600069725 - The Design, Replacement, Construction and Commissioning of Fire and Potable Water Ring Main Line'),(60,1210,1,'0','Mr Manna Matshehle'),(60,1210,2,'0','0114252117'),(60,1210,3,'0','0114254276'),(60,1210,4,'0','0614270074'),(60,1210,5,'0','kholo.manna@gmail.com'),(60,1210,8,'0','Mologadi a Nape Business Enterprise'),(60,1210,9,'0','Mr Manna Matshehle'),(60,1210,10,'0','0114252117'),(60,1210,11,'0','0114254276'),(60,1210,12,'0','0614270074'),(60,1210,13,'0','kholo.manna@gmail.com'),(60,1210,14,'0','16, 8th Avenue, Northmead, Benoni, 1501'),(60,1210,15,'0','16, 8th Avenue, Northmead, Benoni, 1501'),(60,1210,17,'0','HOUSING DEVELOPMENT AGENCY (HDA)'),(60,1210,18,'0','Mr Lechabane Mosehla'),(60,1210,19,'0','011 544 1000'),(60,1210,20,'0','086 626 3410'),(60,1210,21,'0','011 544 1000'),(60,1210,23,'0','Lechabane.Mosehla@thehda.co.za'),(60,1210,24,'0','Block A, Riviera Office Park, 6-10 Riviera Road, Killarney, Johannesburg'),(60,1210,25,'0','PO Box 3209, Houghton, South Africa 2041'),(60,1210,26,'0','Contractor was appointed on 17th May 2016. The principal agent for the project was Glad Africa, appointed by the CoE (City of Ekurhuleni Municipality) . The relationship between the HDA and CoE was that the HDA was an implementing agent to a CoE initiated project. Contractor took site on the 08th October 2016. Practical completion of the project was archived on February 2020. R41 023 430.78 had been paid throughout the duration of the project. A snag list was then provided on the 21st July 2020 to repair items listed and was completed on the 26th October 2021. Subsequently, the contractor invoiced the HDA R4 717 694.54 on 28 October 2021 and submitted our invoice to Glad Africa for the retention held by the HDA'),(60,1210,27,'0','ECC'),(60,1210,28,'0',''),(60,1210,29,'0','Payneville Ext 1'),(60,1210,30,'0','a)	Adjudication of the completion of the project and release of completion certificate\r\nb)	Adjudication of final account and payment of the retention claim\r\n\r\n'),(60,1210,31,'0',''),(60,1210,32,'0',''),(60,1210,33,'0','19030'),(60,1210,35,'0','1'),(60,1210,36,'0','Contract No: 041/2016.Construction of roads and stormwater network system in Payneville Ext 1.'),(60,1224,1,'0','Mlamli'),(60,1224,2,'0','0128485300'),(60,1224,3,'0','-'),(60,1224,4,'0','0836664044'),(60,1224,5,'0','mlamli.mabulu@gov.co.za'),(60,1224,8,'0','Municipal Infrastructure Support Agent'),(60,1224,9,'0','Mlamli Mabulu'),(60,1224,10,'0','0128485300'),(60,1224,11,'0','-'),(60,1224,12,'0','0836664044'),(60,1224,13,'0','mlamli.mabulu@misa.gov.za'),(60,1224,14,'0','1303 Heuwel Avenue\r\nRiverside Office Park\r\nLetaba House\r\nCenturion \r\n0046'),(60,1224,15,'0','1303 Heuwel Avenue\r\nRiverside Office Park\r\nLetaba House\r\nCenturion \r\n0046'),(60,1224,17,'0','Ukuza Consulting Engineers'),(60,1224,18,'0','Chris Govender'),(60,1224,19,'0',''),(60,1224,20,'0',''),(60,1224,21,'0','0827404268'),(60,1224,23,'0','chris@ukuza.co.za'),(60,1224,24,'0','15 The Boulevard\r\nWestway Office\r\nDurban\r\n'),(60,1224,25,'0','15 The Boulevard\r\nWestway Office\r\nDurban\r\n'),(60,1224,26,'0','APPOINTMENT OF A PSP TO CONDUCT STATUS-QUO ASSESSMENT, REVIEW\r\nDESIGNS, DESIGN AND CONSTRUCTION SUPERVISION FOR THE UPGRADING OF\r\nTHE SEWER RETICULATION AND CONSTRUCTION OF WASTEWATER TREATMENT\r\nWORKS AT BHOKWE VILLAGE UNDER THE JURISDICTION OF ABAQULUSI LOCAL\r\nMUNICIPALITY IN KWAZULU NATAL”’. CONTRACT NUMBER:\r\nMISA/ARCS/ALM/001/2019'),(60,1224,27,'0','PSC'),(60,1224,28,'0','None'),(60,1224,29,'0','BHOKWE VILLAGE UNDER THE JURISDICTION OF ABAQULUSI LOCAL MUNICIPALITY IN KWAZULU NATAL'),(60,1224,30,'0','The adjudicator will review the contractual documents signed off between the parties. The dispute is on staff assigned for site supervision and contract construction duration. The tender documents were issued giving the details of these and the PSP made amendments on the tender documents, changing the conditions of contract and disadvantaging the Employer with financial implications. '),(60,1224,31,'0','The adjudicator should perform his work as per NEC conditions of contract and the legal lawyers should not be allowed to participate as they change the rules of the adjudication as per NEC.'),(60,1224,32,'0','None'),(60,1224,33,'0','19040'),(60,1224,35,'0','1'),(60,1224,36,'0','APPOINTMENT OF A PSP TO CONDUCT STATUS-QUO ASSESSMENT, REVIEW DESIGNS, DESIGN AND CONSTRUCTION SUPERVISION FOR THE UPGRADING OF '),(60,1233,1,'0','MASENYA  ATTORNEYS'),(60,1233,2,'0','0113186592'),(60,1233,3,'0','0866606878'),(60,1233,4,'0','0843837747'),(60,1233,5,'0','masenya@cntlaw.co.za'),(60,1233,8,'0','MBC POWER ENGINEERING : [formerly Mystic Blue Trading 463 (PTY) Ltd]'),(60,1233,9,'0','Patla Sekgala'),(60,1233,10,'0','0133155505'),(60,1233,11,'0',''),(60,1233,12,'0','087 820 7211'),(60,1233,13,'0','info@mbcpowereng.co.za'),(60,1233,14,'0','Suite 103, Office wyze Business Centre , 191 Bekker Street , Midrand'),(60,1233,15,'0','Suite 103, Office wyze Business Centre , 191 Bekker Street , Midrand,1685'),(60,1233,17,'0','Eskom Holding SOC Limited'),(60,1233,18,'0','Nonkululeko Masombuka'),(60,1233,19,'0','011 800 4828'),(60,1233,20,'0',''),(60,1233,21,'0',''),(60,1233,23,'0','KaputuA@eskom.co.za'),(60,1233,24,'0','Megawatt Park ,1 Maxsell Drive SunningHill'),(60,1233,25,'0','Megawatt Park ,1 Maxsell Drive ,SunningHill'),(60,1233,26,'0','Provision of a Detailed Geotechnical Investigation for Strengthening – Harvard and Beta Substations Extensions.'),(60,1233,27,'0','PSC'),(60,1233,28,'0',''),(60,1233,29,'0','Harvard and Beta Substations Extensions'),(60,1233,30,'0','The Adjudicator is required to rule on the Respondent’s refusal to pay Claimant the agreed contract price for professional services rendered in terms of Task Order No. 921 issued by Respondent under Purchase Order number 4502828444.'),(60,1233,31,'0','n/a'),(60,1233,32,'0','n/a'),(60,1233,33,'0','19279'),(60,1233,35,'0','1'),(60,1233,36,'0','Task Order 921, Purchase Order no. 4502828444'),(60,1234,1,'0','MASENYA  ATTORNEYS'),(60,1234,2,'0','0113186592'),(60,1234,3,'0','0866606878'),(60,1234,4,'0','0843837747'),(60,1234,5,'0','masenya@cntlaw.co.za'),(60,1234,8,'0','MBC POWER ENGINEERING : [formerly Mystic Blue Trading 463 (PTY) Ltd]'),(60,1234,9,'0','Patla Sekgala'),(60,1234,10,'0','0133155505'),(60,1234,11,'0',''),(60,1234,12,'0','087 820 7211'),(60,1234,13,'0','info@mbcpowereng.co.za'),(60,1234,14,'0','Suite 103, Office wyze Business Centre , 191 Bekker Street , Midrand'),(60,1234,15,'0','Suite 103, Office wyze Business Centre , 191 Bekker Street , Midrand,1685'),(60,1234,17,'0','Eskom Holding SOC Limited'),(60,1234,18,'0','Nonkululeko Masombuka'),(60,1234,19,'0','011 800 4828'),(60,1234,20,'0',''),(60,1234,21,'0',''),(60,1234,23,'0','KaputuA@eskom.co.za'),(60,1234,24,'0','Megawatt Park ,1 Maxsell Drive SunningHill'),(60,1234,25,'0','Megawatt Park ,1 Maxsell Drive ,SunningHill'),(60,1234,26,'0','Provision of a Detailed Geotechnical Investigation for Strengthening – Harvard and Beta Substations Extensions.'),(60,1234,27,'0','PSC'),(60,1234,28,'0',''),(60,1234,29,'0','Harvard and Beta Substations Extensions'),(60,1234,30,'0','The Adjudicator is required to rule on the Respondent’s refusal to pay Claimant the agreed contract price for professional services rendered in terms of Task Order No. 921 issued by Respondent under Purchase Order number 4502828444.'),(60,1234,31,'0','n/a'),(60,1234,32,'0','n/a'),(60,1234,33,'0','19280'),(60,1234,35,'0','1'),(60,1234,36,'0','Task Order 921, Purchase Order no. 4502828444'),(60,1238,1,'0','Thabisho Malatji'),(60,1238,2,'0',''),(60,1238,3,'0',''),(60,1238,4,'0','0637899664'),(60,1238,5,'0','thabisho@tempomp.co.za'),(60,1238,8,'0','Eskom Holdins SOC Ltd (Reg no. 2002/015527/30'),(60,1238,9,'0','Vincent Manthlakga'),(60,1238,10,'0','017 612 6514'),(60,1238,11,'0',''),(60,1238,12,'0','017 612 6514'),(60,1238,13,'0','MantlhMV@eskom.co.za'),(60,1238,14,'0','Matla Power Station\r\nDelmas Road\r\nKriel\r\n2271'),(60,1238,15,'0','Eskom Matla Power Station\r\nPrivate Bag X5002\r\nKriel\r\n2271'),(60,1238,17,'0','Tempo Mineral Processing Pty Ltd (Reg no. 2016/440881/07)'),(60,1238,18,'0','Thabisho Malatji'),(60,1238,19,'0','063 789 9664'),(60,1238,20,'0',''),(60,1238,21,'0','063 789 9664'),(60,1238,23,'0','thabisho@tempomp.co.za'),(60,1238,24,'0','1072 Crescentwood Estate\r\n8 Springway \r\nSagewood\r\nMidrand \r\n1687'),(60,1238,25,'0',''),(60,1238,26,'0','Supply and delivery on primary air heater tubes.'),(60,1238,27,'0','3'),(60,1238,28,'0',''),(60,1238,29,'0','Matla Power Station'),(60,1238,30,'0','Tempo Mineral Processing received a purchase order no: 4503146153 to deliver the 27664m of primary air heater tubes. The purchase order indicated the unit of measure as meter (m). At the point of delivery, Eskom demanded 27664 tubes to be delivered. \r\nWith reference to NEC 3 Short Contract awarded to Tempo Mineral Processing Pty Ltd for the supply and delivery of tubes blr str: 50.8mm; 2.8mm; carbon steel to Matla Power Station. This notification of dispute is notified by the Contractor to the Project Manager and the Employer in terms of the NEC 3 Short Contract, April 2013, Clause 93.3(1) [The adjudication]: “A party may refer a dispute to the Adjudicator”\r\n\r\nThe Contractor notifies a dispute in response to the Employer’s email dated: 27/06/2022. More specifically, the Contractor disputes the Employer’s decision that the purchase order number: 4503146153, for the supply and delivery of tube blr str: 50.8mm;2.8mm; carbon, refers to the unit of measure for each tube rather than meter as indicated in the purchase order.\r\n\r\nThe 27554m of tubes have been delivered to Matla Power Station. Tempo Mineral Processing is expecting payment on the delivered tubes in accordance with the purchase order.'),(60,1238,31,'0',''),(60,1238,32,'0',''),(60,1238,33,'0','19281'),(60,1238,35,'0','1'),(60,1238,36,'0','46000706665 Supply and delivery off tubes Blr str:50.8mm;2.8mm;Carbon Steel to Matla Power Station for period of one year.'),(60,1239,1,'0','Vuyo Mtirara'),(60,1239,2,'0',''),(60,1239,3,'0',''),(60,1239,4,'0','0790986164'),(60,1239,5,'0','vuyo.mtirara@wbho.co.za'),(60,1239,8,'0','Eskom Holdings SOC Ltd (Reg No. 2002/015527/30)'),(60,1239,9,'0','Ms Zandi Shange'),(60,1239,10,'0',''),(60,1239,11,'0',''),(60,1239,12,'0','0829244523'),(60,1239,13,'0','shangezg@eskom.co.za'),(60,1239,14,'0','Eskom Holdings, Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1239,15,'0','Eskom Holdings, Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1239,17,'0','WBHO Construction (Pty) Ltd (Reg No. 1983/011953/07)'),(60,1239,18,'0','Marius Nel '),(60,1239,19,'0',''),(60,1239,20,'0',''),(60,1239,21,'0','0834597513'),(60,1239,23,'0','marius.nel@wbho.co.za'),(60,1239,24,'0','53 Andries Street, Wynberg, Sandton'),(60,1239,25,'0','P.O. Box 531 Bergvlei, 2012'),(60,1239,26,'0','The current Fire Water (FW) and Potable Water (PW) ring mains surrounding the Medupi Power Station are defective. The Scope of work entails the design, the removal and replacement of the current defective Fire and Potable ring mains and associated valve pit infrastructure. The Design and construction work is to be performed in a phased approach comprising of 8 phases'),(60,1239,27,'0','ECC'),(60,1239,28,'0',''),(60,1239,29,'0','Medupi Power Station, Lephalale, Limpopo Province'),(60,1239,30,'0','The Adjudicator is required to rule on whether the Project Manager has the right to reject a quotation for a compensation event which has already been treated as accepted, in terms of Clause 62.6. In the event that the Adjudicator rules that the Project Manager has no right to reject a compensation event which has been treated as accepted, the Adjudicator is required to enforce the acceptance and implementation of the compensation event in dispute. '),(60,1239,31,'0','N/A'),(60,1239,32,'0','The Contractor wishes to highlight that upon notifying this dispute it proceeded to select Mr. Francois Spies from the list of ICE-SA panel of Adjudicators to adjudicate on the matter. Prior to the selection, Mr. Francois Spies had indicated his availability to rule on the matter. As of to-date, no response has been received from the Employer, with regards to the Contractor’s selection of Mr. Francois Spies to decide on this dispute. \r\nIn light of this and pursuant to Clause W1.2 (3), the Contractor therefore requests the Chairman of ICE-SA to now nominate an Adjudicator. \r\n'),(60,1239,33,'0','19283'),(60,1239,35,'0','1'),(60,1239,36,'0','4600069725 - The Design, Replacement, Construction and Commissioning of Fire and Potable Water Ring Main Line'),(60,1240,1,'0','Vuyo Mtirara'),(60,1240,2,'0',''),(60,1240,3,'0',''),(60,1240,4,'0','0790986164'),(60,1240,5,'0','vuyo.mtirara@wbho.co.za'),(60,1240,8,'0','Eskom Holdings SOC Ltd (Reg No. 2002/015527/30)'),(60,1240,9,'0','Ms Zandi Shange'),(60,1240,10,'0',''),(60,1240,11,'0',''),(60,1240,12,'0','0829244523'),(60,1240,13,'0','shangezg@eskom.co.za'),(60,1240,14,'0','Eskom Holdings, Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1240,15,'0','Eskom Holdings, Megawatt Park, Maxwell Drive, Sandton, Johannesburg'),(60,1240,17,'0','WBHO Construction (Pty) Ltd (Reg No. 1983/011953/07)'),(60,1240,18,'0','Marius Nel '),(60,1240,19,'0',''),(60,1240,20,'0',''),(60,1240,21,'0','0834597513'),(60,1240,23,'0','marius.nel@wbho.co.za'),(60,1240,24,'0','53 Andries Street, Wynberg, Sandton'),(60,1240,25,'0','P.O. Box 531 Bergvlei, 2012'),(60,1240,26,'0','The current Fire Water (FW) and Potable Water (PW) ring mains surrounding the Medupi Power Station are defective. The Scope of work entails the design, the removal and replacement of the current defective Fire and Potable ring mains and associated valve pit infrastructure. The Design and construction work is to be performed in a phased approach comprising of 8 phases'),(60,1240,27,'0','ECC'),(60,1240,28,'0',''),(60,1240,29,'0','Medupi Power Station, Lephalale, Limpopo Province'),(60,1240,30,'0','The Adjudicator is required to rule on whether the Project Manager has the right to reject a quotation for a compensation event which has already been treated as accepted, in terms of Clause 62.6. In the event that the Adjudicator rules that the Project Manager has no right to reject a compensation event which has been treated as accepted, the Adjudicator is required to enforce the acceptance and implementation of the compensation event in dispute. '),(60,1240,31,'0','N/A'),(60,1240,32,'0','The Contractor wishes to highlight that upon notifying this dispute it proceeded to select Mr. Francois Spies from the list of ICE-SA panel of Adjudicators to adjudicate on the matter. Prior to the selection, Mr. Francois Spies had indicated his availability to rule on the matter. As of to-date, no response has been received from the Employer, with regards to the Contractor’s selection of Mr. Francois Spies to decide on this dispute. \r\nIn light of this and pursuant to Clause W1.2 (3), the Contractor therefore requests the Chairman of ICE-SA to now nominate an Adjudicator. \r\n'),(60,1240,33,'0','19283'),(60,1240,35,'0','1'),(60,1240,36,'0','4600069725 - The Design, Replacement, Construction and Commissioning of Fire and Potable Water Ring Main Line'),(60,1241,1,'0','Lee-Ann August'),(60,1241,2,'0','0116823862'),(60,1241,3,'0',''),(60,1241,4,'0','+27788004736'),(60,1241,5,'0','lee-ann.august@temi.co.za'),(60,1241,8,'0','Temi Construction (Pty) Ltd'),(60,1241,9,'0','Rikus Oosthuizen'),(60,1241,10,'0',''),(60,1241,11,'0',''),(60,1241,12,'0','0825638766'),(60,1241,13,'0','rikus.oosthuizen@temi.co.za'),(60,1241,14,'0','Bassonia Estate Office Park West\r\nCnr Hans Meyer & Cussonia Drive\r\nBassonia\r\n2190'),(60,1241,15,'0','PO Box 82027\r\nSouthdale\r\n2135'),(60,1241,17,'0','University of Zululand'),(60,1241,18,'0','Thabani Mncwango'),(60,1241,19,'0','0359026528'),(60,1241,20,'0',''),(60,1241,21,'0','0674129861'),(60,1241,23,'0','mncwangot@unizulu.ac.za'),(60,1241,24,'0','24 Main street, Kwadlangezwa Campus, Kwazulu natal'),(60,1241,25,'0','Privat Bag , 3886024 Main street, Kwadlangezwa Campus, Kwazulu natal1, '),(60,1241,26,'0','Construction of New Engineering building, Block A'),(60,1241,27,'0','ECC'),(60,1241,28,'0','Option C NEC3'),(60,1241,29,'0','University of Zululand, Richards Bay campus, Richards Bay'),(60,1241,30,'0','The site experienced community unrest for certain number of days. The Contractor submitted a compensation event. The project manager rejected the Compensation event '),(60,1241,31,'0','None,'),(60,1241,32,'0',' The Contract requires 2 names to be presented to the parties to choose from. Please nominate 2 adjudicators'),(60,1241,33,'0','19284'),(60,1241,35,'0','1'),(60,1241,36,'0','UZ04/2020-01'),(60,1253,1,'0','Odette Potgieter'),(60,1253,2,'0','011 648 9500'),(60,1253,3,'0',''),(60,1253,4,'0','0824106665'),(60,1253,5,'0','opotgieter@mdalaw.co.za'),(60,1253,8,'0','K2018239548 SA (Pty) Ltd t/a Proconics'),(60,1253,9,'0','Ludolph de Klerk'),(60,1253,10,'0','082 337 3115'),(60,1253,11,'0',''),(60,1253,12,'0','082 337 3115'),(60,1253,13,'0','ludolph.deklerk@proconics.co.za'),(60,1253,14,'0','Corner of PDP Kruger and Kiewiet Street, Secunda, 2302'),(60,1253,15,'0',''),(60,1253,17,'0','Eskom Holdings SOC Ltd'),(60,1253,18,'0','Nielesh Maistry'),(60,1253,19,'0','036 342 3019'),(60,1253,20,'0',''),(60,1253,21,'0','082 674 6757'),(60,1253,23,'0','MaistrNG@eskom.co.za'),(60,1253,24,'0','Megawatt Park, Maxwell Drive, Sandton Johannesburg'),(60,1253,25,'0',''),(60,1253,26,'0','Proconics entered a contract with Eskom Holdings SOC Ltd (hereinafter referres to as “Eskom”) for the Continuous Ash Disposal Facility Project – Phase 1, Package 3 (Mechanical, Electrical and Control & Instrumentation) at the Majuba Power Station. The relevant contract form is the NEC3 Engineering and Construction Contract, April 2013. \r\n\r\nThe structure of the design of the ash disposal facility extension was split into two phases, with phase 1 being applicable to Proconics and Eskom’s contract. \r\n\r\nPhase 1 consists of the initial works, exemption area works, and initial lined area and associated infrastructure and was subdivided into three engineering discipline packages, with package 3 (lining of area 2B) being relevant to Proconics’ scope of works. \r\n\r\nThe scope of works detailed in the Works Information is for Phase 1, Package 3 Mechanical, Electrical and Control & Instrumentation. The works associated with this package include the mechanical, electrical and control and instrumentation works as well as all minor civil and structural works required for operation of the ash disposal facility up to the 22-year development line and provides for the following:\r\n\r\n- Mechanical BMH (bulk material handling)\r\n- Mechanical LPS (low pressure systems)\r\n- Electrical\r\n- Control and instrumentation\r\n- Civil and structural\r\n'),(60,1253,27,'0','ECC'),(60,1253,28,'0',''),(60,1253,29,'0','Majuba Power Station'),(60,1253,30,'0','A dispute has arisen between the parties regarding inter alia inconsistencies and/or ambiguities in the Works Information (particularly with regards to the Employer’s Objectives, the design criteria and design concept provided by the Employer for the pumps and pipes) and the Project Manager’s decision that there are no inconsistencies and/or ambiguities in the Works Information or any other document forming part of the Contract, and that no instruction will be issued in terms of clause 17 or any other clause stated in the contract. \r\n\r\nThe Adjudicator will be requested to decide that there are inconsistencies and/or ambiguities in the Works Information or any other document forming part of the contract, and that the Project Manager should issue an instruction in terms of clause 17 or any other clause stated in the contract.'),(60,1253,31,'0','The contract data (part one – data provided by the Employer) states that the Adjudicator is the person selected from the ICE-SA Division of the South African Institution of Civil Engineering Panel of Adjudicators by the Party intending to refer a dispute to him. Proconics selected Dr Hylton Macdonald but who confirmed that he is unfortunately not available due to time constraints. \r\n\r\nAccordingly, and upon request from Eskom, Proconics nominated three persons and proposed that one of them is appointed to act as adjudicator in this matter. The persons proposed are:\r\n\r\n- Tony Smith \r\n- Kevin Spence\r\n- Wynand Bloem\r\n\r\nEskom has not accepted any of the persons nominated and in turn requested Proconics to consider the appointment of Mr. Chris Binnington as the adjudicator. \r\n\r\nWe have considered the ICE-SA Division of the South African Institution of Civil Engineering Panel of Adjudicators and given the nature of the dispute we believe an engineer would be best suited to act as the Adjudicator.'),(60,1253,32,'0',''),(60,1253,33,'0','19290'),(60,1253,35,'0','1'),(60,1253,36,'0','Contract No: 4600069893 Continuous Ash Disposal Facility Project - Phase 1 Package 3 Mechanical, Electrical and Control & Instru'),(60,1270,1,'0','Mr Manna Matshehle'),(60,1270,2,'0','0114252117'),(60,1270,3,'0','0114254276'),(60,1270,4,'0','0614270074'),(60,1270,5,'0','kholo.manna@gmail.com'),(60,1270,8,'0','Mologadi a Nape Business Enterprise'),(60,1270,9,'0','Mr Manna Matshehle'),(60,1270,10,'0','0114252117'),(60,1270,11,'0','0114254276'),(60,1270,12,'0','0614270074'),(60,1270,13,'0','kholo.manna@gmail.com'),(60,1270,14,'0','16, 8th Avenue, Northmead, Benoni, 1501\r\n'),(60,1270,15,'0','16, 8th Avenue, Northmead, Benoni, 1501\r\n'),(60,1270,17,'0','HOUSING DEVELOPMENT AGENCY (HDA)'),(60,1270,18,'0','Mr Lechabane Mosehla'),(60,1270,19,'0','011 544 1000'),(60,1270,20,'0','086 626 3410'),(60,1270,21,'0','011 544 1000'),(60,1270,23,'0','Lechabane.Mosehla@thehda.co.za'),(60,1270,24,'0','Block A, Riviera Office Park, 6-10 Riviera Road, Killarney, Johannesburg\r\n'),(60,1270,25,'0','PO Box 3209, Houghton, South Africa 2041\r\n'),(60,1270,26,'0','Contractor was appointed on 17th May 2016. The principal agent for the project was Glad Africa, appointed by the CoE\r\n(City of Ekurhuleni Municipality) . The relationship between the HDA and CoE was that the HDA was an implementing agent\r\nto a CoE initiated project. Contractor took site on the 08th October 2016. Practical completion of the project was archived\r\non February 2020. R41 023 430.78 had been paid throughout the duration of the project. A snag list was then provided on\r\nthe 21st July 2020 to repair items listed and was completed on the 26th October 2021. Subsequently, the contractor\r\ninvoiced the HDA R4 717 694.54 on 28 October 2021 and submitted our invoice to Glad Africa for the retention held by the\r\nHDA\r\n'),(60,1270,27,'0','ECC'),(60,1270,28,'0',''),(60,1270,29,'0','Payneville Ext 1'),(60,1270,30,'0','a) Adjudication of the completion of the project and release of completion certificate\r\nb) Adjudication of final account and payment of the retention claim\r\n'),(60,1270,31,'0',''),(60,1270,32,'0',''),(60,1270,33,'0','19338'),(60,1270,35,'0','1'),(60,1270,36,'0','Contract No: 041/2016.Construction of roads and stormwater network system in Payneville Ext 1.'),(60,1271,1,'0','Kevin R Bouah'),(60,1271,2,'0','0217946443'),(60,1271,3,'0','08606117336'),(60,1271,4,'0','0824582190'),(60,1271,5,'0','kevin@krbairconditioning.co.za'),(60,1271,8,'0','WCG - DOH'),(60,1271,9,'0','Cornel Badenhorst'),(60,1271,10,'0','0218303752'),(60,1271,11,'0',''),(60,1271,12,'0','0768176156'),(60,1271,13,'0','Cornel.Badenhorst2@westerncape.gov.za'),(60,1271,14,'0','DIRECTORATE ENG\r\nKarl Bremer Hospital Precinct: C/o Mike Pienaar Boulevard & Frans Conradie Drive, Cape Town '),(60,1271,15,'0','NA'),(60,1271,17,'0','WCG-DOH SCM'),(60,1271,18,'0','Eloise Du Plessis'),(60,1271,19,'0',''),(60,1271,20,'0',''),(60,1271,21,'0',''),(60,1271,23,'0','Eloise.DuPlessis@westerncape.gov.za'),(60,1271,24,'0','4 Dorp Street\r\nCAPE TOWN 8001'),(60,1271,25,'0',''),(60,1271,26,'0','We have decided to have an independant adjudicator rule on the above mentioned Contract for reasons as follows:\r\nThe Contract manager doesnt give us the stipulated notice of resigning and appoints his superior to \'\'take over\'\' the contract.\r\nThe Chillers were extremely late...due to the dismal shipping issues we\'ve had in 2021 & 2022....and we applied for an extension of time (129 days)...The SCM Officer has no clue of \'\'how to have deealt with such an application and went \'\'all wrong ways about it\'\'....no correspondence wrt payment of the 2 x chillers which arrived on site on 31 May 2022.....and first correspondence received 26 August 2022?....all personal admissions by the SCM (female) admin staff due to Contrcatula \'\'terms\'\' and wording......Cancel the Contract when  we advised umpteen times that we were prepared to complete the Contract, despite the Supplier removing and placing Chillers in palce of safety (previous chillers were vandalised).....and still NO CORRESPONDENCE FORM THEM OR THAT DEPARTMENTS'),(60,1271,27,'0','ECSC'),(60,1271,28,'0',''),(60,1271,29,'0','TC NEWMAN HOSPITAL - PAARL'),(60,1271,30,'0','EXPLAIN THE NEC3 SHORT TERM CONTRACT TO THE WCG ADMINISTARTORS....since they are unaware of the consequences of the many breaches of the Contract'),(60,1271,31,'0','none'),(60,1271,32,'0','We require costing before we can make a decision as the amount we are claiming is approx R1M'),(60,1271,33,'0','19347'),(60,1271,35,'0','1'),(60,1271,36,'0','WCGHIS001-2020 TC NEWMAN COMMUNITY DAY CENTRE (CDC) - REPLACEMENT OF CHILLERS'),(60,1300,1,'0','Sashlin Govender'),(60,1300,2,'0','0315725723'),(60,1300,3,'0',''),(60,1300,4,'0','0768237691'),(60,1300,5,'0','sashlin@hamsaeng.co.za'),(60,1300,8,'0','Hamsa Consulting Engineers (Reg. No. 2017/337868/07) – ‘’The Contractor’’'),(60,1300,9,'0','Mr. Ayanda Nxele'),(60,1300,10,'0','084 896 8466'),(60,1300,11,'0',''),(60,1300,12,'0','084 896 8466'),(60,1300,13,'0','ayanda@hamsaeng.co.za'),(60,1300,14,'0','Unit A1, Tybalt Place, Waterfall Office Park, Bekker Street, Vorna Valley, Midrand, Johannesburg, 1686'),(60,1300,15,'0','Unit A1, Tybalt Place, Waterfall Office Park, Bekker Street, Vorna Valley, Midrand, Johannesburg, 1686'),(60,1300,17,'0','Eskom Holdings SOC Ltd (Reg. No. 2002/015527/30) – ‘’The Employer’’'),(60,1300,18,'0','Mr. Kanya Kutu – The Project Manager'),(60,1300,19,'0','013 699 7120'),(60,1300,20,'0',''),(60,1300,21,'0',''),(60,1300,23,'0','kutuk@eskom.co.za'),(60,1300,24,'0','Eskom Megawatt Park, 01 Maxwell Drive, Sunninghill Ext 3, Sandton'),(60,1300,25,'0','Eskom Megawatt Park, 01 Maxwell Drive, Sunninghill Ext 3, Sandton'),(60,1300,26,'0','Provision for the Design, Engineering, Procurement, Construction, Construction Management, Start-up, Commissioning, Performance Testing, Operation & Maintenance and Training of a Solar PV installation for Komati Power Station.'),(60,1300,27,'0','ECC'),(60,1300,28,'0',''),(60,1300,29,'0','Komati Power Station , Mpumalanga'),(60,1300,30,'0','The matter in question is the Employer’s written response to the Contractor, not accepting the Contractor’s CE submission (HCE-KPVD-CE-001) relating to physical conditions encountered on site, that have necessitated a change of the foundation design and construction.\r\n\r\nDuring the course of works execution, the Contractor had highlighted (in an Early Warning to the Employer) that the Geotechnical study conducted post contract award and as part of foundation design, revealed that “standard” foundations and structures for the Solar PV modules would not suffice, due to the prevalent ground conditions. The Geotechnical study revealed that the Employer’s Site and Technical information differed vastly from the actual ground conditions on site. \r\n'),(60,1300,31,'0','N/A'),(60,1300,32,'0','N/A'),(60,1300,33,'0','19432'),(60,1300,35,'0','1'),(60,1300,36,'0','4600072583 - Solar PV installation for Komati Power Station'),(60,1323,1,'0','Arno Oosthuizen'),(60,1323,2,'0','0846770317'),(60,1323,3,'0',''),(60,1323,4,'0','0846770317'),(60,1323,5,'0','ao@ecci.mu'),(60,1323,8,'0','China Coal No 5 Construction South Africa (Pty) Ltd'),(60,1323,9,'0','Yang Jun'),(60,1323,10,'0','0718025195'),(60,1323,11,'0',''),(60,1323,12,'0','0718025195'),(60,1323,13,'0','yj@cc5csa.com'),(60,1323,14,'0','Kearsney, Sunning hill, Sandton'),(60,1323,15,'0',''),(60,1323,17,'0','Bakubung Platinum Mine'),(60,1323,18,'0','Stanley Lebethe'),(60,1323,19,'0','014 004 0200'),(60,1323,20,'0','014 004 0210'),(60,1323,21,'0',''),(60,1323,23,'0','stanley.lebethe@wesizwe.com'),(60,1323,24,'0','Farm 259, R565, JQ Bultfontein Boshoek, Rustenburg, North West Province, South Africa'),(60,1323,25,'0','Pvt Bag X4000, Boshoek, 301'),(60,1323,26,'0','Engineering and construction contract for the capital waste infrastructure, ore reserve development and the related equipping - package A for the Bakubung Platinum Mine'),(60,1323,27,'0','ECC'),(60,1323,28,'0',''),(60,1323,29,'0','Boshoek Rustenburg'),(60,1323,30,'0','Compensation Events not adjudicated by the Project Manager and then rejected after it was deemed accepted.'),(60,1323,31,'0','Not applicable.'),(60,1323,32,'0','All the files are very large. Can we share it via dropbox.'),(60,1323,33,'0','19479'),(60,1323,35,'0','1'),(60,1323,36,'0','Arno Oosthuizen'),(60,1325,1,'0','Shirley Mann'),(60,1325,2,'0','0116489500'),(60,1325,3,'0',''),(60,1325,4,'0','0845862829'),(60,1325,5,'0','smann@mdalaw.co.za'),(60,1325,8,'0','SOUTHEY CONTRACTING (PTY) LIMITED'),(60,1325,9,'0','Euan Massey '),(60,1325,10,'0','0116489500'),(60,1325,11,'0',''),(60,1325,12,'0','0836000990'),(60,1325,13,'0','emassey@mdalaw.co.za'),(60,1325,14,'0','33 West Street, Houghton Estate, Johannesburg '),(60,1325,15,'0',''),(60,1325,17,'0','Eskom Holdings Limited '),(60,1325,18,'0','Carel Cronje '),(60,1325,19,'0',''),(60,1325,20,'0',''),(60,1325,21,'0',''),(60,1325,23,'0','carel.cronje@eskom.co.za'),(60,1325,24,'0',''),(60,1325,25,'0',''),(60,1325,26,'0','Supply, erecting & dismantling of scaffolding including removal and replacement of insulation material at Kendal Power Station. '),(60,1325,27,'0','1'),(60,1325,28,'0',''),(60,1325,29,'0','Kendal Road, Ogies'),(60,1325,30,'0','The adjudicator is required to deal with 3 separate claims arising out of the same contract. \r\nClaim 1: Determine whether an agreement exists between the parties with regards to outstanding CPA invoices and award payment in terms of the agreement alternatively in terms of the invoices submitted\r\nClaim 2: Determine whether the Contractor is entitled to payment for transportation in terms of the contract\r\nClaim 3: Determine whether the amounts assessed by the Employer, which amounts were based on inaccurate information submitted at the Employer\'s request,  are in terms of the contract or whether the amount falls to be corrected. '),(60,1325,31,'0','Christopher Binnington - conflict of interest, prior involvement with Eskom \r\nReginald Reynolds - conflict of interest, prior involvement with Eskom '),(60,1325,32,'0',''),(60,1325,33,'0','19481'),(60,1325,35,'0','1'),(60,1325,36,'0','NEC3 ENK 273'),(60,1326,1,'0','Robert Michael Farmer'),(60,1326,2,'0','N/A'),(60,1326,3,'0','N/A'),(60,1326,4,'0','0633521561'),(60,1326,5,'0','admin@igniteelectrical.co.za'),(60,1326,8,'0','Ignite Electrical (Pty) Ltd'),(60,1326,9,'0','Robert Michael Farmer'),(60,1326,10,'0','N/A'),(60,1326,11,'0','N/A'),(60,1326,12,'0','0633521561'),(60,1326,13,'0','admin@igniteelectrical.co.za'),(60,1326,14,'0','2 Duncan Road\r\nChiltern Hills\r\nWestville\r\n3629'),(60,1326,15,'0','11 Robert Herrick Avenue\r\nWestville\r\nKwaZulu Natal\r\n3629'),(60,1326,17,'0','Eskom Holdings SOC Ltd'),(60,1326,18,'0','Thembuz Mbali'),(60,1326,19,'0','0437032247'),(60,1326,20,'0','N/A'),(60,1326,21,'0','0833812267'),(60,1326,23,'0','MbaliN@eskom.co.za'),(60,1326,24,'0','Sunnilaws Office Park\r\nCnr Bonza bay & Quenera Drive\r\nBeacon Bay\r\nEast London\r\n5241'),(60,1326,25,'0','Private Bag X1\r\nBeacon bay\r\n5214'),(60,1326,26,'0','Breakdown and fault repairs on Eskoms LV and MV Electrical Networks'),(60,1326,27,'0','1'),(60,1326,28,'0',''),(60,1326,29,'0','Eastern Cape'),(60,1326,30,'0','During 2022 Ignite was awarded 4 Contracts by Eskom in the Cape Coastal Cluster in the Eastern Cape. This Contract No. 4600071580 for LVMV breakdown and fault repair Services is one of the 4 Contracts. It is requested that all four Disputes be adjudicated together. \r\nOn the 13 July 2023, Ignite received a letter from Eskom notifying it that Ignite had been suspended from all 4 contracts in the Eastern Cape. Ignite objects to the decision to suspend it from this contract and on the same day Ignite issued a notice of dispute.\r\nOn the 25 July 2023, Ignite delivered a notice to Eskom confirming the availability of two proposed adjudicators and requested Eskom to nominate one of them.\r\nNo response has been received from Eskom.\r\nISSUE IN DISPUTE: The suspension of Ignite from this Contract\r\n'),(60,1326,31,'0','N/A'),(60,1326,32,'0','We request that this Contract be adjudicated together with the other 3 submitted as the Suspension letter was for all 4 Contracts and the Dispute is the same for all 4 contracts.'),(60,1326,33,'0','19485'),(60,1326,35,'0','1'),(60,1326,36,'0','4600071580 - ECOU LVMV Breakdown and fault repair'),(60,1327,1,'0','Robert Michael Farmer'),(60,1327,2,'0','N/A'),(60,1327,3,'0','N/A'),(60,1327,4,'0','0633521561'),(60,1327,5,'0','admin@igniteelectrical.co.za'),(60,1327,8,'0','Ignite Electrical (Pty) Ltd'),(60,1327,9,'0','Robert Michael Farmer'),(60,1327,10,'0','N/A'),(60,1327,11,'0','N/A'),(60,1327,12,'0','0633521561'),(60,1327,13,'0','admin@igniteelectrical.co.za'),(60,1327,14,'0','2 Duncan Drive\r\nChiltern Hills\r\nWestville\r\nKwaZulu Natal\r\n3629'),(60,1327,15,'0','11 Robert Herrick Avenue\r\nWestville\r\nKwaZulu Natal\r\n3629'),(60,1327,17,'0','Eskom Holdings SOC Ltd'),(60,1327,18,'0','Not Specified / Nosipho Manyonga'),(60,1327,19,'0','0437032496'),(60,1327,20,'0','N/A'),(60,1327,21,'0','0437032496'),(60,1327,23,'0','ManyonN@eskom.co.za'),(60,1327,24,'0','Sunnilaws Office Park\r\nCnr Bonza Bay & Quenera Drive\r\nBeacon Bay\r\nEast London\r\n5241'),(60,1327,25,'0','Private Bag X1\r\nBeacon Bay\r\n5214'),(60,1327,26,'0','Electrification of Households for Eskom in the Eastern Cape operating Unit'),(60,1327,27,'0','ECSC'),(60,1327,28,'0',''),(60,1327,29,'0','Eastern Cape'),(60,1327,30,'0','During 2022 Ignite was awarded 4 Contracts by Eskom in the Cape Coastal Cluster in the Eastern Cape. This Contract No. 4600072093 – Electrification of Households is one of the 4 Contracts. It is requested that all four Disputes be adjudicated together. \r\nOn the 13 July 2023, Ignite received a letter from Eskom notifying it that Ignite had been suspended from all 4 contracts in the Eastern Cape. Ignite objects to the decision to suspend it from this contract and on the same day Ignite issued a notice of dispute.\r\nOn the 25 July 2023, Ignite delivered a notice to Eskom confirming the availability of two proposed adjudicators and requested Eskom to nominate one of them.\r\nNo response has been received from Eskom.\r\nISSUE IN DISPUTE: The suspension of Ignite from this Contract\r\n'),(60,1327,31,'0','N/A'),(60,1327,32,'0','We request that this Contract be adjudicated together with the other 3 submitted as the Suspension letter was for all 4 Contracts and the Dispute is the same for all 4 contracts.'),(60,1327,33,'0','19486'),(60,1327,35,'0','1'),(60,1327,36,'0','4600072093 Electrification of Household Project'),(60,1328,1,'0','Robert Michael Farmer'),(60,1328,2,'0','N/A'),(60,1328,3,'0','N/A'),(60,1328,4,'0','0633521561'),(60,1328,5,'0','admin@igniteelectrical.co.za'),(60,1328,8,'0','Ignite Electrical (Pty) Ltd'),(60,1328,9,'0','Robert Michael Farmer'),(60,1328,10,'0','N/A'),(60,1328,11,'0','N/A'),(60,1328,12,'0','0633521561'),(60,1328,13,'0','admin@igniteelectrical.co.za'),(60,1328,14,'0','2 Duncan Road\r\nChiltern Hills\r\nWestville\r\nKwaZulu Natal\r\n3629'),(60,1328,15,'0','11 Robert Herrick Avenue\r\nWestville\r\nKwaZulu Natal\r\n3629'),(60,1328,17,'0','Eskom Holdings SOC Ltd'),(60,1328,18,'0','Thembuz Mbali'),(60,1328,19,'0','0437032247'),(60,1328,20,'0','N/A'),(60,1328,21,'0','0833812267'),(60,1328,23,'0','MbaliN@eskom.co.za'),(60,1328,24,'0','Sunnilaws office Park\r\nCnr Bonza bay & Quenera Drive\r\nBeacon bay\r\nEast London\r\n5241'),(60,1328,25,'0','Private Bag X1\r\nBeacon Bay\r\n5214'),(60,1328,26,'0','Construction and Upgrading of Eskom LV and MV Electrical Networks'),(60,1328,27,'0','ECSC'),(60,1328,28,'0',''),(60,1328,29,'0','Eastern Cape'),(60,1328,30,'0','During 2022 Ignite was awarded 4 Contracts by Eskom in the Cape Coastal Cluster in the Eastern Cape. This Enquiry No. is EC1015ZN (No Contract Number supplied) Construction and Upgrade of MV&LV Electrical networks is one of the 4 Contracts. It is requested that all four Disputes be adjudicated together. \r\nOn the 13 July 2023, Ignite received a letter from Eskom notifying it that Ignite had been suspended from all 4 contracts in the Eastern Cape. Ignite objects to the decision to suspend it from this contract and on the same day Ignite issued a notice of dispute.\r\nOn the 25 July 2023, Ignite delivered a notice to Eskom confirming the availability of two proposed adjudicators and requested Eskom to nominate one of them.\r\nNo response has been received from Eskom.\r\nISSUE IN DISPUTE: The suspension of Ignite from this Contract\r\n'),(60,1328,31,'0','N/A'),(60,1328,32,'0','We request that this Contract be adjudicated together with the other 3 submitted as the Suspension letter was for all 4 Contracts and the Dispute is the same for all 4 contracts.'),(60,1328,33,'0','19487'),(60,1328,35,'0','1'),(60,1328,36,'0','Enquiry Number EC1015ZN Construction and upgrade of Electrical Networks'),(60,1329,1,'0','Robert Michael Farmer'),(60,1329,2,'0','N/A'),(60,1329,3,'0','N/A'),(60,1329,4,'0','0633521561'),(60,1329,5,'0','admin@igniteelectrical.co.za'),(60,1329,8,'0','Ignite Electrical (Pty) Ltd'),(60,1329,9,'0','Robert Michael Farmer'),(60,1329,10,'0','N/A'),(60,1329,11,'0','N/A'),(60,1329,12,'0','0633521561'),(60,1329,13,'0','admin@igniteelectrical.co.za'),(60,1329,14,'0','2 Duncan Road\r\nChiltern Hills\r\nWestville\r\nKwaZulu Natal\r\n3629'),(60,1329,15,'0','11 Robert Herrick Avenue\r\nWestville\r\nKwaZulu Natal\r\n3629'),(60,1329,17,'0','Eskom Holdings SOC Ltd'),(60,1329,18,'0','Danjay Ramdari'),(60,1329,19,'0','0437035112'),(60,1329,20,'0','N/A'),(60,1329,21,'0','0437035112'),(60,1329,23,'0','RamdarDD@eskom.co.za'),(60,1329,24,'0','Sunnilaws Office Park\r\nCnr Bonza bay & Quenera Drive\r\nBeacon bay\r\neast London\r\n5241'),(60,1329,25,'0','Private Bag X1\r\nBeacon bay\r\n5241'),(60,1329,26,'0','Maintenance & Repairs of Eskom Lv & MV Electrical Networks'),(60,1329,27,'0','1'),(60,1329,28,'0',''),(60,1329,29,'0','Eastern Cape'),(60,1329,30,'0','During 2022 Ignite was awarded 4 Contracts by Eskom in the Cape Coastal Cluster in the Eastern Cape. This Contract No. 46000773312 – LV MV maintenance and Repairs is one of the 4 Contracts. It is requested that all four Disputes be adjudicated together. \r\nOn the 13 July 2023, Ignite received a letter from Eskom notifying it that Ignite had been suspended from all 4 contracts in the Eastern Cape. Ignite objects to the decision to suspend it from this contract and on the same day Ignite issued a notice of dispute.\r\nOn the 25 July 2023, Ignite delivered a notice to Eskom confirming the availability of two proposed adjudicators and requested Eskom to nominate one of them.\r\nNo response has been received from Eskom.\r\nISSUE IN DISPUTE: The suspension of Ignite from this Contract\r\n'),(60,1329,31,'0','N/A'),(60,1329,32,'0','We request that this Contract be adjudicated together with the other 3 submitted as the Suspension letter was for all 4 Contracts and the Dispute is the same for all 4 contracts.'),(60,1329,33,'0','19488'),(60,1329,35,'0','1'),(60,1329,36,'0','4600073312 LV MV maintenance and repairs of Eskom Electrical Networks'),(60,1336,1,'0','Niel van Kraayenburg'),(60,1336,2,'0','0219814229'),(60,1336,3,'0','N/A'),(60,1336,4,'0','0713638249'),(60,1336,5,'0','niel@vzagroup.com'),(60,1336,8,'0','Faircon Projects (Pty) Ltd'),(60,1336,9,'0','Cosmas Mugabe'),(60,1336,10,'0','0824206923'),(60,1336,11,'0','NA'),(60,1336,12,'0','0824206923'),(60,1336,13,'0','faircon@fairconprojects.co.za'),(60,1336,14,'0','93 Fourie Street\r\nIcon Business Park\r\nBrackenfell\r\nCape Town'),(60,1336,15,'0','93 Fourie Street\r\nIcon Business Park\r\nBrackenfell\r\nCape Town\r\n7560'),(60,1336,17,'0','GRINAKER LTA'),(60,1336,18,'0','Simphiwe Shazi'),(60,1336,19,'0','011 923 5600 '),(60,1336,20,'0','NA'),(60,1336,21,'0','082 854 8638 '),(60,1336,23,'0','simphiwe.shazi@grinaker-lta.co.za'),(60,1336,24,'0','Waverley Office Park\r\nPhase 3\r\n14 Scott Street\r\nBramley\r\nJohannesburg'),(60,1336,25,'0','Waverley Office Park\r\nPhase 3\r\n14 Scott Street\r\nBramley\r\nJohannesburg'),(60,1336,26,'0','Construction of new classrooms and ablutions and preventative maintenance at various schools'),(60,1336,27,'0','ECS'),(60,1336,28,'0',''),(60,1336,29,'0','Various'),(60,1336,30,'0','The Adjudicator will be requested to rule on the correct amounts due to the Subcontractor in terms of the various contracts. The Contractor has failed to correctly issue seperate payment certificates to the Subcontractor and has combined various projects into a single certificate. The Contractor has also failed to pay an amount due to the Subcontract that has been certified.'),(60,1336,31,'0','None'),(60,1336,32,'0','The Subcontractor has requested various times that the Contractor agree that one Adjudicator can be appointed to resolve the issues on various contracts. The Contractor has ignored this request. As the Contractor combined the certificates, it is impossible for the Subcontractor to launch an Adjudication on only one contract. Thus, the Adjudicator will be requested to determine the correct amounts due on the seperate contracts.'),(60,1336,33,'0','19497'),(60,1336,35,'0','1'),(60,1336,36,'0','MOLADI: CONSTRUCTION OF NEW CLASSROOM & ABLUTION AT 2 (TWO) SCHOOLS - YSTERPLAAT AND SEAMOUNT'),(60,1346,1,'0','Mandla Ngcobo'),(60,1346,2,'0','011 312 2596'),(60,1346,3,'0','086 667 4409'),(60,1346,4,'0','082 828 0915'),(60,1346,5,'0','mandla@gebane.co.za'),(60,1346,8,'0','Gebane Investments CC '),(60,1346,9,'0','Mandla Ngcobo'),(60,1346,10,'0','011 312 2596'),(60,1346,11,'0','086 667 4409'),(60,1346,12,'0','082 828 0915'),(60,1346,13,'0','mandla@gebane.co.za'),(60,1346,14,'0','Unit 21 Midline Business Park\r\nCnr Le Roux Road and Richards Drive\r\nHalfway House, Midrand'),(60,1346,15,'0',''),(60,1346,17,'0','Veritas Engineering & Project Management Consultants (Pty) Ltd '),(60,1346,18,'0','Glenvin Latchmanan'),(60,1346,19,'0','011 073 4000'),(60,1346,20,'0',''),(60,1346,21,'0','084 777 0007'),(60,1346,23,'0','glen@veritas-engineering.com'),(60,1346,24,'0','Katherine and West\r\n114 West Street\r\nSandton'),(60,1346,25,'0',''),(60,1346,26,'0','The Construction of the new Eskom 132kV Dukuza Switching Station and the new 132/33kV 2x 80MVA Dukuza Substation of the KwaDukuza Local Municipality'),(60,1346,27,'0','ECC'),(60,1346,28,'0',''),(60,1346,29,'0','KwaDukuza '),(60,1346,30,'0','The adjudicator will be required to determine if the termination by the employer was lawful and the payment due on termination to the contractor, if any. '),(60,1346,31,'0','No'),(60,1346,32,'0',''),(60,1346,33,'0','19523'),(60,1346,35,'0','1'),(60,1346,36,'0','Construction of the New Eskom 132KV Dukuza Switching Station and the New 132/33KV, 2X 80MVA Dukuza Substation'),(60,1358,1,'0','Greg Spencer'),(60,1358,2,'0','0118070834'),(60,1358,3,'0',''),(60,1358,4,'0','0814822759'),(60,1358,5,'0','greg@constructionlaw.co.za'),(60,1358,8,'0','COENG CONSULTING AND CONSTRUCTION ENGINEERS (PTY) LTD'),(60,1358,9,'0','Lucille Gimani'),(60,1358,10,'0','0124503700'),(60,1358,11,'0','0866054774'),(60,1358,12,'0','0631899192'),(60,1358,13,'0','luccille@coeng.co.za'),(60,1358,14,'0','81 Regency Drive, Route 21 Corporate Park\r\nRegency Terrace Building\r\nBlock A'),(60,1358,15,'0','81 Regency Drive, Route 21 Corporate Park\r\nRegency Terrace Building\r\nBlock A\r\nCenturion'),(60,1358,17,'0','ESKOM HOLDINGS SOC LIMITED'),(60,1358,18,'0','Mmabatho Gabonewe'),(60,1358,19,'0','0118008111'),(60,1358,20,'0','0118033009'),(60,1358,21,'0','n/a'),(60,1358,23,'0','gabonem@eskom.co.za'),(60,1358,24,'0','Megawatt Park \r\n2 Maxwell Drive \r\nSunninghill\r\nJohannesburg'),(60,1358,25,'0','Megawatt Park\r\nPO Box 1091 \r\n2 Maxwell Drive \r\nSunninghill\r\nJohannesburg'),(60,1358,26,'0','The contract is for the provision of draughting and modeling services using Eskom approved engineering tools for a period of five years.\r\n	\r\nThe Parties’ selection of Option G, while the Parties agree on the rates and Consultant’s engagement at the outset, in concluding the contract, the Consultant only provides the services upon receipt of the Task Orders.'),(60,1358,27,'0','PSC'),(60,1358,28,'0',''),(60,1358,29,'0',''),(60,1358,30,'0','The Consultant’s entitlement to adjust its Prices in accordance with the CPI index, in line with clause X1.1 of the Contract. This requires the adjudicator to pronounce on the proper interpretation of the clause.'),(60,1358,31,'0','Terry Mahon \r\nIan Massey\r\nFrancois Spies\r\n \r\nReason: Previously rejected by the Employer'),(60,1358,32,'0',''),(60,1358,33,'0','19556'),(60,1358,35,'0','1'),(60,1358,36,'0','4600063857'),(64,3,1,'0','Test'),(64,3,2,'0','info@example.co.za'),(64,3,3,'0','Pretoria'),(64,3,4,'0','This is a test email on the Contact Us page webform.'),(64,4,1,'0','John Wayne'),(64,4,2,'0','wild@west.com'),(64,4,3,'0','Utah'),(64,4,4,'0','This is to see if the sending mail form works'),(64,6,1,'0','Noel Young'),(64,6,2,'0','noel.starbright@gmail.com'),(64,6,3,'0','Pretoria'),(64,6,4,'0','Test email - please ignore.'),(64,7,1,'0','Noel Young'),(64,7,2,'0','noel.starbright@gmail.com'),(64,7,3,'0','Pretoria'),(64,7,4,'0','Test - please ignore'),(64,16,1,'0','Henk Stoltz'),(64,16,2,'0','henk@aurachron.co.za'),(64,16,3,'0','Pretoria'),(64,16,4,'0','Require the services of an Adjudicator (NEC3, Engineering and Construction Subcontract)\r\n\r\nContact No. 012 543 2161 or 083 447 3370'),(64,17,1,'0','Stella Fair'),(64,17,2,'0','stellafair41@gmail.com'),(64,17,3,'0','USA'),(64,17,4,'0','It’s a fact:  more people find out about your business on Facebook or Twitter than on search engines.  Making these sites work maybe tricky for you, but it’s business as usual for us.  Let us improve your visibility and enhance your image.  It’s part of our complete  Internet Marketing package.  We’ll be more than your friends --- we’ll be your partners.'),(64,18,1,'0','Daisy Modimele'),(64,18,2,'0','dmodimele@nma.bw'),(64,18,3,'0','Botswana'),(64,18,4,'0','I am a graduate member of ICE, currently preparing for Professional Review. I live in Botswana where, unfortunately, there are no ICE Reviewers. Are there any reviewers, authorised to perform ICE Pofessional Reviews in South Africa? If so, what is the procedure that I should follow to have my review in South Africa?\r\n\r\nI\'ll look forward to hearing from you soon,\r\n\r\nkind regards,\r\nDaisy\r\nBotswana\r\n '),(64,21,1,'0','Dave Price'),(64,21,2,'0','dave.price@hochtief.co.za'),(64,21,3,'0','South Africa Johannesburg'),(64,21,4,'0','Hi. I tried registering on the ICE-SA website and was told that futher instructions have been emailed to me - unfortunately the email was blank. Please advise. My ICE no is 42626844 and ECSA no is 20080253 and SAICE no is 2008513. I am unable to find my European Council CEng no but was admitted 10 April 1990. Where can i get this number from?'),(64,22,1,'0','Mymoena Guzgay'),(64,22,2,'0','ows.siteoffice@gmail.com'),(64,22,3,'0','Cape Town'),(64,22,4,'0','Can you please confirm the following:-\r\n\r\n1. My current password to log into the ice-sa.org.za website.\r\n2. My ICE membership number, if I have any.  As a SAICE member, I joined the ICE division but do not know if this also meant automatic membership to ICE.\r\n\r\nThanking you and blessed be.'),(64,27,1,'0','Peter Odell'),(64,27,2,'0','ptrodell@gmail.com'),(64,27,3,'0','South Africa, Western Cape'),(64,27,4,'0','Good day, I am registered as an Adjudicator but I am missing out on appointments because parties to a dispute are being given an incorrect email address.  If incorrect, please correct your records to show ptrodell@gmail.com\r\n\r\nKind regards,\r\nPeter Odell'),(64,38,1,'0','Thuli Marula'),(64,38,2,'0','info@example.co.za'),(64,38,3,'0','Piet Retief'),(64,38,4,'0','0712898285'),(64,39,1,'0','Karen'),(64,39,2,'0','donoghue.karen1976@yahoo.com'),(64,39,3,'0','United States'),(64,39,4,'0','Hello, I am a professional social media business manager, obviously. \r\n \r\nBy building more than 10,000 real people profile endorsements using Facebook LIKES to your business page. This tell Google that your website is relative and authentic to what you do. \r\nIT WILL BE POSTED RIGHT ON YOUR PAGE FOR ALL VISITORS TO SEE HOW MANY -(people) Facebook LIKES !you have, via Facebook, by real FB counter button. Click on to see how you can do this in you free time or no time  http://www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nWe can help you also with build 10,000 Twitter Followers in 7 days, or 100,000 YouTube visits, to your YouTube video or channel, build 20,000 Google +1, from your peers about your business. Best offer G+1 building in 7 days \r\n \r\n \r\nYou can get help building 100,000 Facebook LIKES in 7 days. Likes Mean visitors endorse your Fan Page or website. \r\n \r\nHow do you think Justin Bieber(singer) get his first 1,000,000 followers before his first album? His producers bought the followers for him? \r\n \r\nI have something to offer that might interest you.  www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nBy placing more than 10,000 endorsements using Facebook LIKES. This tell Google that your website is relative and authentic to what you do. \r\nIT WILL BE POSTED RIGHT ON YOUR WEBSITE FOR ALL VISITORS TO SEE HOW MANY -(people) Facebook LIKES you have, via Facebook, by real FB counter button. \r\n \r\nThese indicators (Facebook LIKES) will be visible on your website. If you have not installed Facebook Like count button on your website - I can help you install it! \r\n \r\n \r\nAfter my work is finished, the Facebook LIKES Count Button will confirm a high ranking of your site, which will be noticed and appreciated by your visitors, and they will also be able to recommend your site to their friends on these social network. \r\n \r\nThe cost of the service is very low compared to the obvious gains, just the credibility you will gain alone. I work without pre-payment. Payment is carried out after all the work is done. \r\nYou pay and all Facebook LIKES are placed. \r\nPlease let me know if you are interested. \r\nIf this does not interest you, I\'m sorry to have bothered you! Have a good day! \r\n \r\nUnsubscribe here http://www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nSincerely, \r\nFacebook LIKES Provider'),(64,40,1,'0','Karen'),(64,40,2,'0','donoghue.karen1976@yahoo.com'),(64,40,3,'0','United States'),(64,40,4,'0','Hello, I am a professional social media business manager, obviously. \r\n \r\nBy building more than 10,000 real people profile endorsements using Facebook LIKES to your business page. This tell Google that your website is relative and authentic to what you do. \r\nIT WILL BE POSTED RIGHT ON YOUR PAGE FOR ALL VISITORS TO SEE HOW MANY -(people) Facebook LIKES !you have, via Facebook, by real FB counter button. Click on to see how you can do this in you free time or no time  http://www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nWe can help you also with build 10,000 Twitter Followers in 7 days, or 100,000 YouTube visits, to your YouTube video or channel, build 20,000 Google +1, from your peers about your business. Best offer G+1 building in 7 days \r\n \r\n \r\nYou can get help building 100,000 Facebook LIKES in 7 days. Likes Mean visitors endorse your Fan Page or website. \r\n \r\nHow do you think Justin Bieber(singer) get his first 1,000,000 followers before his first album? His producers bought the followers for him? \r\n \r\nI have something to offer that might interest you.  www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nBy placing more than 10,000 endorsements using Facebook LIKES. This tell Google that your website is relative and authentic to what you do. \r\nIT WILL BE POSTED RIGHT ON YOUR WEBSITE FOR ALL VISITORS TO SEE HOW MANY -(people) Facebook LIKES you have, via Facebook, by real FB counter button. \r\n \r\nThese indicators (Facebook LIKES) will be visible on your website. If you have not installed Facebook Like count button on your website - I can help you install it! \r\n \r\n \r\nAfter my work is finished, the Facebook LIKES Count Button will confirm a high ranking of your site, which will be noticed and appreciated by your visitors, and they will also be able to recommend your site to their friends on these social network. \r\n \r\nThe cost of the service is very low compared to the obvious gains, just the credibility you will gain alone. I work without pre-payment. Payment is carried out after all the work is done. \r\nYou pay and all Facebook LIKES are placed. \r\nPlease let me know if you are interested. \r\nIf this does not interest you, I\'m sorry to have bothered you! Have a good day! \r\n \r\nUnsubscribe here http://www.businesswebmonkey.com/buy-facebook-likes.php \r\n \r\nSincerely, \r\nFacebook LIKES Provider'),(64,41,1,'0','Mantiseng Sithole'),(64,41,2,'0','mantiseng.sithole@wits.ac.za'),(64,41,3,'0','Braamfontein, Johannesburg'),(64,41,4,'0','Prof D Root, CEM'),(64,44,1,'0','Adam'),(64,44,2,'0','support@get-fb-likes.com'),(64,44,3,'0','USA'),(64,44,4,'0','Hi there! \r\n \r\nI\'m emailing you on behalf of http://www.get-fb-likes.com, a new and radical way to attract new customers and generate online buzz for your small business! We\'re emailing you because we\'ve noticed your company isn\'t taking the right approach that would allow you to reach your full potential online. If you were to look at the websites of the most successful and prominent leaders in your industry, without a doubt you will see they promote themselves through social media. Platforms like Facebook, Twitter, Instagram, and YouTube help them attract new customers and pull in new sales. But just signing up for one of these social media platforms isn\'t enough. Unfortunately, the phrase \"build it and they will come\" doesn\'t apply to the online world. So how exactly do you attract new customers to your business online? \r\n \r\n \r\nYour answer lies in a trade secret we like to call \"the secret formula.\" It involves supplementing your social media account with high quality followers and likes that will by nature promote your business in the online world. And now, with our Superbowl Sale, we would like to exclusively offer your business a 40% discount on the supplementation of Facebook, Twitter, YouTube and Instagram likes and followers! \r\n \r\nWant to verify the integrity and quality of our product? We offer 100 Facebook Fanpage Likes for just $1, so you have the chance to do so. We also use PayPal, so you\'re credit card and payment method is completely private and safe. \r\n \r\nHave any questions? Feel free to visit us at http://www.get-fb-likes.com, or see our Frequently Asked Questions (FAQ) at http://www.get-fb-likes.com/faq for more details. Or, give me a call at (877) 410-4002 \r\n \r\nThousands of businesses are taking part in this newly-coined \"Internet Gold Rush.\" Don\'t miss out! \r\n \r\nRegards, \r\nhttp://www.get-fb-likes.com'),(64,45,1,'0','Adam'),(64,45,2,'0','support@get-fb-likes.com'),(64,45,3,'0','USA'),(64,45,4,'0','Hi there! \r\n \r\nI\'m emailing you on behalf of http://www.get-fb-likes.com, a new and radical way to attract new customers and generate online buzz for your small business! We\'re emailing you because we\'ve noticed your company isn\'t taking the right approach that would allow you to reach your full potential online. If you were to look at the websites of the most successful and prominent leaders in your industry, without a doubt you will see they promote themselves through social media. Platforms like Facebook, Twitter, Instagram, and YouTube help them attract new customers and pull in new sales. But just signing up for one of these social media platforms isn\'t enough. Unfortunately, the phrase \"build it and they will come\" doesn\'t apply to the online world. So how exactly do you attract new customers to your business online? \r\n \r\n \r\nYour answer lies in a trade secret we like to call \"the secret formula.\" It involves supplementing your social media account with high quality followers and likes that will by nature promote your business in the online world. And now, with our Superbowl Sale, we would like to exclusively offer your business a 40% discount on the supplementation of Facebook, Twitter, YouTube and Instagram likes and followers! \r\n \r\nWant to verify the integrity and quality of our product? We offer 100 Facebook Fanpage Likes for just $1, so you have the chance to do so. We also use PayPal, so you\'re credit card and payment method is completely private and safe. \r\n \r\nHave any questions? Feel free to visit us at http://www.get-fb-likes.com, or see our Frequently Asked Questions (FAQ) at http://www.get-fb-likes.com/faq for more details. Or, give me a call at (877) 410-4002 \r\n \r\nThousands of businesses are taking part in this newly-coined \"Internet Gold Rush.\" Don\'t miss out! \r\n \r\nRegards, \r\nhttp://www.get-fb-likes.com'),(64,49,1,'0','cabtaittevoff'),(64,49,2,'0','bvcvbfdgfc1@gmail.com'),(64,49,3,'0','Yugoslavia'),(64,49,4,'0','doctors in washington dc   <a href=http://www.rgdmape.com/fiere/cytotec.html>comprar misoprostol online</a>  magee womens hospital doctors '),(64,52,1,'0','Karen'),(64,52,2,'0','donoghue.karen1976@yahoo.com'),(64,52,3,'0','United States'),(64,52,4,'0','What if I told you that I can get you: \r\n \r\nMillions of Facebook page likes, \r\nTwitter Followers, retweets, \r\nyoutube views, favorites, \r\ninstagram Followers, likes, \r\nvine Followers, revines, \r\ngoogle+ Followers, \r\nwebsite visitors \r\netc. \r\n \r\nfor a very cheap price. \r\n \r\nThere\'s no limit on which account you want likes and Followers for. \r\nAnd here\'s the best part, we don\'t deliver thousands of fake \r\nfans overnight. We get them to you naturally, by the hour, \r\nyou will get naturally organic looking fans on social media. \r\n \r\nPlease check out my website at: \r\nhttp://businesswebmonkey.com/buy-facebook-likes-twitter-followers.php \r\n \r\nI promise the best social media service around!'),(64,53,1,'0','Karen'),(64,53,2,'0','donoghue.karen1976@yahoo.com'),(64,53,3,'0','United States'),(64,53,4,'0','What if I told you that I can get you: \r\n \r\nMillions of Facebook page likes, \r\nTwitter Followers, retweets, \r\nyoutube views, favorites, \r\ninstagram Followers, likes, \r\nvine Followers, revines, \r\ngoogle+ Followers, \r\nwebsite visitors \r\netc. \r\n \r\nfor a very cheap price. \r\n \r\nThere\'s no limit on which account you want likes and Followers for. \r\nAnd here\'s the best part, we don\'t deliver thousands of fake \r\nfans overnight. We get them to you naturally, by the hour, \r\nyou will get naturally organic looking fans on social media. \r\n \r\nPlease check out my website at: \r\nhttp://businesswebmonkey.com/buy-facebook-likes-twitter-followers.php \r\n \r\nI promise the best social media service around!'),(64,55,1,'0','jimmy wilson'),(64,55,2,'0','jimmy_socialalley@aol.com'),(64,55,3,'0','usa'),(64,55,4,'0','Hello, \r\n \r\nI was going to call you and then I thought I would save you \r\n \r\nthe time of a bad timing phone call, sorry if I wasted your \r\n \r\ntime. \r\n \r\n \r\nI work without taking any payment from you and offer you to \r\n \r\ntry my work for 14 days. \r\n \r\nYou only keep my work if you like it. No commitments and I \r\n \r\nwill build all of your social media Likes and followers. I \r\n \r\njust 1 week you can have 100,000 Facebook Followers and \r\n \r\neveryone that visits your website will know you are LIKED \r\n \r\nALOT. \r\n \r\nLOOK at this- No Cost Trial where you get all your social \r\n \r\nmedia profiles adding friends all day long. \r\n \r\nIf your website does not have many Facebook Likes, why would \r\n \r\nsomeone visit your Facebook Fanpage? \r\n \r\nPeople Like you when other people like you. The more poeple \r\n \r\nthat FB LIKE your website and fanpage, the credibility you \r\n \r\nwill have with new visitors. It works the same for Twitter, \r\n \r\nwhen people visit your website and see you have alot of \r\n \r\nTwitter Followers, they now want to fFollow you too. They \r\n \r\ntoo now what to know what all the Hype is and why tall those \r\n \r\npeopel are following you \r\n \r\nIf you would like to check out the Trial we can build for \r\n \r\nyou in just a few days thousands or Millions of FB LIkes, \r\n \r\nTwitter Folllowers, Youtube views, Pinterest, etc \r\n \r\nhttp://social-valley.com/ \r\n \r\nSincerely, \r\nJimmy Wilson \r\nSocial-Alley \r\n1472 Murpy Ave, Ste 213 \r\nSan Jose, CA 95121'),(64,56,1,'0','jimmy wilson'),(64,56,2,'0','jimmy_socialalley@aol.com'),(64,56,3,'0','usa'),(64,56,4,'0','Hello, \r\n \r\nI was going to call you and then I thought I would save you \r\n \r\nthe time of a bad timing phone call, sorry if I wasted your \r\n \r\ntime. \r\n \r\n \r\nI work without taking any payment from you and offer you to \r\n \r\ntry my work for 14 days. \r\n \r\nYou only keep my work if you like it. No commitments and I \r\n \r\nwill build all of your social media Likes and followers. I \r\n \r\njust 1 week you can have 100,000 Facebook Followers and \r\n \r\neveryone that visits your website will know you are LIKED \r\n \r\nALOT. \r\n \r\nLOOK at this- No Cost Trial where you get all your social \r\n \r\nmedia profiles adding friends all day long. \r\n \r\nIf your website does not have many Facebook Likes, why would \r\n \r\nsomeone visit your Facebook Fanpage? \r\n \r\nPeople Like you when other people like you. The more poeple \r\n \r\nthat FB LIKE your website and fanpage, the credibility you \r\n \r\nwill have with new visitors. It works the same for Twitter, \r\n \r\nwhen people visit your website and see you have alot of \r\n \r\nTwitter Followers, they now want to fFollow you too. They \r\n \r\ntoo now what to know what all the Hype is and why tall those \r\n \r\npeopel are following you \r\n \r\nIf you would like to check out the Trial we can build for \r\n \r\nyou in just a few days thousands or Millions of FB LIkes, \r\n \r\nTwitter Folllowers, Youtube views, Pinterest, etc \r\n \r\nhttp://social-valley.com/ \r\n \r\nSincerely, \r\nJimmy Wilson \r\nSocial-Alley \r\n1472 Murpy Ave, Ste 213 \r\nSan Jose, CA 95121'),(64,57,1,'0','Muhammad Akram'),(64,57,2,'0','pak_engrs@yahoo.com'),(64,57,3,'0','Pakiastan'),(64,57,4,'0','I want to take corporate membership please guide me to proceed further.\r\nKind regards  '),(64,58,1,'0','cohen nathan'),(64,58,2,'0','cohen.na3@aol.com'),(64,58,3,'0','usa'),(64,58,4,'0','Hello, \r\n \r\nI tried calling you several times today, and I\'m not getting \r\nthrough for some reason. \r\n \r\nIf your website does not have many Facebook Likes, why would \r\nsomeone visit your Facebook Fanpage? \r\nPeople Like you when other people like you. The more poeple \r\nthat FB LIKE your website and fanpage, the credibility you \r\nwill have with new visitors. It works the same for Twitter, \r\nwhen people visit your website and see you have alot of \r\nTwitter Followers, they now want to follow you too. They \r\ntoo now what to know what all the hype is and why all those \r\npeople are following you. \r\n \r\nPlease visit my site, I could help you out a lot. \r\nI have a small office out here in silicon Valley \r\nand I\'m just trying to make a name for myself. \r\nhttp://social-valley.com/likesmarket.html \r\n \r\nSincerely, \r\nCohen Nathan \r\nSocal-Valley \r\n1472 Murpy Ave, Ste 213 \r\nSan Jose, CA 95121'),(64,59,1,'0','cohen nathan'),(64,59,2,'0','cohen.na3@aol.com'),(64,59,3,'0','usa'),(64,59,4,'0','Hello, \r\n \r\nI tried calling you several times today, and I\'m not getting \r\nthrough for some reason. \r\n \r\nIf your website does not have many Facebook Likes, why would \r\nsomeone visit your Facebook Fanpage? \r\nPeople Like you when other people like you. The more poeple \r\nthat FB LIKE your website and fanpage, the credibility you \r\nwill have with new visitors. It works the same for Twitter, \r\nwhen people visit your website and see you have alot of \r\nTwitter Followers, they now want to follow you too. They \r\ntoo now what to know what all the hype is and why all those \r\npeople are following you. \r\n \r\nPlease visit my site, I could help you out a lot. \r\nI have a small office out here in silicon Valley \r\nand I\'m just trying to make a name for myself. \r\nhttp://social-valley.com/likesmarket.html \r\n \r\nSincerely, \r\nCohen Nathan \r\nSocal-Valley \r\n1472 Murpy Ave, Ste 213 \r\nSan Jose, CA 95121'),(64,62,1,'0','Tannernab'),(64,62,2,'0','kihuwutaziwu@hotmail.com'),(64,62,3,'0','Lithuania'),(64,62,4,'0',' \r\nThank you for featuring the attractive images-- so vulnerable to a sense of reflection. \r\n \r\nmy website - http://onlinesmpt200.com'),(64,64,1,'0','ReubenFish'),(64,64,2,'0','qazujapoduwy@hotmail.com'),(64,64,3,'0','Mozambique'),(64,64,4,'0',' \r\nSome splendid images. Fantastic colors. \r\n \r\nmy website - http://onlinesmpt200.com'),(64,68,1,'0','Zkdxtrjcr'),(64,68,2,'0','shijishege@gmail.com'),(64,68,3,'0','Britain'),(64,68,4,'0','cheap oakley oil rig sunglasses polarized  A slave to, I abruptly sensed the best gift I could give Grandma should be to provide words to the testimony inside of each of us.  <b><b><a href=http://www.mixbicycles.com/>Fake Oakley Sunglasses</a></b> </b> The days and also months to come fit in with others: a group of unruly Son Scouts, Parent-teacher-assosiation group meetings, as well as ailing mom.  Oakley M Frame Array  Right after morning meal a single Fun My partner and i returned for the compact along with found the house parent running after the beautiful monarch butterflies whom lived by the 100s inside the azalea bushes scattered around the orphanage.  \r\n \r\nOakley Flak Xlj  Along with here\' are, your sculptor whom grows to carry out the shaping.  <b><b><a href=http://www.lexbrit.com/>Discount Oakley Sunglasses</a></b> </b> I need the sandpiper, We said to personally, accumulating our coat.  Oakley Half Jacket Red Sunglasses  Grandaddy, We additional softly, I am aware our own Father throughout Nirvana adores a person.  \r\n \r\ndiscontinued oakley oil rigs  Grand daddy, I began and his / her grasp tightened as though they knew things i was going to say\'I would love you to find out that I have a very account.  <b><b><a href=http://www.mixbicycles.com/>Fake Oakley Sunglasses</a></b> </b> It will change your life, I only say, very carefully maintaining my personal sculpt basic.  oakley jawbone black  Every year if the butterflies might return to the particular orphanage and then try to property in me personally I might try to shoo them because they didn\'t know the orphanage was obviously a negative destination to reside plus a extremely bad destination to perish. '),(64,83,1,'0','James Richards'),(64,83,2,'0','richarjm@eskom.co.za'),(64,83,3,'0','Ladysmith, KZN, South Africa'),(64,83,4,'0','I am a Chartered Engineer with the ICE as of 5 July 1973.  Can I please register for notification of upcoming events. '),(64,86,1,'0','Chantalle Seabrook'),(64,86,2,'0','sales@konsa.co.za'),(64,86,3,'0','Johannesburg'),(64,86,4,'0','Good day,\r\n\r\nI am from an engineering company that manufactures and supplies a vast range of materials and products. I would like to know who the correct person would be to get hold of? \r\n\r\nRegards,\r\nChantalle'),(64,88,1,'0','Luke'),(64,88,2,'0','contact@buy-testimonials.org'),(64,88,3,'0','USA'),(64,88,4,'0','Hi, I wanted to speak to you regarding your site www.jointcivils.co.za, give me a call 877-405-8518. - Luke Goodman'),(64,101,1,'0','Dineo Matsekoleng'),(64,101,2,'0','mmamatete@gmail.com'),(64,101,3,'0','Polokwane'),(64,101,4,'0','I am a Lady of 21 years of age, living in South Africa Limpopo and near the city Polokwane. Currently I am a Civil Engineering student still in Level 4 and my wish is to see my self getting deep in the Civil Engineering Industry. I love this course and very commited, with that i am asking for a chance to do an Appreticeship. Contact me on 0794033049 , email:mmamatete@gmail.com'),(64,103,1,'0','Natasha Botha'),(64,103,2,'0','natashab@ivanplats.com'),(64,103,3,'0','Mokopane South Africa'),(64,103,4,'0','Good day\r\n\r\nPlease could you let me know if you can provide me with a quote for the full pack (All colours)\r\nof FIDIC Contractual books.\r\n\r\nRegards\r\nNatasha'),(64,104,1,'0','Natasha Botha'),(64,104,2,'0','natashab@ivanplats.com'),(64,104,3,'0','Mokopane South Africa'),(64,104,4,'0','Good day\r\n\r\nPlease could you let me know if you can provide me with a quote for the full pack (All colours)\r\nof FIDIC Contractual books.\r\n\r\nRegards\r\nNatasha'),(64,105,1,'0','Rheetha Ragoobeer'),(64,105,2,'0','rheetha.ragoobeer@kbr.com'),(64,105,3,'0','Johannesburg'),(64,105,4,'0','Where can I access a body of precedent created by RSA ajudication decisions, more especially NEC3  based decisions, and/or decisions which provide general engineering and construction services precedent, and/or carry persuasive weight in adjudication argument.\r\n\r\nMany thanks.'),(64,107,1,'0','Nomonde Xheko'),(64,107,2,'0','nomondexheko@ymail.com'),(64,107,3,'0','Potchefstroom'),(64,107,4,'0','I would like to register as an associate, please assist.'),(64,109,1,'0','Tapiwa Jokomo'),(64,109,2,'0','tapiwaj@dnmz.co.za'),(64,109,3,'0','Johannesburg, South Africa'),(64,109,4,'0','Dear Sir/ Madam\r\n\r\nI registered, attended and signed up attendance at the 10th International Brunel Lecture held at Wits Great Hall in February. \r\nI kindly would want to know what procedures are to be followed to claim for CPD points. \r\n\r\nKind Regards\r\nTapiwa\r\n'),(64,110,1,'0','Anthony'),(64,110,2,'0','apowell5976@yahoo.ca'),(64,110,3,'0','US'),(64,110,4,'0','I really recommend you check out ValuedVisits. They have traffic in over a hundred niches like music, books, dieting, politics and news, gardening, technology, everything! And you can choose from 45 countries that they have the traffic of those niches in. If it\'s not available - they refund you, but if it\'s not available, they don\'t have it on the order on their page in the first place. Look here: http://valuedvisits.com/ \r\n \r\nIf you want to quick-start your blog, get more viewers for your new song or short story - or just need more visitors that would want to read www.jointcivils.co.za - use http://valuedvisits.com/ \r\n \r\nGive it a shot - trying one new thing per month to improve your site is how you make it huge by 2016!'),(64,112,1,'0','dissadof'),(64,112,2,'0','dissabuncaccepaydrw@coolvesti.ru'),(64,112,3,'0','Россия'),(64,112,4,'0','ПромоКод (бонус код) является определенным набором символов, дающих право на получение того или иного вида поощрений от казино http://vk.com/vishi_sellebiotik виши селлебиотик \r\nadcadzxcafc'),(64,113,1,'0','Schalk Ferreira'),(64,113,2,'0','schalk.ferreira@prysmiansa.com'),(64,113,3,'0','Johannesburg'),(64,113,4,'0','Urgently require an adjudicator. Prysmian Spain S.A is the employer and our subcontractor has disputed a compensation event. Please contact me to discuss?'),(64,116,1,'0','Jennifer Dinsdale'),(64,116,2,'0','dins7255@aol.com'),(64,116,3,'0','Estepona Golf, Estepona, Malaga,Spain'),(64,116,4,'0','Dear Sirs,  I live on Estepona Golf and your Company is in charge of the infrastructure around this area.  I am pleased that at long last we will be getting a proper infrastructure and all the up to date services that go with it.  I also realise that this cannot be done without some noise and dust that goes on with such a large area of reconstruction that your Company is dealing with.  However, i cannot see why your Company had to put their builders yard with all the heavy machinery right opposite a residential area when you have vast areas away from houses where your machine can start up at whatever time they want without waking up the residents.  Your workmen do their best not to start up or move these huge machines too early but nevertheless they do wake us all up.  The this morning right outside my house one of the lorry drivers was banging out dents on his lorry very early, because he had turned up early ready to work, and started his hammering while he waited.\r\n\r\nJust a bit of thought on this matter would have been appreciated, perhaps next time your Manager would think about local residents and fins somewhere more suitable away from peoples houses.\r\n\r\nWith Regards\r\nJennifer Dinsdale'),(64,123,1,'0','Mxolisi Dlamini'),(64,123,2,'0','info@example.co.za'),(64,123,3,'0','Swaziland'),(64,123,4,'0','Want to register into your organisation. What are the steps to have a membership number. Banking Details and fees.'),(64,124,1,'0','Sania Lorison'),(64,124,2,'0','sania.lorison@gmail.com'),(64,124,3,'0','CA'),(64,124,4,'0','Hi\r\n\r\nWe can help your website to get on first page of Google and increase the number of leads and sales you are getting from your website. Please email us back for full proposal.\r\n\r\nBest Regards\r\nSania\r\n'),(64,125,1,'0','Dev'),(64,125,2,'0','dev@increaseonlinebusiness.com'),(64,125,3,'0','India'),(64,125,4,'0','First page rankings on Google\r\n\r\nWe can put your website on 1st page of Google to drive relevant traffic to your site. Let us know if you would be interested in getting free analysis with detailed proposal. We can also schedule a call & will be pleased to explain our services in detail. We look forward to hearing from you soon. Thanks!\r\n'),(64,129,1,'0','Marlo'),(64,129,2,'0','info@example.co.za'),(64,129,3,'0','George'),(64,129,4,'0','I am a professional engineering technologist with a membership at ECSA and SAICE. I would like to join ICA as a member. What is your annual fees?\r\n\r\nRegards,\r\nMarlo '),(64,131,1,'0','Auke Slotegraaf'),(64,131,2,'0','auke@psychohistorian.org'),(64,131,3,'0','Somerset West'),(64,131,4,'0','Hi,\r\nI would like to buy a Burland colour disc and a Munsell chart. Can you please assist?\r\nRegards,\r\nAuke'),(64,132,1,'0','Prince'),(64,132,2,'0','prince@hotmail.com'),(64,132,3,'0','Secunda'),(64,132,4,'0','can i register an organization in this institute? '),(64,140,1,'0','Kinaberscip'),(64,140,2,'0','larion.zabolonkov.77@mail.ru'),(64,140,3,'0','РФ Смирный'),(64,140,4,'0','<a href=http://kino-720hd.ru/load/boeviki_online_hd720/1>лучшие боевики смотреть hd</a>  Для того, чтобы мы могли наслаждаться просмотром новых работ режиссеров, нам предоставляются фильмы онлайн в HD качестве еще до того, как они попадут на наши экраны в кино или на дисках.'),(64,144,1,'0','Lesaners'),(64,144,2,'0','lesanteby@yandex.com'),(64,144,3,'0','Belorus'),(64,144,4,'0','Желание иметь безупречную, идеальную гладкую кожу – это то, что обычно приводит посетителей в центр медицинской эстетики Лесанте. И, стоит отметить, что здесь такие ожидания всегда сбываются. \r\nОсновные услуги, которые предоставляет центр Лесанте, это лазерная эпиляция, омоложение, пилинги, удаление папиллом и бородавок, уход за лицом. \r\nЕсли Вас интересует лазерная эпиляция в Минске, и при этом для Вас важны профессионализм и невысокая стоимость – приходите в центр медицинской эстетики Лесанте! Высококачественные услуги лазерной эпиляции Palomar Vectus по низким ценам Вам гарантированны. \r\nОтметим, что лазерная эпиляция Palomar Vectus это не единственный вектор нашей работы. Биоревитализация, мезотерапия, контурная пластика, диспорт, пилинги, удаление папиллом и бородавок, удаление татуировок, лифтинг, омоложение – все эти услуги Вы сможете получить в нашем центре. \r\nВ нашем центре работают только матсера своего дела, которые используют, как проверенные временем так и современные техники и методики. В частности, для коррекции и омоложения кожи применяется гиалуроновая кислота и диспорт. \r\nВысококачественная косметология в Минске, лазерная эпиляция, цены на которую приятно удивляют, эстетические услуги, которые воодушевляют своим результатом – все это центр Лесанте! \r\nLesante.By - Лазерная эпиляция в Минске: <a href=http://lesante.by>Лазерная эпиляция отзывы</a>'),(64,145,1,'0','alexsigalew'),(64,145,2,'0','annamiller182@mail.ru'),(64,145,3,'0','Eritrea'),(64,145,4,'0','http://snob.ru <a href=http://clon.ru>информацию.</a> <a href=http://www.colta.ru>информацию.</a>'),(64,150,1,'0','Motiwa Ndebele'),(64,150,2,'0','mjndebele@hotmail.com'),(64,150,3,'0','Centurion'),(64,150,4,'0','I am looking to become Chartered via the career appraisal route. I have struggled for 2 years now to get some assistance from ICE SA with no progress. Kindly advise if the SA division is now resourced to be of assistance.\r\n\r\nI have 8 years UK experience and felt more comfortable continuing my progression with ICE as compared to ECSA. \r\n\r\nmy number is +27 729280873.'),(64,151,1,'0','Motiwa Ndebele'),(64,151,2,'0','mjndebele@hotmail.com'),(64,151,3,'0','Centurion'),(64,151,4,'0','I am looking to become Chartered via the career appraisal route. I have struggled for 2 years now to get some assistance from ICE SA with no progress. Kindly advise if the SA division is now resourced to be of assistance.\r\n\r\nI have 8 years UK experience and felt more comfortable continuing my progression with ICE as compared to ECSA. \r\n\r\nmy number is +27 729280873.'),(64,155,1,'0','Mandisa '),(64,155,2,'0','info@example.co.za'),(64,155,3,'0','south Africa '),(64,155,4,'0','i have 2 employees who would like to attend training with you but i do not have your company banking details,\r\n\r\nplease kindly furnish me with your banking details for us to process payment '),(64,156,1,'0','Mafanedza Kutama'),(64,156,2,'0','mafanedza.kutama@gmail.com'),(64,156,3,'0','Gauteng'),(64,156,4,'0','Hello,\r\n\r\nHow does one register to take part of the upcoming NEC training on the 16 February 2016, my company (Aveng Ggrinaker-LTA) has already made made payment however, I am not sure if that is all is required. please advise.\r\n\r\nI will appriciate if you call me back on 0825020251 asap.\r\n\r\nRegards\r\nM.Kutama'),(64,157,1,'0','Asmvesoutt'),(64,157,2,'0','astmach@yandex.com'),(64,157,3,'0','Ukraine'),(64,157,4,'0','Бронхиальная астма является хроническим воспалительным заболеванием дыхательных путей. бронхиальная астма чаще всего возникает в детском возрасте. Астма у детей может проявляться неодинаково. Заболевание может проявиться затрудненным или свистящим дыханием, приступами удушья, одышкой, кашлем, стеснением в груди. Когда поставлен диагноз бронхиальная астма лечение рекомендуют начинать незамедлительно. Существует множество способов как лечить бронхиальную астму. При этом особого подхода требует лечение астмы у детей. Особенно результативным показывает себя лечение астмы современными методами. Новейшие методы лечения астмы помогут Вам забыть об этом заболевании. В частности, прекрасно зарекомендовало себя лечение астмы по методу цубо, который пришел к нам из Японии, где используется многие сотни лет. \r\nAsthma.In.Ua - Бронхиальная астма - <a href=http://asthma.in.ua>бронхиальная астма лечение</a>'),(64,158,1,'0','Daniel mafahla'),(64,158,2,'0','info@example.co.za'),(64,158,3,'0','johamesburg'),(64,158,4,'0','Dear sir I am willing to attend the training but now I don\'t have money to attend this month so can you assist me to attend and then I pay later'),(64,160,1,'0','Sercroth'),(64,160,2,'0','reshebnikstud@yandex.com'),(64,160,3,'0','Russia'),(64,160,4,'0','Решебник онлайн – это замечательный сервис по решению задач и заработку в интернете своим умом. Мы поможем Вам решить задачу, решить контрольную или написать диплом. Решаем задачи любой cложности и в короткие сроки. У нас Вы можете заказать решение задач по математике, решение задач по физике, решение задач по теормеханике, решение задач по электротехнике, а также задач по биологии. Решебник задач – это решение задач правивильно и быстро. Также мы приглашаем старшекурсников, аспирантов и преподавателей стать нашими партнерами в решении задач online. Здесь Вам гарантированы самые крупные процентные ставки. \r\nReshebnik.biz: <a href=http://www.reshebnik.biz>решение задач по физике</a>'),(64,161,1,'0','Saroj Moodley'),(64,161,2,'0','sarojmoodley7@gmail.com'),(64,161,3,'0','Durban'),(64,161,4,'0','Where can we buy the entire set of NEC3 Contract books'),(64,162,1,'0','Saroj Moodley'),(64,162,2,'0','sarojmoodley7@gmail.com'),(64,162,3,'0','Durban'),(64,162,4,'0','Where can we buy the entire set of NEC3 Contract books'),(64,163,1,'0','Saroj Moodley'),(64,163,2,'0','sarojmoodley7@gmail.com'),(64,163,3,'0','Durban'),(64,163,4,'0','Where can we buy the entire set of NEC3 Contract books'),(64,164,1,'0','chandisiata tumbare'),(64,164,2,'0','ctumbare@randwater.co.za'),(64,164,3,'0','south africa'),(64,164,4,'0','I need information of where I can get SABS 1200 training for our organisation Rand Water'),(64,166,1,'0','Ronel Hendriks'),(64,166,2,'0','ronel.hendriks@transnet.net'),(64,166,3,'0','Cape Town'),(64,166,4,'0','Hi there I would like to become part of the NEC Users Group please. How do I go about this?'),(64,167,1,'0','Thabo Simon Molongwana'),(64,167,2,'0','Thabomol@joburg.org.za'),(64,167,3,'0','Gauteng'),(64,167,4,'0','I would like to do a course in construction procurement, please kindly provide me with an information and a quotation'),(64,168,1,'0','J. Robertson'),(64,168,2,'0','maisie@mweb.co.za'),(64,168,3,'0','Durban'),(64,168,4,'0','I am trying to contact AG Spence Reg. No. 810198'),(64,169,1,'0','Emmanuel Achisim'),(64,169,2,'0','Emmanuel.Achisim@gmail.com'),(64,169,3,'0','Johannesburg, South Africa'),(64,169,4,'0','Good day, \r\nI\'m an engineer in South Africa currently registered with SAICE and ECSA.\r\nI\'m looking for the procedures/requirements in order to convert an ECSA Professional Registration (Pr.Eng) to a Chattered Engineer (CE) in the UK.\r\nI can\'t seem to find any information on your website.\r\nPlease may you assist. looking forward to your response.\r\nKind Regards, \r\nEmmanuel Achisim'),(64,170,1,'0','Alain Jacquet'),(64,170,2,'0','alain@jacquet.co.za'),(64,170,3,'0','Johannesburg'),(64,170,4,'0','trying out mail system formats to make it easier to read!'),(64,171,1,'0','Alain Jacquet'),(64,171,2,'0','alain@jacquet.co.za'),(64,171,3,'0','Johannesburg'),(64,171,4,'0','trying out mail system formats to make it easier to read!'),(64,172,1,'0','Alain Jacquet'),(64,172,2,'0','alain@jacquet.co.za'),(64,172,3,'0','Johannesburg'),(64,172,4,'0','trying out mail system formats to make it easier to read!'),(64,173,1,'0','Alain Jacquet'),(64,173,2,'0','alain@jacquet.co.za'),(64,173,3,'0','Johannesburg'),(64,173,4,'0','trying out mail system formats to make it easier to read!'),(64,174,1,'0','Alain Jacquet'),(64,174,2,'0','alain@jacquet.co.za'),(64,174,3,'0','Johannesburg'),(64,174,4,'0','trying out mail system formats to make it easier to read!'),(64,175,1,'0','Alain Jacquet'),(64,175,2,'0','alain@jacquet.co.za'),(64,175,3,'0','Johannesburg'),(64,175,4,'0','trying out mail system formats to make it easier to read! - going to keep it like this.................. \r\n\r\nSimple, text format, but easy to read'),(64,178,1,'0','Alain Jacquet'),(64,178,2,'0','ajacquet@sabeex.co.za'),(64,178,3,'0','Norwood'),(64,178,4,'0','Hello world'),(64,181,1,'0','Sone Bester'),(64,181,2,'0','hq@centurycivils.co.za'),(64,181,3,'0','Centurion'),(64,181,4,'0','Good day\r\n\r\nCan you please tell me where can I buy the following books:\r\n1.  SABS 1200\r\n2.  COLCO\r\n3.  GCC 2015 - 3rd edition\r\n\r\nYour urgent response will be highly appreciated.\r\n\r\nThank you\r\nSone Bester\r\n071 893 2992'),(64,183,1,'0','Anos  Magaya  Chimenya'),(64,183,2,'0','anos.mchimenya@dunamisec.co.za'),(64,183,3,'0','Johannesburg'),(64,183,4,'0','Our  company Tuchaud Mechanical Engineering have a three year  contract with Eskom.We  have  done  projects and were  paid as agreed on the  contract per person per kilometre.  On Eskoms third  project  after invitation we serviced  there turbine and  on  invoicing they  changed the payment  format  to per  km per car rectification without  notification.  The  rectification  was  only  done  officially  after  completing  the  project.'),(64,184,1,'0','Crystal'),(64,184,2,'0','crystala@sivest.co.za'),(64,184,3,'0','Johannesburg'),(64,184,4,'0','i would like to book space for the \"Breakfast Lecture\" on the 4th July 2016.\r\nUsing NEC in the implementation of the National Treasury Standard for Infrastructure Procurement and Delivery Management \r\nA Case Study: Establishment of the new universities in Mpumalanga and Northern Cape.\r\nThis will be for Mr. G. Canto, he will be paying at the door on the day.\r\nPlease can you send me the registration paperwork.\r\n\r\nRegards\r\nCrystal\r\n'),(64,188,1,'0','Reeve Morris'),(64,188,2,'0','info@itbent.com'),(64,188,3,'0','noida'),(64,188,4,'0','Hello, \r\n\r\nIf you are looking to outsource SEO services to India, We can help you effectively achieve your goal. \r\nWe are the leading SEO based in Noida India and for a long term relationship we can start our \r\nSEO services only $99 per month per website. \r\nWeb Development, Mobile APPS or SEO we are here to serve you better.Our charges only $12/hour. \r\nIf you are interested in our services. Do let me know your exact requirement? \r\nI would really appreciate if you could share your Phone No/Skype ID to make our discussions more easier. \r\n\r\nBest \r\nReeve\r\n7838595894\r\nSkype: IT.BENT'),(64,194,1,'0','Roger Browne'),(64,194,2,'0','roger@rhodesretreats.co.za'),(64,194,3,'0','Rhodes (Barkly East), Eastern Cape'),(64,194,4,'0','Please supply information on \"Cup-Drain\" & \"Speed Hump\" design & dimensions for gravel roads.\r\nI may be contacted at 082 3588 712 or via e-mail.\r\nThanks,\r\nRoger Browne'),(64,195,1,'0','Liile Hatla'),(64,195,2,'0','hatlal@molprocon.co.za'),(64,195,3,'0','Bloemfontein'),(64,195,4,'0','could you please help ur as Molprocon as a company to register under SAICE, we woulpd like to have the requirements'),(64,198,1,'0','Lana Gerber'),(64,198,2,'0','lana@netage.co.za'),(64,198,3,'0','South Africa'),(64,198,4,'0','Good Day\r\n\r\nI am the online marketing account manager for a client that has introduced a Prefabricated Plumbing system into the South African market this year. I would like to find out on their behalf what the advertising opportunities are on your website and/or newsletters?\r\n\r\nWarm Regards\r\n\r\nLana Gerber'),(64,200,1,'0','GresgBek'),(64,200,2,'0','mixlagen@yandex.com'),(64,200,3,'0','Algeria'),(64,200,4,'0','cialis 20mg pills interests\r\n http://pharmshop-online.com - generic cialis  cialis dosage when to take forum contains new posts\r\n <a href=\"http://pharmshop-online.com\">generic cialis</a> - how much cialis\r\n non prescription generic cialis\r\n'),(64,202,1,'0','Mandy'),(64,202,2,'0','accounts@ksems.co.za'),(64,202,3,'0','Durban'),(64,202,4,'0','Good Afternoon, I would like to find out if a company I have been working with is a registered member of this organization.\r\n\r\nCould you please put me in contact with someone who can assist me.\r\n\r\nKind Regards,\r\n\r\nMandy'),(64,203,1,'0','Tylan Miller'),(64,203,2,'0','tylan.miller@deiprojects.co.za'),(64,203,3,'0','Johannesburg'),(64,203,4,'0','Good day,\r\n\r\nPlease, could you assist me by providing some details on the Adjudication process with regards to the NEC3 Contract? \r\n\r\nWe have issued a Notice of Dispute to our client and it looks like our company will need to follow through with the Adjudication process. The contract type is the NEC 3 Engineering Construction Subcontract Jun 2005 (with amendments 2006) Option B, and there is disagreement between parties regarding a number of amendments.\r\n\r\nThe contract calls for the Chairman of the SA NEC Users Group Association to nominate an Adjudicator. In this regard, could you please elaborate on the processes to be followed as well as given an indication as to what this process might cost.\r\n\r\nMany thanks for your assistance in this regard.\r\n\r\nBest regards,\r\n\r\nTylan Miller\r\n\r\ne: tylan.miller@deiprojects.co.za\r\nw: 011 795 1470\r\nc: 083 268 8558'),(64,209,1,'0','DebbiRall'),(64,209,2,'0','krupskayaulyanova@mail.ru'),(64,209,3,'0','USA'),(64,209,4,'0','I bought the cat didn\'t know what to call him. Found here full list http://allcatsnames.com/boy-cat-names of names for cats. \r\n \r\n \r\n \r\n \r\n'),(64,210,1,'0','Nico Strydom'),(64,210,2,'0','ns@bvi.co.za'),(64,210,3,'0','Pretoria South Africa'),(64,210,4,'0','Good Day\r\n\r\n\r\nI am currently a Professionally Registred Civil Engineer (Pr.Eng) with the Engineering Council of South Africa (ECSA).\r\n\r\nI would like to know what the process would be to become a registered CEng with ICE , seeing that I am a Pr.Eng in South Africa. Would I have to go through the whole process (CV, Portfolio, Interview) as indicated on your website? Or is there any alternative process for persons registered in other countries under the Internation Engineering Agreement?'),(64,212,1,'0','CatsnamesRall'),(64,212,2,'0','krupskayaulyanova@mail.ru'),(64,212,3,'0','USA'),(64,212,4,'0','I bought the cat didn\'t know what to call him. Found here full list male cat names http://allcatsnames.com/male-cat-names of names for cats. \r\n \r\n \r\n \r\n \r\n'),(64,213,1,'0','DeloresTrazy'),(64,213,2,'0','nedopamp@gmail.com'),(64,213,3,'0','United States'),(64,213,4,'0','Below is a deal where you could go into to win an Apple Watch. This is mosting likely to be the base version one they distribute, the Apple WatchSport with a value of $349! Great opportunity to win this prior to you can get it! \r\n \r\nAnswer the concern now for an opportunity to win. \r\nClick here: http://is.gd/FaiXHe'),(64,214,1,'0','CAROLINE CHUENE'),(64,214,2,'0','info@thabangpd.co.za'),(64,214,3,'0','Polokwane'),(64,214,4,'0','Where can I purchase NEC Contractor in Polokwane?'),(64,215,1,'0','CAROLINE CHUENE'),(64,215,2,'0','info@thabangpd.co.za'),(64,215,3,'0','Polokwane'),(64,215,4,'0','Where can I purchase NEC Contractor in Polokwane?'),(64,216,1,'0','SmirnovaAV'),(64,216,2,'0','seocompozit@outlook.com'),(64,216,3,'0','Russia'),(64,216,4,'0','У вас мало клиентов с вашего сайта? \r\nМы предлагаем продвижение вашего сайта по вашей адекватной цене, которую вы назначите. \r\nМы определим за вашу цену, работы по вашему сайту и будем ежемесячно выполнять этот обьем. \r\nОпыта у нас достаточно, чтобы использовать любые методы продвижения с вашего согласия. \r\nЕсли заинтересовало наше предложение, пишите свой сайт нам на майл seocompozit@gmail.com или смс +79258313539. \r\n \r\n \r\nYou have few clients from your website? \r\nWe offer promotion of your website by your adequate price which you appoint. \r\nWe will determine for your price, work on your website and we will monthly carry out this amount. \r\nWe have enough experience to use any methods of advance from your consent. \r\nIf has interested our offer, write to us about your site seocompozit@gmail.com.'),(64,217,1,'0','khanyiso nyanga'),(64,217,2,'0','info@example.co.za'),(64,217,3,'0','south africa'),(64,217,4,'0','Can you please assist me with the application to register as a SAICE MEMBER I got POST GRADUATE IN EDUCATION MY email address khanyiso.nyanga@dha.gov.za'),(64,218,1,'0','Maxwell Ligomeka'),(64,218,2,'0','mligomeka@ymail.com'),(64,218,3,'0','Pretoria, South Africa'),(64,218,4,'0','I am a graduate member of ICE and I recently attended a  TRR review (CEng) in London on 20 December 2016 however i was not successful. I am looking for 3 members of ICE based in South Africa to sponsor and support me for the resit of the review. One of the three will be the lead sponsor and preferably one who registered via the TRR (Technical Route Review) route.'),(64,219,1,'0','Graham Johnson'),(64,219,2,'0','graham@gpjprojects.com'),(64,219,3,'0','Harare, Zimbabwe'),(64,219,4,'0','Hi, I am interested in purchasing the NEC contract for cost plus contracts. Could you let me know whether you can supply this electronically and how much it costs.\r\n\r\nMany thanks'),(64,220,1,'0','Maxwell Ligomeka'),(64,220,2,'0','mligomeka@ymail.com'),(64,220,3,'0','Pretoria'),(64,220,4,'0','I am looking for support and sponsorship (3 sponsors) for resit of TRR review.'),(64,222,1,'0','Geoffrey Grant'),(64,222,2,'0','geoff.grant@bilfinger.com'),(64,222,3,'0','Johannesburg'),(64,222,4,'0','I sent an application to be elected to the NEC Adjudicator Panel on 12th January 2017 and so far have not heard anything from the institute. The application was sent by email to secretary@ice-sa.org.za.\r\nCould you let me know whether the application is being considered and perhaps when I might hear of your decision.\r\nMany thanks\r\nGeoffrey Grant'),(64,223,1,'0','james kgotsoko'),(64,223,2,'0','kgotsoko.tj@gmail.com'),(64,223,3,'0','witbank'),(64,223,4,'0','GOOD AFTERNOON  PLEASE GIVE ME A PRICE ON THE FOLLOWING GUIDES\r\nURGENT\r\n\r\n\r\n4X NEC3 COMPLETE SET OF 39 DOC IN SLIP CASE(APRIL 2013)\r\n3X NEC 3 MANAGING REALITY SET OF 5 DOCUMENTS(SECOND EDITION)\r\n2X NEC 3 A USER GUIDE\r\n2X NEC 3 PRACTICAL SOLUTION \r\n\r\nMY CONTACT NO:0790190171'),(64,224,1,'0','Ezekiel Mthimkulu'),(64,224,2,'0','info@foncoelectrical.co.za'),(64,224,3,'0','Johannesburg Gauteng'),(64,224,4,'0','Good day.We of Foncoelectrical would like to find out what procedures are to be followed when requesting adjudication .We had an NECESSARY contract that was awarded to our company\'s and the performance was blocked by Eskom internal wrangling. The project manager was changed and the new project manager said the document we presented to him was not a valid NEC contract. He cancelled the Laezonia Dimakatso Diepsloot project for a period of five months and when he started the project he used our existing Sandton project funds to run the Laezonia Dimakatso Diepsloot project. We declared a dispute with that manager \'s superior who informed the manager to restart the project, but it was restarted after five months and the manager refused to pay us compensation for five months. \r\nEskom legal was approached to mediate last year March 2016.The last e-mail we received on the 15the December 2016 said a memo has been sent out and legal is awaiting a response. The Laezonia Dimakatso Diepsloot project has since been given to another contractor and the project materials were taken from us after ten months. We have charged for storage but were told we can\'t get payment as we refused to take the project materials to stores. We have sent e-mail to Mrs Maeva Barnes and Donovan Kumkaran in the new year. Donovan said we  must meet I asked him when and we are met with silence. We need help to get the matter resolved, what do we need to do. \r\nRegards \r\nEzekiel. '),(64,226,1,'0','vasnettut2017tExick'),(64,226,2,'0','vasnettut2017tglarp@mail.ru'),(64,226,3,'0','Россия'),(64,226,4,'0','Предлагаем услугу,по добавлению/удалению положительных/отрицательных отзывов, о Вашей компании,продукции,услугах. \r\nТакже видео-отзывы.Любой человек который собирается что либо купить, или заказать (товар/услугу) - сначала вбивает в поисковую строку следующую фразу - Отзывы о компании,фирме и тут можете быть именно Вы! \r\nИ если человек видит положительные отзывы или отрицательные, он сразу же принимает решение! Какое? Всё зависит от Вас!Удалим любой негатив из сети.  Также предлогаем прогон по более чем 200+ тысяч предприятий через обратную форму связи! \r\nКонтакты! vastutnet2017(собачка)mail(точка)ru . Telegram (собачка)VasTutNet тлф/Viber/WhatsApp +7(937)3688977  сайт vastutnet(точка)ru'),(64,228,1,'0','webrega'),(64,228,2,'0','webregaseo@mail.ru'),(64,228,3,'0','Россия'),(64,228,4,'0','Уже более восьми лет webrega.ru успешно занимаемся созданием, оптимизацией и продвижением сайтов в интернете. \r\nЗа время работы на рынке интернет-услуг мы накопили изрядный опыт поискового продвижения сайтов в топ самых разных тематик: от промышленного производства до мелкой розницы. \r\nЦель раскрутки – привлечь как можно больше посетителей, заинтересованных в вашем продукте, и увеличить прибыльность сайта. \r\nhttp://webrega.ru/about - Поисковое продвижение сайта – это долгосрочная инвестиция, оценить эффективность которой вы сможете только через 2-6 месяцев. \r\n \r\nМы предлагаем Вам все виды интернете рекламы: \r\nРегистрация в каталогах сайтов и статей \r\nРассылка объявлений . \r\nРегистрация в трастовых сайтах \r\nРегистрация профилей на зарубежных форумах \r\nРегистрация профилей на сайтах с Яндекс каталога \r\nРегистрация профилей на DLE сайтах \r\nТематический подбор форумов и сайтов для продвижения вашего сайта \r\nГарантированное поднятие ТИЦ сайта на 30-90 пунктов \r\nУслуги копирайтинга \r\nСоставление описаний для сайта на английском и русском языке \r\nКонтекстная реклама в Google \r\nКонтекстная реклама в Яндекс \r\nКомплексное продвижение интернет проектов \r\n \r\nПолный список тарифов вы можете посмотреть у нас на сайте http://webrega.ru/price'),(64,230,1,'0','Michaelsab'),(64,230,2,'0','anika9090@mail.ru'),(64,230,3,'0','China'),(64,230,4,'0','Масштабные клинические исследования ортопедических пластырей «ZB PAIN RELIEF были проведены в Стокгольмском медицинском  plastyr.moykrest.ru\r\n'),(64,231,1,'0','WarrenlEf'),(64,231,2,'0','rekvizit@volgoproc.ru'),(64,231,3,'0','Egypt'),(64,231,4,'0','Dec 12, 2016 Китайский пластырь для спины Китайские лечебные пластыри из мухомора лечит остеохондроз, болезнь суставов , артирит.  plastyr.moykrest.ru\r\n'),(64,232,1,'0','DouglasBoams'),(64,232,2,'0','golevav@bk.ru'),(64,232,3,'0','Tajikistan'),(64,232,4,'0','Купить средство для похудения Cerebro Slim: цена, отзывы, состав Сироп мангустина для похудения Mangosteen описание и полезные свойства,   mangoo77.mangoosteen.com\r\n'),(64,233,1,'0','seoEV'),(64,233,2,'0','evgeny.seo@mail.ru'),(64,233,3,'0','Россия'),(64,233,4,'0','Добрый день. \r\nЕсли вам нужны клиенты - могу вам помочь. \r\nВы получите трафик заинтересованных клиентов на свой сайт. \r\nПродвину ваш сайт в топ 10 по ключевым запросам в поисковых системах Яндекс и Гугл. \r\nБерусь за сложные случаи. \r\n \r\nВ настоящий момент считаю наиболее оптимальным продвигаться по 50-100 запросам сразу.По умолчанию я сам составляю для Вас проект, подберу семантическое ядро для сайта, составлю алгоритм работы, проведу полный анализ вашей ниши.Продвижение сайта не зависит от какой либо поисковой системы, так как продвижение универсально. \r\n \r\nСегодня многие \"продвиженцы\" сайтов берут огромные деньги необоснованно. Я использую новейшую, белую методику продвижения сайтов, которую используют профессиональные фирмы, но в отличие от фирм, которые берут за свои услуги 150 процентов, я работаю по минимальной стоимости. \r\nПредлагаю гарантированный рост сайта по ключевым запросам и трафик заинтересованных клиентов на ваш сайт. Не имеет значения чем занимается компания и какая конкуренция в сети. \r\n \r\nЕсли вас заинтересовало предложение - вы можете задать интересующие вас вопросы по электронной почте или оставить свои контактные данные для связи. \r\nseo.eugeny@yandex.ru для заявок и уточнения стоимости работ по вашему сайту. \r\nС уважением, Евгений. \r\nСпециалист по продвижению, созданию и поддержке интернет сайта. \r\nЛюбые ключевые слова с минимальными затратами. Частник. Опыт 12 лет. \r\n \r\nGood afternoon. \r\nIf you need clients, I can help you. \r\nYou will receive traffic to interested customers on your site. \r\nPromote your site in the top 10 for key queries in the search engines Yandex and Google. \r\nI take up difficult cases. \r\n  \r\nAt the moment I think it\'s best to move 50-100 requests at once. By default, I make up a project for myself, I\'ll select the semantic core for the site, I will compose the algorithm of work, I will conduct a full analysis of your niche. Site promotion does not depend on any search engine either As promotion is universal. \r\n  \r\nToday many \"promoters\" of sites take huge money unreasonably. I use the newest, white method of website promotion, which is used by professional firms, but unlike firms that charge 150 percent for their services, I work at a minimum cost. \r\nI offer guaranteed growth of the site for key requests and traffic of interested customers to your site. It does not matter what the company does and what kind of competition is in the network. \r\n  \r\nIf you are interested in the offer - you can ask questions by e-mail or leave your contact information for communication. \r\nSeo.eugeny@yandex.ru for applications and clarifying the cost of works for your site. \r\nYours faithfully, Evgenie. \r\nSpecialist in promotion, creation and support of the Internet site. \r\nAny keywords with minimal costs. The privateer. Experience 12 years.'),(64,235,1,'0','MauriceJet'),(64,235,2,'0','kimperzoo21@mail.ru'),(64,235,3,'0','Syria'),(64,235,4,'0','Если по каким-то причинам вы ищете где взять деньги, то просим вас ознакомиться с легальными компаниями выдающими микрозаймы, чтобы случайно не попасть к мошенникам! \r\nНаш <a href=\"https://microzajm.ru\">социальный проект</a> ориентирован на помощь в выборе честной МФО. \r\n \r\n<a href=\"https://microzajm.ru\">Microzajm.ru</a> работает для вашего удобства. \r\n \r\nСпасибо за уделенное время! Ждем вас у нас на <a href=\"https://microzajm.ru\">портале</a> :)'),(64,236,1,'0','PhilipMor'),(64,236,2,'0','jackyapril@gmail.com'),(64,236,3,'0','Panama'),(64,236,4,'0','http://stemmeries.xyz <a href=\"http://stemmeries.xyz\">norsk kasino</a> http://stemmeries.xyz - norsk kasino'),(64,237,1,'0','Propasportlib'),(64,237,2,'0','info@dan-trans.ru'),(64,237,3,'0','Россия'),(64,237,4,'0','Славный день!\r\n Мы, динамично развивающаяся компания в сфере оформления документов, в области визовых услуг и оформлении иностранных и иногородних сограждан. \r\n Можем предоставлять регистрацию для гр . СНГ на 3 мес. за 2.000 руб, перерегистрацию для гр-н, стран входящих в таможенный союз:  Таджикистан, и др., на 12 мес-5500р.. Временную и постоянную прописку для неграждан России. \r\nРаботаем только с ФМС. Только законно.\r\n\r\n Также оказываем поддержку в оформлении  документов на трудовую деятельность и оформлении РВП, ВНЖ, Гражданства России, цена согласовывается конкретно на основании полноты документации. \r\n\r\n Имеется возможность предложить официально оформленных зарубежных работников по низкой стоимости-аутстаффинг, либо можем выполнить ваш проект как аутсорсинг- на исполнение по договору. \r\n\r\n Заинтересованы в сотрудничестве с компаниями, ищем партнеров, оплачиваем комиссию заинтересованным лицам.\r\n\r\n Ознакомиться со всеми предложениями  и стоимостью можно в  подразделе Все Услуги.\r\n\r\n Если приглашение для вас заинтересовало,оставьте сообщение на почту,на сайте.\r\n Благодарим за уделённое время\r\n  Ссылка: http://1967vacation.westescalante.com/gbook/go.php?url=https://propasport.ru\r\n'),(64,238,1,'0','Jimmykeync'),(64,238,2,'0','lilya17071983@mail.ru'),(64,238,3,'0','Austria'),(64,238,4,'0','РђР»РєРѕР±Р°СЂСЊРµСЂ СЃСЂРµРґСЃС‚РІРѕ РѕС‚ Р°Р»РєРѕРіРѕР»РёР·РјР° РІ РџРѕРєСЂРѕРІСЃРєРµ. РљР°Р¶РґС‹Р№ С‡РµР»РѕРІРµРє РґР»СЏ РјРµРЅСЏ РІР°Р¶РµРЅ Рё СѓРЅРёРєР°Р»РµРЅ, РїРѕС‚РѕРјСѓ С‡С‚Рѕ РјРѕСЏ РђР»РєРѕР±Р°СЂСЊРµСЂ РЅРµ С‚РѕР»СЊРєРѕ РѕР±Р»РµРіС‡РёС‚СЊ РµРіРѕ ... pronews24.ru\r\n'),(64,239,1,'0','Jimmykeync'),(64,239,2,'0','fomina.mariy@yandex.ru'),(64,239,3,'0','Austria'),(64,239,4,'0','РђР»РєРѕР‘Р°СЂСЊРµСЂ - СЃСЂРµРґСЃС‚РІРѕ РѕС‚ Р°Р»РєРѕРіРѕР»РёР·РјР°,РђР»РєРѕР‘Р°СЂСЊРµСЂ - СЃСЂРµРґСЃС‚РІРѕ РѕС‚ Р°Р»РєРѕРіРѕР»РёР·РјР° РІ РњРѕС€РµРЅСЃРєРѕРј,РђР»РєРѕР‘Р°СЂСЊРµСЂ - СЃСЂРµРґСЃС‚РІРѕ РѕС‚ Р°Р»РєРѕРіРѕР»РёР·РјР° РІ РўР°РіР°РЅСЂРѕРіРµ,РєРѕР»РјРµ ... pronews24.ru\r\n'),(64,242,1,'0','Werner Rademan'),(64,242,2,'0','werner@simplydo.co.za'),(64,242,3,'0','Cape Town'),(64,242,4,'0','Good afternoon,\r\n\r\nCould you kindly advise where I can purchase the NEC Engineering and Construction Short Contract (April 2013) \r\n\r\nKind regards,\r\n\r\nWerner Rademan\r\n0722171991'),(64,244,1,'0','Ken Wright'),(64,244,2,'0','ken@lsgauteng.co.za'),(64,244,3,'0','Gauteng RSA'),(64,244,4,'0','Hi,\r\n\r\nI am a registered PrEng and would like to find out the process for registering to become a Ceng. I have registered on the ICE portal and have downloaded the forms but would like to find out if there are special case\'s for PrEng\'s (i.e. is the career appraisal adequate or is a professional review in the UK also required?).\r\n\r\nKind Regards\r\nKen Wright\r\n072 199 8359'),(64,245,1,'0','Nataliedwemn'),(64,245,2,'0','mskecolos@yandex.com'),(64,245,3,'0','Russia'),(64,245,4,'0','Проектирование очистных сооружений – это основное направление деятельности компании «Эколос». Если вас интересует проектирование очистных сооружений для частного дома, проектирование городских очистных сооружений, проектирование очистных сооружений района, проектирование осадки очистных сооружений, проектирование промышленных очистных сооружений, проектирование очистных сооружений ливневых стоков, проектирование локальных очистных сооружений, то вам стоит обратиться к нам. Многие жители Ставрополя и Ростова на Дону уже оценили обслуживание очистных сооружений, эксплуатацию очистных сооружений, строительство очистных сооружений, расчет очистных сооружений у нас. Важно отметить, что в «Эколос» для модернизации, изготовления и проектирования очистных сооружений используются только высококачественные современные материалы и технологии. Поэтому проектирование очистных сооружений стоков, проектирование биологических очистных сооружений, проектирование очистных сооружений канализации, проектирование сточных очистных сооружений, проектирование локальных очистных сооружений, проектирование осадок очистных сооружений у нас является хорошим выбором. Специалисты наши специалисты помогут вам со строительством, обслуживанием, проектированием и эксплуатацией очистных сооружений в Ставропольском Крае и Ростове на Дону, а также других регионах России. Добавим также, что спектр услуг компании довольно разнообразен. Это и проектирование ливневых очистных сооружений, и проектирование систем очистных сооружений, и проектирование бытовых очистных сооружений, и проектирование схем очистных сооружений, и проектирование очистных сооружений для автомойки, и проектирование очистных сооружений для дома, и реконструкция очистных сооружений, и очистка очистных сооружений, и установка очистных сооружений. \r\nГК ЭКОЛОС: <a href=https://msk.ecolos.ru>Аудит очистных сооружений цены</a>'),(64,247,1,'0','GuestImize'),(64,247,2,'0','samburton202@aol.co.uk'),(64,247,3,'0','Lithuania'),(64,247,4,'0','guest test post \r\n<a href=\"http://googlee.te/\">bbcode</a> \r\n<a href=\"http://googlee.te/\">html</a> \r\nhttp://googlee.te/ simple'),(64,249,1,'0','Mpho Moloi'),(64,249,2,'0','mpho.moloi@transnet.net'),(64,249,3,'0','Parktown, Gauteng, South Africa'),(64,249,4,'0','I would like to attend a course on NEC contracts/SLA (i.e NEC3). May you kindly advise on a few institutes around Gauteng, South Africa that offer such a course. '),(64,251,1,'0','George N Gray'),(64,251,2,'0','gng@telkomsa.net'),(64,251,3,'0','Ballito'),(64,251,4,'0','Good day I am a retired registered Pr.Eng. C.Eng. Eur Ing and M.I.C.E \r\nCan you please advise me if \"CANDIDATE ENGINEERING TECHNICIANS( CIVIL) have the authority to sign working drawings and Road Planning documents etc  as I have come across a situation where the Executive Director Civil Engineering and the Director Civil Engineering are both registered by ECSA as CANDIDATE ENGINEERING TECHNICIANS (Civil) . I was always advised that in SA only Pr.Eng was allowed to sign official documents, not people who are still junior and allegedly learning. In this situation there is no Pr Eng.  supervision. \r\nEur Ing  GEORGE N GRAY  BSc.Eng. C.Eng. Pr.Eng. M.I.C.E. (Retired)'),(64,252,1,'0','Tinashe Chapwanya'),(64,252,2,'0','tinashechapwanyaj@gmail.com'),(64,252,3,'0','Pinetown (South Africa)'),(64,252,4,'0','Good afternoon,\r\n\r\nMy name is Tinashe Chapwanya,l am 29 years old and l am currently working for Mzansi Africa Civils as a Design Civil Engineer.I am currently applying for an Online Msc in Professional Engineering with the University of Derby and one of their admision requirements is that I should have a mentor who is a Chartered Engineer with the Institute of Civil Engineers.\r\n\r\nI am appealing to the institution if it can assist me in securing a Mentor.Please also know that I take this proposal very seriously. As a mentee, I promise to be open to feedback, as I am very keen to work on my weaknesses. '),(64,255,1,'0','Malcolm Smith'),(64,255,2,'0','malcgust@iafrica.com'),(64,255,3,'0','Durban'),(64,255,4,'0','I am considering attending the advertised lecture but need clarity as to what mandatory password you are referring to. I am a member of both ICE and SAICE. Is there perhaps a dedicated password for ICE-SA?\r\nCouldn\'t find a tel no. in the email, hence this method of contact.'),(64,257,1,'0','kollaider'),(64,257,2,'0','annadonchenko1980@mail.ru'),(64,257,3,'0','Россия'),(64,257,4,'0','Создание сайтов на 1С-Битрикс от 10.000руб. \r\nЗапустить сайт можно уже через несколько часов, используя шаблон из маркетплейс и движок битрикса. \r\nПример сайта на 1С-битрикс http://corp.innet-it.ru/innet.corp/, который можно заказать за 15000руб. \r\nДля заказа обращайтесь на почту seocompozit@gmail.com \r\nИли звоните +7 (925) 831-35-39'),(64,260,1,'0','Raymondnep'),(64,260,2,'0','freddietaxxk@mail.ru'),(64,260,3,'0','Denmark'),(64,260,4,'0','Представляем вам личного помощника в интернете! \r\nМы собрали в одном месте все <a href=\"https://goo.gl/aWrtk0\">самые полезные и интересные сайты</a>, чтобы вы могли без проблем выбрать именно то, что нужно именно вам.'),(64,262,1,'0','Annarows'),(64,262,2,'0','mig-finance@outlook.com'),(64,262,3,'0','usa'),(64,262,4,'0','Investment in jewels - investment in your future! \r\nEvery investor sooner or later thinks about whether or not to invest in jewelry. \r\nGems, used to create elegant jewelry are quite expensive. \r\nEach year their price is steadily increasing, as it is in gems constantly invest hundreds of thousands of investors around the world. \r\nInvesting in jewels really a great option. You can reduce the risk contribution, as gems do not drop in price and the risk of bankruptcy there is absolutely minimal. \r\nGet maximum from your investments! Join Solis! \r\nhttps://solis.land/889761532'),(64,263,1,'0','davy johnson chigali'),(64,263,2,'0','kambiconstruction@gmail.com'),(64,263,3,'0','johannesburg'),(64,263,4,'0','dear sir, when will be the next AGM for ice-sa ,  venue and time.'),(64,266,1,'0','andre swart'),(64,266,2,'0','andre.swart@optipower.co.za'),(64,266,3,'0','rsa'),(64,266,4,'0','Good Afternoon,\r\nPlease confirm if I could obtain previous presentations conducted by ICE-SA\r\nI am not a member...\r\nThanks,\r\nAndre swart'),(64,267,1,'0','taxizakaz'),(64,267,2,'0','dyubin.ernest@mail.ru'),(64,267,3,'0','Россия'),(64,267,4,'0','Такси в Аэропорт 1000 руб. Фикс. Стоимость Москва 1000 pублeй фикс стоимость. \r\nтел: 8(499)499 35-32 \r\nСайт https://taxi-whatsapp.ru/'),(64,269,1,'0','rabtaxiims'),(64,269,2,'0','zhamsuev1977@mail.ru'),(64,269,3,'0','Россия'),(64,269,4,'0','Лицензия такси 3000р. Работа такси. 8(499)499 1560 \r\nСайт: https://taxi-whatsapp.ru/rabota-v-taksi \r\nОчень много заказов. Будем рады вашему звонку. \r\nЗаказать такси вы можете по тел. 8(499)499 35-32 \r\nСайт: https://taxi-whatsapp.ru/'),(64,270,1,'0','Joaquinen'),(64,270,2,'0','licorice_1982@mail.ru'),(64,270,3,'0','Россия'),(64,270,4,'0','Выучить английский язык за рабочий день! \r\nНОВАЯ МЕТОДИКА. \r\nЭто реально. \r\nВы получили бонус.... Заходи, изучайте. \r\nhttps://ad.admitad.com/g/e583077b63997a463f4cc814d4b7c0/'),(64,272,1,'0','Lead EPC '),(64,272,2,'0','j.liebenberg@leadepc.com'),(64,272,3,'0','South Africa'),(64,272,4,'0','good day, i am urgently looking for a quotation on NEC contract suite.  can you assist please.\r\n\r\nthank you\r\nJuanita\r\n'),(64,275,1,'0','neonphaniat'),(64,275,2,'0','friddicssof@gmail.com'),(64,275,3,'0','Kazakhstan'),(64,275,4,'0','http://allocating.one'),(64,277,1,'0','Cristina'),(64,277,2,'0','c.thornton@peadirect.com'),(64,277,3,'0','US'),(64,277,4,'0','Hello, Dear Sir / Madame. \r\nWe are interested in buying several products from you in different quantities. \r\nI have prepared a list of products we are interested in. \r\nPlease download it and have a look at it. Is everything currently in stock? \r\n \r\nhttps://peadirect.com/files/docs/wholesale.doc \r\n \r\nLooking forward to your reply. \r\n \r\nBest Wishes, \r\nCristina Thornton \r\nSales Executive \r\nc.thornton@peadirect.com'),(64,278,1,'0','Johan Hattingh'),(64,278,2,'0','jwhattingh@hotmail.com'),(64,278,3,'0','George western cape'),(64,278,4,'0','Dear Sirs im in the process of having a home build in BLue Mountain Village, George, the contractor AC construction emloyes the services of a cicil engineer by the name of Marius Van Koller, he is from Sharma Consultants in George, now he approved the house foundations and foundation floor slabs, inspected same and sighnwd of as ok, the writer in the interim had tests dine by Outeniqua Laboratory, a SANAS ACceedited laboratory, the laboratory results show the approvals that the Engineer did does not at all comply with the specification that the Architect put on the Municipal Approved plans, further the approval he did also does not meet with NHBRC specs, even further is i have a contract with the building construction company that also have specifications fir the floor slabs. This building site has now been closed sine 30 Jyne 2017, due to this problem. The writer and my attorney has on numerous occasions in writing requested an answer from the Engineer, he prefers to totally ignore us, hence we cannot continue with the project, we sincerely and respectfully ask of you for assistance in this matter. Yours sincerely Johan Hattingh'),(64,283,1,'0','Mfaniseni John Nkosi'),(64,283,2,'0','nkosimj69@gmail.com'),(64,283,3,'0','Piet Retief'),(64,283,4,'0','I am looking the requirement for registration as member of MSAICE\r\n\r\nRegard\r\n Nkosi MJ Pr, Techn Eng.\r\n\r\n\r\n'),(64,284,1,'0','Dumani Madalane'),(64,284,2,'0','info@fthuto.co.za'),(64,284,3,'0','East London'),(64,284,4,'0','I would like to refer a matter for adjudication, however, the contract does not have a nominated adjudicator. The adjudicator nominating body is ICE, so how do I refer the matter to ICE so an adjudicator is appointed. '),(64,285,1,'0','Ronel Greyvensteyn'),(64,285,2,'0','ronel@vearoad.co.za'),(64,285,3,'0','Gauteng Centurion'),(64,285,4,'0','I want to know how and where can I buy the book NEC3 Engineering & Construction  - ISBN:  9780727758651 - ECS Code:  ECC3 and how can I do the payment'),(64,286,1,'0','Albert'),(64,286,2,'0','barmental@gmail.com'),(64,286,3,'0','Madagascar'),(64,286,4,'0','FREE TOKENS FROM THE NEW STOCK EXCHANGE CRYPTO CURRENCY WCX \r\n \r\nA new WCX exchange is being prepared for launch, intending to take all the traders of the crypt to themselves. The bet is made on tiny commissions for transactions. \r\n \r\nIf they really manage to significantly reduce the commission percentage, they can also take off. \r\n \r\nFor registration, 50 WCX will be registered. (10 WCX = 1 $) \r\n \r\nAs a WCX token holder, you are entitled to a portion of the WCX revenue that you receive. (an interesting point by the way) \r\n20% of all received WCX income is automatically paid to the holders of the tokens in proportion to the size of the share of each holder in the total number of tokens. \r\nAs an exchange, WCX receives commissions in various digital currencies. This means that holding WCX tokens is almost the same as getting passive income from owning a diversified portfolio of digital currencies. \r\n \r\nTotal - \r\n1. If you shoot, get a few bucks for free, \r\n2. If you do not shoot, spend 5 minutes of your time. \r\n \r\nLink for registration - https://goo.gl/fTnnJF'),(64,287,1,'0','Сергей'),(64,287,2,'0','serega.sfomin@yandex.ru'),(64,287,3,'0','Москва'),(64,287,4,'0','Вырази свое мнение и прими участие в разработке Важных для тебя жизненных инициатив \r\n \r\n\"СУДЬБА СТРАНЫ\" – это общественная инициатива, задача которой – сбор предложений от граждан РФ, их обработка и обобщение для формирования образа желаемого будущего России в интересах большинства населения России. \r\n \r\nПредлагаем Вам поддержать данную инициативу! \r\n \r\nДля этого нужно отправить на сайт https://goo.gl/tbYvxC - СудьбаСтраны.РФ, (в раздел «Участвовать»), свои предложения по политическим, экономическим, социальным и другим волнующим вопросам. \r\n \r\nЧто лично Вас волнует? Что нужно сделать в вашем доме? В вашем районе? В вашем городе? и В нашей стране? \r\n \r\nhttps://goo.gl/tbYvxC - Нажми сюда и перейди на наш сайт, просто сформулируй вопрос или свое предложение, конктретно по любой проблеме!'),(64,289,1,'0','Lelanddaymn'),(64,289,2,'0','laelebeidiorg@mail.ru'),(64,289,3,'0','Marshall Islands'),(64,289,4,'0','301 Moved Permanently \r\n<a href=https://www.viagrapascherfr.com/>Click here>>></a>'),(64,290,1,'0','Dinesh Patel'),(64,290,2,'0','info@arpgroup.co.za'),(64,290,3,'0','Cape Town'),(64,290,4,'0','Good day,\r\nDo you perhaps have any NEC 3 Practical Guides either for refernce, download or sale.\r\n\r\nRegards\r\n\r\nDinesh'),(64,293,1,'0','Nikita Maharaj'),(64,293,2,'0','nikkim@dbsa.org'),(64,293,3,'0','Gauteng'),(64,293,4,'0','Good morning\r\n\r\nKindly advise as to how to sign up for the lecture (EXPERIENCES WITH INFRASTRUCTURE SUPPLY CHAIN MANAGEMENT IN GOVERNMENT) to take place on Thursday, 12 October 2017, from 15:00pm.\r\n\r\nThe General Manager and Manager for the Procurement department at the Development Bank of Southern Africa (DBSA) would like to attend this.\r\n\r\nWarm regards\r\nNikita\r\n0845786026'),(64,295,1,'0','Marco Marques'),(64,295,2,'0','mr.marcomarques@gmail.com'),(64,295,3,'0','Gauteng, South Africa'),(64,295,4,'0','Good Day\r\n\r\nI would like to enquire if I could become a member of ICE with a Btech:Civil qualification.\r\n\r\nPlease advise.\r\n\r\nKind Regards\r\n\r\nMarco Marques'),(64,296,1,'0','Ilse Mostert'),(64,296,2,'0','ilse@pmgholdings.co.za'),(64,296,3,'0','Gauteng - South Africa'),(64,296,4,'0','I would like to purchase a copy of:\r\n\r\nEngineering and Construction Contract (ECC3) also known as the \"Black Book\"\r\n\r\nCan you help?\r\nThanks\r\nIlse\r\n'),(64,298,1,'0','Williamglirm'),(64,298,2,'0','forcerepa2008@plusgmail.ru'),(64,298,3,'0','Россия'),(64,298,4,'0','Наращивание ссылочной массы \r\nВывод сайта в ТОП \r\nhttps://xrumer2017.ru/'),(64,299,1,'0','Geraldpeami'),(64,299,2,'0','base@base-all.ru'),(64,299,3,'0','Россия'),(64,299,4,'0','День добрый! \r\nПредлагаю http://base-all.ru/ - СКИДКА 85 %! БАЗА ДАННЫХ ВСЕХ ФИРМ РОССИИ И СНГ всего за 3450р !'),(64,300,1,'0','Geraldpeami'),(64,300,2,'0','1.form.2@mail.ru'),(64,300,3,'0','Россия'),(64,300,4,'0','Рассылка Вашего сообщения по базе более 900 000 форм обратной связи сайтов за 3500 рублей form2017form@yandex.ru'),(64,301,1,'0','Vicky Nkuna'),(64,301,2,'0','info@example.co.za'),(64,301,3,'0','South Africa Centurion'),(64,301,4,'0','Please assist with Eskom Arbitration contacts '),(64,302,1,'0','Scottbenia'),(64,302,2,'0','jumpdalane1974@plusgmail.ru'),(64,302,3,'0','Россия'),(64,302,4,'0','Попробуй свои силы в международном конкурсе красоты и выиграй денежный приз и подарки от спонсоров. \r\nУчастие в конкурсе красоты бесплатно для всех участников. \r\nЗарегистрироваться и принять участие можно на сайте конкурса https://goo.gl/GWLpvv \r\nТак же предлагаем широкие рекламные возможности. \r\n--------------- \r\nTry your hand at international beauty contest and win cash prizes and gifts from sponsors. \r\nParticipation in the beauty contest is free of charge for all participants. \r\nRegister and participate in the contest website https://goo.gl/GWLpvv \r\nWe also offer wide advertising opportunities.'),(64,303,1,'0','WilliamTople'),(64,303,2,'0','info@egrnka.ru'),(64,303,3,'0','Россия'),(64,303,4,'0','Продам 10 ящиков помидор \r\n \r\nВыращивал на балконе. Много света. Сладкие. \r\nБеплатная доставка. Подвезу к любому метро. \r\nЦена 1 ящика 500 руб. \r\nМожено забрать по адресу: Шипиловская 28а, БЦ Милан \r\n \r\nзвоните: info@egrnka.ru \r\nпишите: +7 (495) 7928980'),(64,304,1,'0','CharlesBence'),(64,304,2,'0','info@presto77.ru'),(64,304,3,'0','Россия'),(64,304,4,'0','ДОРОГО: покупаем волосы дороже ВСЕХ! \r\nЧЕСТНО: считаем вес без каких-либо вычесов и минусов на отходы! \r\n \r\nВолосы, как правило, сдаются еще не срезанными. \r\nМастер должен на них посмотреть и срезать лично. \r\n \r\nНо если волосы уже срезаны: \r\n- срез должен быть аккуратным, волосы должны быть аккуратно собраны в хвост или в косу. \r\n- их нужно просушить, \r\n- свернуть и хранить в газете или бумаге в сухом месте. \r\n \r\nКонтакты: \r\nАлия Жанбутина \r\ninfo@presto77.ru'),(64,305,1,'0','BrentTug'),(64,305,2,'0','inaqpresin1968@plusgmail.ru'),(64,305,3,'0','Россия'),(64,305,4,'0','Любой объем. Бесплатная доставка. \r\nЭлектронная почта: bio@biocontrol.ru'),(64,307,1,'0','CharlesBence'),(64,307,2,'0','info@presto77.ru'),(64,307,3,'0','Россия'),(64,307,4,'0','ДОРОГО: покупаем волосы дороже ВСЕХ! \r\nЧЕСТНО: считаем вес без каких-либо вычесов и минусов на отходы! \r\n \r\nВолосы, как правило, сдаются еще не срезанными. \r\nМастер должен на них посмотреть и срезать лично. \r\n \r\nНо если волосы уже срезаны: \r\n- срез должен быть аккуратным, волосы должны быть аккуратно собраны в хвост или в косу. \r\n- их нужно просушить, \r\n- свернуть и хранить в газете или бумаге в сухом месте. \r\n \r\nКонтакты: \r\nАлия Жанбутина \r\ninfo@presto77.ru'),(64,308,1,'0','AntonioscAro'),(64,308,2,'0','nagocarligh1970@plusgmail.ru'),(64,308,3,'0','Россия'),(64,308,4,'0','От мешка и больше \r\n \r\nЛюбые вопросы по поводу заказа в интернет-магазине: \r\nzemlyanka-war@yandex.ru \r\n \r\nРешение конфликтных ситуаций: \r\nzemlyanka-war@yandex.ru'),(64,311,1,'0','Davidzet'),(64,311,2,'0','seotools@gmail.com'),(64,311,3,'0','Bahrain'),(64,311,4,'0','SEO analysis and promotion tools you need on-board ! \r\n \r\n<<100% accurate keyword position tracking>> \r\n \r\nReal-time positions of your website’s keywords in major search engines. Track your rankings on a country / region / city level as frequently as you want. \r\n \r\n>>Competitor SEO/PPC research tool<< \r\n \r\nDiscover your competitors’ keywords and ads for paid and organic search. \r\n \r\n>>Backlink checking & monitoring<< \r\n \r\nDiscover, monitor and control all your backlinks. Our SEO management software will deliver key parameters per each link. \r\n \r\n>>Deep website audit<<   https://goo.gl/ZdD15e \r\n \r\nWhat makes SE Ranking one of the best SEO software solutions is the powerful module designed to push your website ranking into the top 10 search results by finding and eliminating on-page vulnerabilities. \r\n \r\n \r\n>>Page changes monitoring<< \r\n \r\nGet alerts about any modifications on your / your competitor`s site \r\n \r\n \r\n>>ON-PAGE SEO AUDIT<< \r\n \r\nHow optimised your page is for particular keywords \r\n \r\n \r\n>>KEYWORD SUGGESTION TOOL<< \r\n \r\n3+bln keywords + Keyword research by Google autocomplete \r\n \r\n \r\n>>MARKETING PLAN<< \r\n \r\nSEO checklist, website analysis, custom goals \r\n \r\n \r\n>>Social media auto-posting<< \r\n \r\nOur SEO ranking software allows both analytics and auto-posting \r\n \r\n \r\nSign up for 14-day free trial \r\n \r\nNo credit card required       https://goo.gl/ZdD15e'),(64,312,1,'0','Justinreach'),(64,312,2,'0','codersiku1972@plusgmail.ru'),(64,312,3,'0','Россия'),(64,312,4,'0','Все онлайн-услуги по 500 руб \r\nhttp://kwork.pro/ - Все онлайн-услуги по 500 руб'),(64,313,1,'0','JosephNeind'),(64,313,2,'0','conlinido1997@plusgmail.ru'),(64,313,3,'0','Россия'),(64,313,4,'0','Сайт о велосипедах и вело-путешествиях, шоссейном велоспорте и потрясающем двухколесном мире \r\nhttps://liketobike.ru/'),(64,314,1,'0','TyroneHom'),(64,314,2,'0','comretyper1984@plusgmail.ru'),(64,314,3,'0','Россия'),(64,314,4,'0','РЕЗУЛЬТАТЫ ЛОТЕРЕЙ «СТОЛОТО» И ПРОВЕРКА БИЛЕТОВ \r\nhttp://bilet-loto.ru/ - Русское Лото'),(64,315,1,'0','sadek karrim'),(64,315,2,'0','karrim.sadek@gmail.com'),(64,315,3,'0','woodmead'),(64,315,4,'0','we would like to purchase nec construction and engineering book.\r\n\r\nthanks\r\n\r\n\r\nsadek karrim\r\nfor Makholi Trading'),(64,316,1,'0','Geraldpeami'),(64,316,2,'0','edem_arenda@mail.ru'),(64,316,3,'0','Россия'),(64,316,4,'0','Аренда торговых и офисных площадей в новом, а что особенно выгодно для бизнеса, \r\nединственном торгово-развлекательном комплексе  Новосибирского академгородка. \r\nГотовы рассмотреть предложения о сдаче 2000 кв.м. бизнес центра ТРК под одну организацию. \r\n \r\nОтдел  аренды ТРК ЭДЕМ \r\nКонтакты: \r\nг. Новосибирск ул. Кутателадзе 4/4 \r\nтел. 263-63-58; 89137101691 \r\nэл. почта: arenda_edem@mail.ru ; \r\nСайт:http://uborka.online/novosti-i-aktsii/otdel-arendy-torgovo-razvlekatelnogo-kompleksa-edem'),(64,317,1,'0','SydneyHog'),(64,317,2,'0','hydpumpforhi2012@plusgmail.ru'),(64,317,3,'0','Россия'),(64,317,4,'0','Низкая репутация компании, негативные отзывы способны поставить ваш бизнес в сложное положение. Отзывы - один из инструментов, который  поможет  повысить репутацию и рейтинг, что позволит  привлечь больше клиентов. Поможем написать и поместить положительный посев информации. Он на 100% уникален и пишется специально под конкретного заказчика, с заданными параметрами. Все отзывы написаны  реальными людьми, проживающих в разных городах  России. \r\nТак же повысят ваши продажи: ВИДЕО-ОТЗЫВЫ - сняты на любительскую камеру. В них обычные люди своим языком рассказывают положительный отзыв о вас, о ваших товарах и услугах! Продолжительность ролика 1-2 минут. Эффект мощнейший. Не зря говорят - лучше один раз увидеть - чем 100 раз услышать! \r\nP/S извините за спам - если вы хотите отписаться, от рассылки просто напишите письмо с вашей почты с заголовком «отписаться от рассылки»  и мы удалим ваш адрес. \r\n \r\nГотов ответить на все ваши вопросы. \r\nС уважением Николай. \r\n \r\nEmail:infoprseo@gmail.com \r\nSkype:companypr22 \r\nТел.+79814661488'),(64,318,1,'0','Geraldpeami'),(64,318,2,'0','base-all2@yandex.com'),(64,318,3,'0','Россия'),(64,318,4,'0','Хотите привлечь новых клиентов? Качественне базы для привлечения клиентов со скидкой 30% до 17 ноября! \r\nhttp://all.base-all.ru/'),(64,321,1,'0','Geraldpeami'),(64,321,2,'0','ip.ip.95@inbox.ru'),(64,321,3,'0','Россия'),(64,321,4,'0','http://all.base-all.ru/ - Хотите привлечь новых клиентов? Предлагаем базы организаций и физ лиц со скидкой до 30 ноября- 25% '),(64,322,1,'0','Astrid Pretorius'),(64,322,2,'0','info@example.co.za'),(64,322,3,'0','Alberton, Gauteng'),(64,322,4,'0','Good afternoon\r\n\r\nWe at Polyroads are suppliers of Eco-Friendly products for Road construction, dust control, dam linings and waterproofing. We would like to know if we can advertise in your journals to create an awareness of our products. If yes please can you send me rates for 2018.\r\nKind Regards\r\nAstrid Pretorius\r\n0834488114\r\nastrid@polyseal.co.za\r\nwww.polyroads.com\r\n'),(64,323,1,'0','StephenMal'),(64,323,2,'0','two09@bk.ru'),(64,323,3,'0','StephenMal'),(64,323,4,'0','Кое-какие люди, приняв одно решение, \r\nздесь же заменяют его. Они часто сомневаются и в личных \r\nнамерениях и в действиях, которые \r\nс ними разворачиваются. Им кажется, \r\nто что они, к добру или к худу, \r\nвсегда ошибаются в прогнозах этих действий. \r\nДанное также влияет на то, преуспевающим \r\nбудет ли людей. Будьте уверены в себе и целеустремленны. \r\n \r\nhttps://docs.google.com/document/d/1zBACl0N9JsbJ0gxYkaB0PsSBq2g5PJMUlIkPz8aOSXM/edit - Ваша возможность'),(64,324,1,'0','Walteranigo'),(64,324,2,'0','verabeststavkin@yandex.ru'),(64,324,3,'0','Belize'),(64,324,4,'0','Добрый день! \r\n \r\nХватит потеть, пора отдыхать. А первоклассный отдыхать - это действительно ставки для спорт! \r\nНаслаждайся трансляциями любимыхкоманд и зарабатывай капитал! \r\nЗаходи к нам  https://goo.gl/3bQmJ2'),(64,325,1,'0','Keegan Moodley'),(64,325,2,'0','keeganm@ehenergy.co.za'),(64,325,3,'0','Witbank, South Africa'),(64,325,4,'0','Good afternoon,\r\nI am interested in information regarding a dispute to be lodged by myself on behalf of my organisation\r\nPlease advise on the following:\r\n\r\n1. Who are the available arbitrators and their contact details\r\n2. Are there any arbitrators based in and around Witbank?\r\n\r\nThank you\r\n'),(64,326,1,'0','Lionel Taylor'),(64,326,2,'0','lionel@ljec.co.za'),(64,326,3,'0','Johannesburg'),(64,326,4,'0','Hi, I am the GM of LJ Electrical and am about to enter into a NEC3 subcontract with Temi Construction.\r\nPlease advise how and where I may obtain the contract documents and guidelines and if there is anyone I could talk to about this contract.\r\nThis is the first time I have encountered this contract and in the dark. Is there anyone who can advise me or give training!\r\nThanks you.\r\n '),(64,328,1,'0','RobertVat'),(64,328,2,'0','verabeststavkin@yandex.com'),(64,328,3,'0','Colombia'),(64,328,4,'0','Remodelled way of your website monetization. \r\n \r\nGrasp up to 361$ for every 1000 visits of your website. \r\n \r\nhttp://theway.igg.biz'),(64,329,1,'0','MatthewJeasy'),(64,329,2,'0','verabeststavkin@yandex.ua'),(64,329,3,'0','Ukraine'),(64,329,4,'0','Beautygirls begging you fairness in the present climate! \r\n \r\nhttp://drochat.online/'),(64,331,1,'0','JohnnyBEach'),(64,331,2,'0','viagraforyou@yandex.ru'),(64,331,3,'0','Australia'),(64,331,4,'0','День добрый. \r\n \r\nНастоящая виагра, мужская и женская по низким ценам! \r\n \r\nЗаходите и заказывайте \r\n \r\nhttp://alko2014.ru/'),(64,334,1,'0','Herbertlenia'),(64,334,2,'0','seda_tataulin1@list.ru'),(64,334,3,'0','Открою для Вас почтовые ящики'),(64,334,4,'0','Открою для Вас почтовые ящики: \r\n \r\nРаботаю без посредников. На выходе получаете пароль которым пользуется владелец ( пароль не меняю, человек ни о чём не догадывается ) \r\n \r\nПостоянным/оптовым клиентам предоставлю лучшие условия. \r\n \r\nПриватность превыше всего. Не распространяю информацию о заказчике. \r\n \r\nНи при каких обстоятельствах не прошу аванс. Платите по факту предоставления доказательств об успешно проделанной работе. \r\n \r\nДоказательства ( фото почты либо фото вашего письма ) и т.п. \r\n \r\nРасценки Мaил:лиcт:бк:инбoкс = 3000 рублей, яндекc = 4000p  + Корпоративные. \r\n \r\nVk 4000р \r\n \r\nТак же доступ в личный кабинет \"билайн\" \"мтс\"  пробив/детализация, блокировка номеров билайн, мтс. \r\n \r\nДля связи писать:  uslugiopen3 @ gmail. com  ( пробелы стереть )'),(64,335,1,'0','Kishore Vaibhav'),(64,335,2,'0','kishore.vaibhav@ircon.org'),(64,335,3,'0','South Africa'),(64,335,4,'0','Hello, IRCON INTL LTD is a reputed construction, Govt of India subsidiary unit engaged in civil, Electrical and signalling works. Pls let me know whether ur esteemed institution can provide suitable candidates nomination for Dispute resolution board.\r\nThanks\r\nKishore Vaibhav\r\nJGM/ELect'),(64,338,1,'0','AlissaKit'),(64,338,2,'0','elyagu13@gmail.com'),(64,338,3,'0','Ukraine'),(64,338,4,'0','Как покупать любые товары, продукты или услуги Бесплатно? Скачай и установи приложение ccb110 из PlayMarket. Инвайт NLT728283182. Сделай свои деньги многоразовыми. Пользуйся этим Бесплатно! Мои контакты найдешь в приложении. '),(64,339,1,'0','Larryfab'),(64,339,2,'0','alrosiwha1996@plusgmail.ru'),(64,339,3,'0','Россия'),(64,339,4,'0','Oкажу помощь в подборе пaроля к чужому почтовомy аккаунту:  ( мaил, лист, бк, яндeкс ) \r\nВремя исполнения: от 3x часов до 4 дней \r\n \r\nПaрoль НЕ изменяется, т.е. остаётся тем же, что использует владелец ящика. \r\nПредоплату НЕ беру, оплата производится только по факту выполнения сделки. \r\n \r\nДоказательства выполнения работы: Фото почты ( писем ) /  читаю и цитирую вам ваше письмо посланное на почту. \r\nКонфиденциальность полная. \r\n \r\nЦены: \r\nмаил/лист/бк/инбокс = 3 000р \r\nЯндекс 4 000р \r\nКорпоративные \r\n \r\nТак же доступ в личный кабинет \"билайн\" \"мтс\"  пробив/детализация, блокировка номеров билайн, мтс. ( почти моментальное исполнения ) \r\n \r\nПостоянным заказчикам скидки. \r\n \r\nЗаявки и вопросы только сюда писать:  uslugiopen5 @ gmail .com  ( убрать пробелы )'),(64,340,1,'0','Sdpltaiff'),(64,340,2,'0','webmon@mobileyell.info'),(64,340,3,'0','Russia'),(64,340,4,'0','Mobileyell - это просто рай для тех, кто ценит новости и развлечения. На нашем сайте вы увидите юмор, комиксы, головоломки, приколы, анекдоты, картинки, где нужно найти отличия видео, лучшие клипы, фото, обои, видеоигры и еще много всего занимательного. \r\nMobileyell – территория, где вас ожидают развлечения, смех и отдых. \r\nЗдесь любой непременно найдет для себя что-то занимательное. \r\nЛучшая музыка, кино, любовь, отношения, животные, афиша, бесплатные фото, обои, регулярно обновляемые на сайте заценит мужчина и женщина. \r\nТе, кого интересует музыка бесплатно, песни могут на сайте Mobileyell скачать новинки музыки, слушать песни онлайнпесни слушать онлайн бесплатно песни онлайн слушать бесплатно лучшее, хиты слушать онлайн, новое слушать онлайн, слушать онлайн прямой эфир. Если уж говорить о радио, то больше всего наши посетители любят русское онлайн слушать бесплатно и европа слушать онлайн. Заметим, у нас, представлены как давно полюбившиеся всем песни, так и музыка новинки бесплатно. Если же вам больше нравится музыка прошлых годов, попробуйте  музыку 90 х слушать онлайн, или же 80 слушать онлайн. Наш ассортимент настолько широк, что здесь можно шансон слушать онлайн бесплатно, аудиокниги слушать онлайн и даже слушать онлайн детские песни и программы. У нас можно все песни слушать онлайн без регистрации. \r\nСейчас каждый слушающий музыку онлайн меломан, знает, что музыка онлайн бесплатно, музыка скачать бесплатно новинки – это Mobileyell. \r\nЛюбители музыки также часто хотят скачать клипы 2017, смотреть клипы бесплатно, смотреть русские клипы или слушать клипы. Нередко ищут клипы онлайн, клипы 2017,  клипы русские новинки, зарубежные клипы, порно клипы, клипы 2016,  клипы подряд, клип года. \r\nЛюбители смотреть онлайн видео, а также фильмы и сериалы также будут рады контенту Mobileyell. У нас вы можете смотреть онлайн бесплатно в качестве, смотреть фильмы онлайн в качестве, смотреть онлайн бесплатно в хорошем качестве, смотреть онлайн русское, эфир смотреть онлайн бесплатно. \r\nЗаходите на Mobileyell скачать видео,  смотреть видео, ютуб видео смотреть, более того с нашей помощью можно даже своими руками видео сделать. На портале представлено видео про все на свете, русское видео, видео 2017, домашнее видео, видео майнкрафт, видео песни, видео года, голые видео, видео для детей, видео женщин, видео уроки, ютуб видео,видео голы, эротика видео, видео как сделать своими руками различные вещи (в частности рас сказано, как клеить обои для стен, и как наносить жидкие обои). К тому же, новые видео появляются очень часто. \r\nКроме того, Mobileyell имеет потрясающий ассортимент различных фото. Вы найдете фото года, фото голых, домашнее фото, фото руки, ногти фото, фото дети, фото дизайн, торты фото, грибы фото. Хозяйки будут рады увидеть рецепты с фото пошагово. Скачать фото бесплатно можно абсолютно любое. \r\nНо не каждое фото подойдет как обои на стол или обои на андроид, для этого есть специальный раздел на этом сайте. Там вы сможете скачать обои на рабочий. Отметим, каталог обоев отличается невероятным разнообразием. Тут вам и живые обои, и обои девушки, и обои Украина, обои осень, обои минск, обои интернет. Где скачать красивые обои на стол бесплатно – такой вопрос больше не стоит, ведь для этого есть Mobileyell. Остается только определиться, какие обои вы хотите. \r\nРазвлечения: <a href=http://mobileyell.info>клипы онлайн бесплатно</a>'),(64,342,1,'0','Danielgauff'),(64,342,2,'0','murillosdomariafj@outlook.com'),(64,342,3,'0','Brunei Darussalam'),(64,342,4,'0','Вышлите прайс, оптовые скидки есть?'),(64,343,1,'0','Penny Ncobeni'),(64,343,2,'0','penny.ncobeni@smec.com'),(64,343,3,'0','Durban'),(64,343,4,'0','New NEC ( 2013) User  Group Training.\r\n\r\nEstimated number of people = 15\r\n\r\nRequest for Quotation (Total Cost).\r\n\r\nDuration of Training (In-house).\r\n\r\nYour response and information will be highly appreciated.\r\n\r\n\r\n'),(64,344,1,'0','EbonyBeelo'),(64,344,2,'0','ebonydet@yandex.ru'),(64,344,3,'0','Trinidad and Tobago'),(64,344,4,'0','Отличие вышек-тур от строительных лесов \r\nСтроительные вышки туры, по сути, имеют такое же назначение, как и строительные леса, но отличаются от них жесткостью конструкции, позволяющей выставлять вышки на высоту, не закрепляясь к фасаду. Это значительно расширяет сферу их применения при локальных строительных работах, как на фасаде, так и при монтажных работах с перекрытиями. \r\nБлагодаря своей сборно-разборной конструкции, оснащенной колесами на жестком основании вышки туры позволяют достаточно быстро производить их установку и демонтаж, а также имеют высокую мобильность и легкую транспортабельность, что зачастую является необходимым условием при внутренней отделке строительных объектов. Смотрите цены и характеристики, покупайте: \r\n<a href=https://baraholka.onliner.by/viewtopic.php?t=20976379>вышка тура атлант купить</a> и  \r\n<a href=https://baraholka.onliner.by/viewtopic.php?t=20612337>строительные леса рб купить</a> \r\nВ целях безопасности работников вышки оснащены опорными винтами, которые регулируют вертикальное положение, когда вышка тура используется на неровной поверхности и стабилизаторами, которые надежно фиксируют конструкцию при работе на большой высоте. Настил, на котором находятся рабочие, снабжен боковыми ограждениями, что обеспечивает дополнительную безопасность. \r\nТак же вышки-туры передвижные оборудованы колесами, выполненными из высокопрочного материала, которые выдерживают общую распределенную нагрузку до 720 кг. и фиксируются тормозами. \r\nРазные размеры и ярусная, модульная конструкция строительных вышек позволяют выбрать именно тот вариант, который максимально подойдет для выполнения необходимых Вам работ.'),(64,345,1,'0','Alexisnok'),(64,345,2,'0','sauconlura1987@plusgmail.ru'),(64,345,3,'0','Россия'),(64,345,4,'0','Здравствуйте! \r\nМы предоставляем услуги по привлечению клиентов. Работаем с негативом в сети интернет и рекламной рассылкой! \r\nТакже мы используем другие эффективные методы продвижения как в социальных сетях, так и на крупных форумах \r\nСайт: http://otzyv-net.ru \r\nПочта: otzyvnet@gmail.com \r\nТел.:+7(964)430-17-13'),(64,346,1,'0','davy chigali'),(64,346,2,'0','kambiconstruction@gmail.com'),(64,346,3,'0','south africa'),(64,346,4,'0','dear sir, when will the AGM ice-sa be held?'),(64,347,1,'0','Davidmip'),(64,347,2,'0','fattmicsifor1968@plusgmail.ru'),(64,347,3,'0','Россия'),(64,347,4,'0','Фриланс нового поколения. \r\nВсё от 500 рублей. \r\nБольше чем биржа фриланса \r\nhttp://dizainweb.ru/'),(64,348,1,'0','WilliamNut'),(64,348,2,'0','cracinerex1974@plusgmail.ru'),(64,348,3,'0','Россия'),(64,348,4,'0','Вход бесплтаный \r\nОтборное развлечение \r\naj lee porn \r\nhttps://forexrobotnation.com'),(64,349,1,'0','Sinethemba khumalo'),(64,349,2,'0','Wendy@sne.co.za'),(64,349,3,'0','South Africa'),(64,349,4,'0','Iwould like to study at Icesa.this month if it is possible\r\n\r\n'),(64,350,1,'0','Alphonse Jayachandran'),(64,350,2,'0','amalgeno@gmail.com'),(64,350,3,'0','Botswana-Gaborone'),(64,350,4,'0','Good Day Sir.\r\nI am a permanent residence of Botswana. Working for the the Government of Botswana -Ministry of Infrastructure- building division since 1998. i am graduate in civil engineering, passed out in 1987 from Indian University( College of Engineering, Anna University, Chennai).\r\ni want to apply for ICE Membership. Kindly assist the procedure please.\r\nthank you'),(64,352,1,'0','Writing Online '),(64,352,2,'0','cclancaster84@pochtar.top'),(64,352,3,'0','USA'),(64,352,4,'0','a research paper <a href=\"http://researchpaper.store\">a thesis statement for a research paper</a> research paper <a href=http://researchpaper.store>research paper</a> '),(64,353,1,'0','Denise Bermingham'),(64,353,2,'0','info@luxinbound.com'),(64,353,3,'0','Lausanne '),(64,353,4,'0','Howdy,\r\n\r\nI have an idea that I can explain in 10 minutes that can get you your next 100 best local clients.\r\n\r\nI recently used this idea to help our client CBRE almost triple their monthly run rate.\r\n\r\nlet\'s schedule a quick 10 minute call so I can share the idea with you. \r\n\r\nWhen works best for you?\r\n\r\nLet me know if your prefer the call to be in French or English.\r\n\r\nCheers,\r\n\r\n Jayson Lux \r\n\r\n   \r\n\r\n'),(64,354,1,'0','Oscarfep'),(64,354,2,'0','consbiketi1985@seocdvig.ru'),(64,354,3,'0','Россия'),(64,354,4,'0','QComment – биржа, которой доверяют работодатели, ориентированные на продвижение своего \r\nбизнеса в интернете. Она помогает размещать отзывы и комментарии, привлекая хороших \r\nавторов. Благодаря этому можно улучшить репутацию своей компании, продвинуть аккаунт \r\nна YouTube или раскрутить группу в соцсети. Продвиньте свой бизнес с нами! - \r\nhttps://goo.gl/WCFCtm'),(64,355,1,'0','Assignment Define '),(64,355,2,'0','juanitoparcasio@evropost.top'),(64,355,3,'0','USA'),(64,355,4,'0','research paper college <a href=\"http://researchpaper.store\">college research paper</a> research paper bibliography <a href=http://researchpaper.store>good research paper</a> '),(64,356,1,'0','Chelsea Hardwick'),(64,356,2,'0','chelsearhc@gmail.com'),(64,356,3,'0','Richards Bay'),(64,356,4,'0','Good day,\r\nPlease provide me with a quotation for NEC3 Training for 2 x people.\r\nPlease confirm the closest venue to Richards Bay.\r\n\r\nKind regards \r\nChelsea Hardwick'),(64,357,1,'0','Walker Durden'),(64,357,2,'0','kal@authoritylinkbuilding.com'),(64,357,3,'0','Borgarfjor?Ur'),(64,357,4,'0','Hi there,\r\n\r\nI came across your website and there is so much potential into it but you need to level up your game.\r\nYour competitors are ranking page one with SAPE links. I know this for a fact as many of them buy the links from me.\r\n\r\nIf you want to rank like them, get SAPE links from my website:\r\n\r\nhttps://authoritylinkbuilding.com/sape-links/english-sape/ - 25% bonus links\r\nhttps://authoritylinkbuilding.com/sape-links/home-page-sape/\r\n\r\nIf you have any questions, please let me know.\r\n\r\nBest regards,\r\nKal'),(64,360,1,'0','Essay Writings '),(64,360,2,'0','marekmarecki928@evropost.top'),(64,360,3,'0','USA'),(64,360,4,'0','good research paper <a href=\"http://researchpaper.store\">research papers</a> research paper <a href=http://researchpaper.store>high school research paper</a> '),(64,362,1,'0','ELMO MOORE'),(64,362,2,'0','elmo@mokoenaholdings.co.za'),(64,362,3,'0','Sandton'),(64,362,4,'0','Good Day\r\n\r\nI  need to get a full PSC Contract , please assist in this regard'),(64,363,1,'0','PeterGriet'),(64,363,2,'0','klawexagsys1962@plusgmail.ru'),(64,363,3,'0','Россия'),(64,363,4,'0','Клапаны обратные поворотные, задвижки клиновые литые, фланцы и крепеж. \r\nВ строгом соответствии ГОСТ и ТУ. Доставка по всей России и странам СНГ. \r\nУфимский завод Клапан - полный цикл от разработки технического задания до поставки. \r\nПодробнее вы можете узнать на сайте: http://ufzklapan.ru/ \r\nА также связавшись по телефону: 8 (347) 225-75-94 или по email: site@ufzklapan.ru'),(64,364,1,'0','DavidLet'),(64,364,2,'0','cefitoser1969@plusgmail.ru'),(64,364,3,'0','Россия'),(64,364,4,'0','Даем 100% гарантию на получение. Работаем без посредников. \r\nРазрешительная документация, многофункциональное позиционирование бизнеса. \r\nИнженерный центр Башпротек. \r\nПодробнее вы можете узнать на сайте: https://башпротек.рф/ \r\nА также связавшись по телефону: 8 (347) 211-95-46 или по email: 102@bprotek.ru'),(64,365,1,'0','Assignment Of Leases '),(64,365,2,'0','denyse@rainmail.top'),(64,365,3,'0','USA'),(64,365,4,'0','research paper <a href=\"http://researchpaper.store\">high school research paper</a> research paper http://researchpaper.store - research papers '),(64,366,1,'0','Willietef'),(64,366,2,'0','sonpmarkuphi1998@plusgmail.ru'),(64,366,3,'0','Россия'),(64,366,4,'0','Дешевая электроэнергия и независимость. \r\nЭкономьте миллионы с газопоршневыми мини-ТЭС от компании 1Vat. \r\nВарианты финансирования: аренда, рассрочка, кредит, лизинг. \r\nРассчитайте окупаемость прямо сейчас на сайте: https://n.1vat.ru/ \r\nEmail: vat@1vat.ru. Телефон: 8 843 207 20 24'),(64,367,1,'0','RonaldFelay'),(64,367,2,'0','unetoutfou1975@plusgmail.ru'),(64,367,3,'0','Россия'),(64,367,4,'0','Ведите бухгалтерский и налоговый учет, контролируйте бизнес, сдавайте отчетность через интернет с любой точки мира. \r\nАренда 1С в облаке - круглосуточный онлайн доступ, гарантия безопасности и никаких забот. \r\nПодробнее вы можете узнать на сайте: https://arenda8.ru \r\nА также связавшись по телефону: 8 (499) 348-19-08 или по email: sales@it4buh.ru'),(64,368,1,'0','StephenJaf'),(64,368,2,'0','urefalob1976@plusgmail.ru'),(64,368,3,'0','Россия'),(64,368,4,'0','Интернет-магазин натуральных и экологичных подарков GiftFactory. \r\nОригинальные и вкусные подарки на все случаи жизни и для каждого: близким и любимым, друзьям и коллегам, партнеру и руководителю. Эко-подарки это тренд. \r\nПодробнее вы можете узнать на сайте: https://giftfactoryonline.ru \r\nА также связавшись по телефону: 8 (499) 380-82-64 или по email: info@giftfactoryonline.ru'),(64,369,1,'0','StephenJaf'),(64,369,2,'0','urefalob1976@plusgmail.ru'),(64,369,3,'0','Россия'),(64,369,4,'0','Интернет-магазин натуральных и экологичных подарков GiftFactory. \r\nОригинальные и вкусные подарки на все случаи жизни и для каждого: близким и любимым, друзьям и коллегам, партнеру и руководителю. Эко-подарки это тренд. \r\nПодробнее вы можете узнать на сайте: https://giftfactoryonline.ru \r\nА также связавшись по телефону: 8 (499) 380-82-64 или по email: info@giftfactoryonline.ru'),(64,370,1,'0','Chrisanie Flannigan'),(64,370,2,'0','reception@siyavuya.co.za'),(64,370,3,'0','East London'),(64,370,4,'0','Good day \r\n\r\nPlease assist with an adjudicator number for a construction dispute.'),(64,371,1,'0','Assignment Notebooks '),(64,371,2,'0','rowsik@rainmail.top'),(64,371,3,'0','USA'),(64,371,4,'0','research paper <a href=\"http://researchpaper.store\">research paper</a> list of research papers <a href=http://researchpaper.store>help me write my research paper</a> '),(64,372,1,'0','StevenTub'),(64,372,2,'0','nakowsporga1962@plusgmail.ru'),(64,372,3,'0','Россия'),(64,372,4,'0','Добрый день, меня зовут Алексей. \r\n \r\nОколо 5 лет занимаюсь рекламой в Яндекс Директ и Google Adwords. Настроил свыше 400 кампаний для более чем 200 заказчиков. \r\n \r\nа) Настройка рекламы от 2000р; \r\nб) Запуск в течение суток после оплаты. \r\n \r\nЯ работаю быстро, качественно и недорого. \r\n \r\nПосмотрите мое портфолио: http://adwplus.ru/portfolio'),(64,373,1,'0','AlCarmabugsausa'),(64,373,2,'0','ericc.son@bk.ru'),(64,373,3,'0','Кипр'),(64,373,4,'0','Приглашаем вас присоединиться к нашей сети. Ваше внимание к проекту очень нам поможет развиваться и создать сеть, которая будет работать для людей. \r\nВ благодарность за ваше внимание мы хотим выдать каждому участнику, который зарегистрировался, collective coins: \r\nПервые 100 000 пользователей получат при регистрации 2000 collective coins; \r\nВторой этап будет длиться до 200 000 пользователей, каждому из которых будет начислено по 1000 Collective Coins; \r\nЗаключительный этап, в котором все получат по 500 Collective Coins — до отметки в 1 000 000 пользователей; \r\nМы планируем за два года создать глобальную площадку для коммуникаций между профессионалами и предоставить полезные инструменты для участников. \r\nБудем рады, если вы присоединитесь к нашим стремлениям и пройдете путь развития социальной сети вместе с нами. \r\nС Уважением, команда http://collectivecoin.io'),(64,375,1,'0','ArthurAlaxy'),(64,375,2,'0','clinapscurer2008@plusgmail.ru'),(64,375,3,'0','Россия'),(64,375,4,'0','Здравствуйте \r\nФормы обратной связи устарели и вам теперь каждый день приходит спам. \r\nА Вы знали что 95% Ваших клиентов общаются только через мессенджеры? \r\n \r\nУ нас есть решение! Создайте свою электронную визитку + виджет мгновенной связи на сайт и количество обращений в вашу компанию увеличиться в 7-10 раз. \r\nПример визитки https://instaps.me/transformator/ \r\n \r\nПросто попробуйте, Это совершенно бесплатно. \r\n \r\nЗаполните форму и наши менеджеры профессионально создадут визитную карточку: \r\nhttps://goo.gl/FT6Pa9 \r\n \r\nЕсли Вы все таки заполнили форму и отправили нам, то у нас есть еще одна отличная новость. При оплате на 1 год сервиса instaps.me ( всего 1000 рублей) , мы дарим Вам Авторское продвижение в instagram через сервис instaps.ru. Ваш бизнес охватит более 10.000 потенциальных клиентов, будет разослано около 500 сообщений целевой аудитории, а так же будет предоставлен личный кабинет и ряд дополнительный функций и все это совершенно бесплатно. Хочешь узнать подробнее? Напиши в онлайн чат на сайте instaps.ru \r\nБюджет: 2 000Р'),(64,376,1,'0','RickyEruck'),(64,376,2,'0','lankamusi1983@plusgmail.ru'),(64,376,3,'0','Россия'),(64,376,4,'0','У Вас свой бизнес и Вы пытаетесь продвигать его в интернете??? \r\nТратите кучу денег на контекстную рекламу, но не получаете должного отклика и клиентов??? \r\nНе знаете как создать хороший имидж своему товару или услуге??? \r\n \r\n!!!!РЕШЕНИЕ ЕСТЬ!!!! \r\n \r\nСпециально для Вас, мы предлагаем: \r\n• размещение положительных и реальных отзывов о вашей фирме (товаре, услуги) на популярнейших площадках; \r\n• форумное продвижение как в отдельных ветках, топиках так и в уже раскачанных; \r\n• запись и размещение видео-отзывов, которые пользуются большой популярностью и доверием у покупателей; \r\n• устранение негативных комментариев и отзывов о Вашей фирме (товаре, услуги); \r\n• поднятие отзывов в ТОП поисковиков и повышение трафика! \r\nИ всё это обойдется Вам значительно дешевле, чем контекстная реклама и реклама в соц сетях, а эффекта принесет больше! Ведь прежде, чем совершить покупку, человек ищет и читает отзывы об интересуемом товаре. Наша команда сделает так, чтобы имидж Вашей фирмы был безупречным, а отзывы о ней были реалистичными и внушали доверие! \r\nВас это заинтересовало?) Тогда звоните и пишите нам: \r\n \r\nhttp://vastutnet.ru/ \r\nVastutnet2018@yandex.ru \r\nТел.: +7(967)758-58-28'),(64,377,1,'0','Paper Back Writer '),(64,377,2,'0','davidsj2005@pochtar.top'),(64,377,3,'0','USA'),(64,377,4,'0','research paper <a href=\"http://researchpaper.store\">research paper methods</a> research papers <a href=http://researchpaper.store>research paper medical</a> '),(64,378,1,'0','Jamesloppy'),(64,378,2,'0','compmapecy1991@plusgmail.ru'),(64,378,3,'0','Россия'),(64,378,4,'0','Создайте дополнительный источник клиентов без рекламы в Яндекс и Гугл. \r\nБез оплаты за клики, без настройки рекламы и огромных вложений. \r\nНачните платить за конечный результат рекламы: заявки от клиентов! \r\nМы оплатим рекламу, Вы клиентов по факту получения. \r\nНастройка 1-2 дня. \r\nСтоимость клиента в 2-3 раза дешевле, чем из контекстной рекламы. \r\nРаботаем по договору и следим за репутацией. \r\nОказываем поддержку 24/7 по РФ. \r\nПредостовляем бесплатную CRM. \r\nМы первый магазин продающий клиентов в 100+ нишах бизнеса. \r\n \r\nГотов ответить на все Ваши вопросы. \r\nС уважением, Александр - Ваш бесплатный маркетолог. \r\nТел: 8(985)004-30-30 Viber,WhatsApp.'),(64,379,1,'0','Davpleaw'),(64,379,2,'0','acerola88@mail.ru'),(64,379,3,'0','Р РѕСЃСЃРёСЏ'),(64,379,4,'0','Can you like something startup new? Take a look at this link. Only there the choice of slaves for every desire and completely free! They are obedient slaves, they will do everything you say  ! \r\nhttp://vik.shortcm.li/trusty#P58'),(64,380,1,'0','Paper Writer '),(64,380,2,'0','thea@rainmail.top'),(64,380,3,'0','USA'),(64,380,4,'0','good research paper <a href=\"http://researchpaper.store\">research paper</a> research paper <a href=http://researchpaper.store>write research paper</a> '),(64,381,1,'0','Matthewsheno'),(64,381,2,'0','lufitentge1998@plusgmail.ru'),(64,381,3,'0','Россия'),(64,381,4,'0','ГК \"СкладРФ\" приглашает принять участие в процедуре выбора подрядчика (исполнителя) на право проведения проверки работоспособности охранно-пожарной сигнализациискладов и офисов компании «СкладРФ» \r\n \r\nНомер конкурса: № Р_7541 \r\n \r\nТребования к организации и Регионы, в которых необходимо выполнение данной услуги размещены на сайте: \r\n \r\nС  27.03.2018 г. приступила к проведению процедуры по выбору обслуживающих организаций \r\n \r\nУчастие в данной Процедуре осуществляется без оплаты со стороны участника в случае, когда участник получил персональное приглашение от Заказчика на электронной торговой площадке. \r\n \r\nДля получения персонального приглашения необходимо направить на электронныйадрессzakupskladrf@mail.ru Коммерческое предложение,  а так же направить все необходимые документы из Приложения 1 размещенного на сайте http://bzfire.ru/закупки/ с указанием номера конкурса направить на zakupskladrf@mail.ru \r\n \r\nСрок окончания подачи предложений до 1 мая  2018 в 15.00 \r\n \r\nГК «СкладРФ» оставляет за собой право не признать победителем ни одного из участников. \r\n \r\nКонтактная информация представителей Заказчика \r\n \r\nzakupskladrf@mail.ru \r\n \r\nhttp://bzfire.ru/закупки \r\n \r\nДанный запрос предложений не является торгами или публичным конкурсом в понимании сит. 447-449, 1057-1061 ГК РФ. Выбор того или иного предложения не свидетельствует о заключении сторонами предварительного договора. Все обязательства организатора возникают только после подписания сторонами договора.'),(64,382,1,'0','Jamesfuept'),(64,382,2,'0','assrecadcil1975@plusgmail.ru'),(64,382,3,'0','Россия'),(64,382,4,'0','Здравствуйте! \r\nМы компания Анти НДС сервис, предлагаем услуги по оптимизации НДС, как за текущий квартал так и за прошедшие отчетные периоды. \r\nВысокое качество предоставляемых услуг. НДС не \"отлетает\" как у многих других сервисов. \r\nНаш сайт - antinds.ru \r\nПочта - support@antinds.ru \r\nТелеграм - @antinds \r\nТелефон - +7 495 128 1664'),(64,383,1,'0','loveawake.ru'),(64,383,2,'0','georgiykoftw@mail.ru'),(64,383,3,'0','Россия'),(64,383,4,'0','https://loveawake.ru/znakomstva/moskva - знакомство для секса в салавате '),(64,384,1,'0','Alfredlom'),(64,384,2,'0','stalthefestres2013@plusgmail.ru'),(64,384,3,'0','Россия'),(64,384,4,'0','Здравствуйте, уважаемая администрация сайта! \r\n \r\nНаверняка, вы тратите значительные денежные средства на продвижение вашего проекта и не всегда результат от покупки рекламы соответствует вашим ожиданиям. \r\n \r\nМы хотели бы предложить вам инновационный способ донесения рекламной информации вашим потенциальным клиентам, при котором ваша реклама будет показана непосредственно на дисплеях гаджетов людей - на ноутбуках или смартфонах. \r\n \r\nЕсли это предложение вас заинтересовало и вы хотели бы ознакомиться с ним более детально, перейдите по этой ссылке https://goo.gl/U3bfvU \r\n \r\nЕсли же вам это неинтересно - просто проигнорируйте эту информацию. \r\n \r\nНо, в любом случае, мы благодарны вам за то, что вы потратили своё время на прочтение этого письма. \r\n \r\nУспехов!'),(64,385,1,'0','GregoryTwesk'),(64,385,2,'0','raivemirtask1990@plusgmail.ru'),(64,385,3,'0','Россия'),(64,385,4,'0','Приветствую Вас, меня зовут Жмуров Николай. \r\nМоя профессия: интернет-маркетолог. \r\nРаботаю в сфере интернет-маркетинга уже более 7 лет. \r\nА точнее: \r\n \r\n— 4 года я занимаюсь Seo продвижением сайтов и прекрасно понимаю сколько факторов влияют на рост трафика и позиций в поисковой системе Яндекс и Google. Имею опыт продвижения высоко-конкурентных коммерческих сайтов по региону Москва и МО. Это пластиковые окна и сайт агентств по недвижимости. \r\n— 2 года занимаюсь привлечение трафика путём настроек контекстной рекламы в Яндекс и Google \r\n— 1.5 года занимаюсь созданием конверсионных Landing Page \r\n \r\n \r\nЧто получается лучше всего: привлекать заявки для заказчиков, занимающихся оптовыми продажами товаров. \r\n \r\nИ так же, \r\n \r\nУмею привлекать трафик | заявки в конкурентных нишах в Москве + по России и СНГ: \r\n \r\nЧто я могу сделать для Вас: \r\n \r\n1. Разработать Landing Page \r\n•	c конверсией(CTR) — от 5%; \r\n•	Сроки — в среднем за 6 дней; \r\n•	Стоимость — 15 000 рублей. \r\n \r\n2. Настроить контекстную рекламу Я.Директ и G.Adwords \r\n•	Сроки — 5 дней; \r\n•	Стоимость — 2990 руб. \r\n \r\n3. Seo-продвижение интернет-магазина и простых сайтов \r\n•	Стоимость от 7000 рублей. \r\n \r\n4. Создание интернет-магазинов и сайт \"Визитка\" \r\n•	Магазин средней сложности - 28 000 руб / Сроки: 15 дней; \r\n•	Магазин простой — 12 000 руб / Сроки: 6 дней; \r\n•	Магазин \"под ключ\" — 90 000 руб. \r\nСмотрите. \r\nУ вас наверняка есть и будут вопросы по каким либо направлениям, будь это Seo, контекстная реклама или создание сайта, Я всегда готов оказать Вам бесплатные консультации по вашим вопросам: \r\n \r\nТелефон: +7 (495) 015-5165 - Николай \r\nПочта: okseoru@gmail.com'),(64,386,1,'0','Monicaric'),(64,386,2,'0','urals.urals@gmail.com'),(64,386,3,'0','Р РѕСЃСЃРёСЏ'),(64,386,4,'0','Џреимущества монеты KaratBank: ‚не государственных границ:‚озможность обмена на CashGold в любое времЯ. Ѓыстро:“прощение платежей в режиме реального времени в любом месте и в любое времЯ.‘вободный перевод без зависимостей от государственных границ.Ѓольшое количество пунктов мгновенного обмена. Ќизкие комиссионные сборы, выплачиваемые продавцами за использование монеты KaratBank и экосистемы KaratBank. —итать подробности и инвестировать здесь http://bit.ly/2uOPFzE дополнительно партнерскаЯ программа здесь http://bit.ly/2pyz5ii €нтервью с создателем сенатором •арольдом ‘айнз - https://youtu.be/xG9NRlwB4C4  ‚ерифицированым партнерам компании особые условиЯ - токен по 1 центу. €нформационнаЯ поддержка: скайп - advertskype13 Viber/WhatsApp/Telegram +380981147003'),(64,388,1,'0','Monicaric'),(64,388,2,'0','lusnika95@gmail.com'),(64,388,3,'0','Р РѕСЃСЃРёСЏ'),(64,388,4,'0','Have You Seen The New International Money?/Ђ ты видел новые мировые деньги?  http://bit.ly/2uOPFzE   ЏартнерскаЯ программа/affiliate program http://bit.ly/2pyz5ii'),(64,389,1,'0','Monicaric'),(64,389,2,'0','daily@rbc.ru'),(64,389,3,'0','Р РѕСЃСЃРёСЏ'),(64,389,4,'0','Karatpay - ЋЏ‹Ђ—€‚Ђ‰’… ‡Ћ‹Ћ’ЋЊ прЯмо с телефона/PAY GOLD directly from your phone  http://bit.ly/2uOPFzE   ЏартнерскаЯ программа/affiliate program http://bit.ly/2pyz5ii'),(64,390,1,'0','Frans Galane'),(64,390,2,'0','franslesetja15@gmail.com'),(64,390,3,'0','Lephalale-Polokwane limpopo'),(64,390,4,'0','I have a dispute between  OASG  Touring  AGENCY my company nd Eskom Polokwane Mr Komane  Mampuru. Dispute 1 :Deviation  from contract  amendment due to communication breakdown.\r\nDespite 2:Invoicing and payment .'),(64,401,1,'0','Mzekelo Mandalana'),(64,401,2,'0','mzekelomandalana@gmail.com'),(64,401,3,'0','Gauteng'),(64,401,4,'0','Hi sir/madam.\r\nMy company name Phantsula LTD PTY.\r\nI am looking contract constuction.\r\nThank you.'),(64,405,1,'0','Hyman Bosanquet'),(64,405,2,'0','bosanquet.hyman@hotmail.com'),(64,405,3,'0','Morphett Vale'),(64,405,4,'0','Hi Contact Us | ICE-SA\r\n \r\nNEW SOFTWARE - Live Event Blaster 2\r\nWatch me Rank On Page #1 In 60 Seconds !\r\nGet Instant Access to The ONLY SOFTWARE That RANKS Hundreds Of Live Events For You \r\nAnd Keeps The Rankings Sticking For Good!!\r\nRead More:  http://bit.ly/Live_Event_Blaster\r\n'),(64,406,1,'0','Jade Mazza'),(64,406,2,'0','jade.mazza@googlemail.com'),(64,406,3,'0','Vanderhoof'),(64,406,4,'0','Hi there Contact Us | ICE-SA\r\n\r\nDiscover The Secret 3-Step Amazon Formula\r\nStart Earning Affiliate Commissions On Demand!\r\nStart Seeing Regular Big Commission Checks!\r\nWatch this video:  http://bit.ly/Shop_ABot\r\n'),(64,407,1,'0','Elouise Baynes'),(64,407,2,'0','elouise.baynes@hotmail.com'),(64,407,3,'0','Vigalzano'),(64,407,4,'0','Hi there Contact Us | ICE-SA\r\n\r\nTURN $1 INTO $5, $10 … EVEN $50 ALL DAY LONG\r\nFree Video Shows How To Make 5-50X ROI In The Untapped Crypto Market With \r\nThe World’s 1st FULLY AUTOMATED CryptoCurrency Software\r\n\r\nWatch this video: http://bit.ly/Crypto_Suite\r\n'),(64,408,1,'0','Latanya Kail'),(64,408,2,'0','latanya.kail@gmail.com'),(64,408,3,'0','Glair'),(64,408,4,'0','Hello there Contact Us | ICE-SA\r\n\r\nFind your audience, build a relationship and sell your products. \r\nReach your business goals with AWeber’s email marketing and automation platform.\r\nWith AWeber, you get all the email marketing tools you need to create and send beautiful and engaging emails. \r\nFor a behind-the-scenes look at how you can use AWeber.\r\nSign up free to our Test Drive email series: http://bit.ly/easy_email\r\n   \r\n'),(64,409,1,'0','Eula Coombs'),(64,409,2,'0','coombs.eula87@gmail.com'),(64,409,3,'0','Unterburg'),(64,409,4,'0','Hi there Contact Us | ICE-SA\r\n\r\nIf you\'re not making consistent online income yet, then I have very good news for you today...\r\nPatric Chan has just launched the NEW VERSION of his premier product, which has helped many students to make money online.\r\nIn this new version, it can allow you to make money online even faster and easier in 2018, probably in just days from now…\r\nWatch this video:  http://bit.ly/2p1AVrE\r\n  \r\nThanks ice-sa.org.za\r\n'),(64,410,1,'0','Maya Scales'),(64,410,2,'0','maya.scales@gmail.com'),(64,410,3,'0','Raciborz'),(64,410,4,'0','Hi there Contact Us | ICE-SA\r\n \r\nNEW SOFTWARE - Live Event Blaster 2\r\nWatch me Rank On Page #1 In 60 Seconds !\r\nGet Instant Access to The ONLY SOFTWARE That RANKS Hundreds Of Live Events For You \r\nAnd Keeps The Rankings Sticking For Good!!\r\nRead More:  http://bit.ly/Live_Event_Blaster\r\n'),(64,411,1,'0','Iona Bannerman'),(64,411,2,'0','bannerman.iona@gmail.com'),(64,411,3,'0','Frederiksberg C'),(64,411,4,'0','Good day Contact Us | ICE-SA\r\n\r\nFind your audience, build a relationship and sell your products. \r\nReach your business goals with AWeber’s email marketing and automation platform.\r\nWith AWeber, you get all the email marketing tools you need to create and send beautiful and engaging emails. \r\nFor a behind-the-scenes look at how you can use AWeber.\r\nSign up free to our Test Drive email series: http://bit.ly/easy_email\r\n   \r\n'),(64,412,1,'0','Kennethnob'),(64,412,2,'0','alina_angel1993@mail.ru'),(64,412,3,'0','Р РѕСЃСЃРёСЏ'),(64,412,4,'0','Now the gold token can be bought in the United States and Canada - only 3 days http://bit.ly/2I2UuKV  Each coin is provided with physical gold \r\n \r\nТеперь золотой токен можно купить в CША и Канаде - http://bit.ly/2I2UuKV только 3 дня Каждая монета обеспечена физическим золотом'),(64,414,1,'0','AlexChina'),(64,414,2,'0','vladimirbogudsc@mail.ru'),(64,414,3,'0','Россия'),(64,414,4,'0','http://montazh-napolnyh-pokrytij.mozello.com/ - укладка ламината'),(64,415,1,'0','María Camila Barrios'),(64,415,2,'0','nonreply@citiface.com'),(64,415,3,'0','Barcelona'),(64,415,4,'0','Hi,\r\nI am Maria camila Barios and I have a few questions concerning ice-sa.org.za.\r\n\r\n- If you discovered extremely powerful tools to drive unlimited traffic to ice-sa.org.za, would you tell everyone about it?\r\n- Do you think Marketing experts tell people about their real secrets?\r\n\r\nToday, a digital marketing Guru has decided to tell us about what the real gurus of heavy traffic use. In his article:\r\n\"16 Gurus\' Secret Marketing Tools You Should Try TODAY\"\r\nhttp://bit.ly/2Ko3adj\r\n\r\nJump to the article to learn more about the these secrets tools and try them out today:\r\nhttp://bit.ly/2Ko3adj\r\n\r\n\r\nBest regards,\r\nMaría Camila Barrios\r\nhttp://bit.ly/2Ko3adj\r\n+34 647134574'),(64,416,1,'0','Garrettdah'),(64,416,2,'0','toncamuvi1962@plusgmail.ru'),(64,416,3,'0','Россия'),(64,416,4,'0','Здравствуйте. \r\nНужны клиенты? \r\nПомогаем привлекать новых клиентов и удерживать существующих. \r\nЗа процент от ОПЛАЧЕННОГО СЧЕТА. \r\nподробности тут \r\nwww.bettereconomiczone.top \r\nКоалиционная программа лояльности. \r\nУ нас есть для вас клиенты! \r\n \r\nКейс на примере ресторана \r\nhttps://vk.com/@restokratiya-kak-privlech-gostei-v-restoran \r\nНо может быть применен практически в любой сфере \r\n \r\nЗаинтересовало? \r\nПожалуйста ознакомитесь с преимуществами и условиями участия \r\nна нашей страничке \r\nwww.bettereconomiczone.top \r\n \r\nС уважением, \r\nсервис для развития вашего бизнеса'),(64,417,1,'0','Emile Greenup'),(64,417,2,'0','emile.greenup@yahoo.com'),(64,417,3,'0','Rueil-Malmaison'),(64,417,4,'0','Hello ice-sa.org.za\r\n\r\nMoney Robot Submitter is the most powerful SEO automation tool.\r\nDesigned to publishing your content and backlinks to thousands of websites.\r\nRead More:  https://www.moneyrobot.com/Axyy'),(64,418,1,'0','Eloy Garrison'),(64,418,2,'0','eloy.garrison37@googlemail.com'),(64,418,3,'0','Yalpara'),(64,418,4,'0','Good day ice-sa.org.za\r\n\r\n  *  With us, you get all the marketing tips and tools you need to:\r\n      - Driving Traffic to your Website, Product or Project !\r\n      - Find your audience, build a relationship and sell your products ! \r\n  *  We value your privacy and would never spam you:   https://forms.aweber.com/form/30/1755761130.htm\r\n \r\n'),(64,419,1,'0','MarvinMat'),(64,419,2,'0','ukp66@mail.ru'),(64,419,3,'0','Россия'),(64,419,4,'0','Все мы пользуется домофонами, но мало кто знает, что провода, висящие на трубке в прихожей, теперь уже вовсе не \"безысходность\". \r\nПоявилось устройство с громкой связью (Hand free). \r\nПодходит практически для всех подъездных домофонов. \r\n \r\nUKP-66 производится в России по Французским технологиям, качество на высоком уровне, гарантия 2 года, срок службы 10 лет. \r\nЕсть 5 цветовых решений. \r\nНе требует дополнительного питания. \r\nНужны батарейки, но менять их надо не чаще, чем в телевизионном пульте. \r\nНет необходимости, что-либо переделывать. \r\nИспользуются те же провода, что и для обычной трубки. \r\n \r\nИзбавься от ужасно свисающих проводов в прихожей!'),(64,420,1,'0','Philipdug'),(64,420,2,'0','truccorlorccar1961@plusgmail.ru'),(64,420,3,'0','Россия'),(64,420,4,'0','У НАС лучшие офисы и апартаменты в Москва-Сити от собственников! \r\n \r\nБесплатно подберем вам любой офис и апартамент в Москва-Сити \r\n \r\nВоспользуйтесь нашими услугами по подбору помещения и мы поделимся с вами нашим вознаграждением! \r\n \r\nЗвоните по номеру: 8 (916) 357-33-66 \r\n \r\nТакже мы отвечаем в WhatApp и Viber \r\n \r\n \r\n---------------------------------------------- \r\n8 (916) 357-33-66 \r\nОлеся Корнюшко \r\nАгентство недвижимости \r\nhttp://fedbashnya.ru/'),(64,421,1,'0','Davidshipt'),(64,421,2,'0','bjporter@yahoo.com'),(64,421,3,'0','Armenia'),(64,421,4,'0','Learn all the details: http://pinterest.makemoneyonlineautopilot.ml/?p=36838'),(64,422,1,'0','Stevenoriew'),(64,422,2,'0','andre.atibaeba@bk.ru'),(64,422,3,'0','Россия'),(64,422,4,'0','Просим выставить коммерческое предложение на сборку 4MP128GB001L5P или её аналог в количестве 10 шт. \r\n \r\nДанная сборка представлена на сайте: http://суперзащита.рф/news/autonomous_video_surveillance_system/?lang=ru&clear_cache=Y \r\n \r\nКоммерческое предложение просим отправить по адресу: atibajeba@mail.ru \r\n \r\nТребуемые характеристики для аналога: \r\n \r\n- разрешение записи от 4Мп до 4К; \r\n- чувствительность не менее 0,01Люкса; \r\n- поддержка SD карты не менее 128Гб; \r\n- SD карта не менее 128Гб и гарантией не менее 5 лет; \r\n- функция предзаписи не менее 5 секунд; \r\n- присутствие технологии удаленного доступа без статического IP-адреса с возможностью загрузки файлов из архива SD карты; \r\n \r\nФункция \"сработки с приращением\" приветствуется. \r\n \r\n \r\nPlease put up a commercial offer for Assembly 4MP128GB001L5P or its analogue in the amount of 10 PCs. \r\n \r\nThis Assembly is available at: http://xn--80aanig2bifpd5e.xn--p1ai/news/autonomous_video_surveillance_system/?lang=ru&clear_cache=Y \r\n \r\nCommercial offer please send to: atibajeba@mail.ru \r\n \r\nRequired features for analog: \r\n \r\n- recording resolution from 4MP to 4K; \r\n- sensitivity not less than 0.01 Lux; \r\n- support SD card at least 128GB; \r\n- SD card at least 128GB and a guarantee of at least 5 years; \r\n- the function of pre-recording option for at least 5 seconds; \r\n- the presence of remote access technology without a static IP address with the ability to download files from the archive SD card; \r\n \r\nThe function of \"working with increment\" is welcome.'),(64,423,1,'0','Kevincot'),(64,423,2,'0','promsogagun1998@plusgmail.ru'),(64,423,3,'0','Россия'),(64,423,4,'0','Здравствуйте, меня зовут Николай. \r\n \r\nЯ частный WEB-мастер – выполняю недорогие работы по созданию Сайтов «Визитка» и интернет-магазинов, которые адаптивны под мобильные устройства и планшеты, то есть сайт который я создам для Вас будет так же легко читаем и на мобильных устройствах. \r\n \r\nКакова стоимость создания сайта? \r\nЦена сайта: 4990р \r\n•	В нее входит хостинг на 1 месяц \r\n•	домен .ru (при неимения своего) \r\n•	Создания структуры сайта с формами захвата \r\n•	И создания 6 дополнительных страниц с наполнение и продумыванием удобной-логичной структуры \r\n \r\nСроки: 2 дня. \r\n \r\nВАЖНО: Средняя конверсия сайтов после запуска контекстной рекламы 5.7% \r\n \r\nВам нужен хороший и недорогой сайт - пишите на почту: zns.wiki@gmail.com \r\n \r\nЧтобы получить примеры работ пишите на почту: zns.wiki@gmail.com \r\nС Уважением Николай.'),(64,424,1,'0','Philipsquaf'),(64,424,2,'0','trubsagarli1967@plusgmail.ru'),(64,424,3,'0','Россия'),(64,424,4,'0','ЧАСТНЫЙ SEO ОПТИМИЗАТОР САЙТОВ - ИГОРЬ НОСОВ \r\n \r\n \r\nБЫСТРО И ЭФФЕКТИВНО! \r\n \r\nЕЖЕНЕДЕЛЬНЫЙ ОТЧЁТ, БЕЛЫЕ МЕТОДЫ, РУЧНАЯ ПОКУПКА ССЫЛОК \r\n \r\nДЕЛАЮ ТОЛЬКО КРАУД МАРКЕТИНГ! \r\n \r\n \r\nРЕЗУЛЬТАТ - 100% \r\n \r\nЗВОНИ И ПИШИ: \r\n \r\n+7 (903) 739-31-31 \r\n \r\nPRIVET@IGORNOSOV.RU \r\n \r\nПРИ ОПЛАТЕ СЕГОДНЯ, СКИДКА 20%. ВСЕ ЦЕНЫ СМ НА САЙТЕ'),(64,426,1,'0','Davidshipt'),(64,426,2,'0','kristindee@msn.com'),(64,426,3,'0','Armenia'),(64,426,4,'0','Details here: http://pinterest.com.makemoneyonlineautopilot.ml/?p=2416'),(64,427,1,'0','Davidclarl'),(64,427,2,'0','reptisence1964@plusgmail.ru'),(64,427,3,'0','Россия'),(64,427,4,'0','Приветствую Вас, меня зовут Николай. \r\nМоя профессия: интернет-маркетолог. \r\nРаботаю в сфере интернет-маркетинга уже более 7 лет. \r\nА точнее: \r\n \r\n— 4 года я занимаюсь Seo продвижением сайтов и прекрасно понимаю сколько факторов влияют на рост трафика и позиций в поисковой системе Яндекс и Google. Имею опыт продвижения высоко-конкурентных коммерческих сайтов по региону Москва и МО. Это пластиковые окна и сайт агентств по недвижимости. \r\n— 2 года занимаюсь привлечение трафика путём настроек контекстной рекламы в Яндекс и Google \r\n— 1.5 года занимаюсь интеграциями с 1C, CRM системами \r\n \r\n \r\nЧто получается лучше всего: привлекать заявки для заказчиков, занимающихся оптовыми продажами товаров. \r\n \r\nИ так же, \r\n \r\nУмею привлекать трафик | заявки в конкурентных нишах в Москве + по России и СНГ: \r\n \r\nЧто я могу сделать для Вас: \r\n \r\n1. Настроить контекстную рекламу Я.Директ и G.Adwords \r\n• Сроки разработки рекламных компаний — 12 дней; \r\n• Стоимость — от 2990 руб. \r\n \r\n2. Внутренняя оптимизация сайтов (SEO) \r\n• Стоимость от 3000 рублей. \r\n \r\n3. Создание интернет-магазинов и сайт \"Визитка\" \r\n• Одностаничник — 5990 руб / Сроки: 2 - 4 дня; \r\n• Магазин простой — 12 000 руб / Сроки: 6 дней; \r\n• Сайт визитка — 4990 рублей / Сроки: 2 дня; \r\n \r\n4. Интеграции сайта с 1C / AmoCRM / Битрикс 24 и другими системами. \r\nВыполняю работы любой сложности – Хоть с 0 напишу любую CRM. \r\nДелаю я Долго, Качественно, Дорого - большой опыт работы. \r\n \r\nСмотрите. \r\nУ вас наверняка есть и будут вопросы по каким либо направлениям, будь это Seo, контекстная реклама или создание сайта, Я всегда готов оказать Вам бесплатные консультации по вашим вопросам: \r\n \r\nТелефон: +7 (495) 015-5165 - Николай \r\nПочта: zns.wiki@gmail.com'),(64,428,1,'0','contactheyzee'),(64,428,2,'0','caron_mccarey37@rambler.ru'),(64,428,3,'0','USA'),(64,428,4,'0','Dear Madame, Dear Sirs! \r\n \r\nWe send Your commercial offers via follow-up forms to the sites ofbusiness organizations via any domain zones of the world in all languages.  \r\nhttp://xn----7sbb1bbndheurc1a.xn--p1ai \r\n \r\nThe Letter is sent to email of institution 100% will get to the incoming folder! \r\n \r\nTest: \r\n10000 messages on foreign zones to your E-mail - 20 $. \r\nWe need from You only E-mail, title and text of the letter. \r\n \r\nIn our price there are more 800 databases for all domains of the world. \r\nCommon databases: \r\nAll Europe 44 countries 60726150 of sites - 1100$ \r\nAll European Union 28 countries 56752547 of sites- 1000$ \r\nAll Asia 48 countries 14662004 of domain names - 300$ \r\nAll Africa 50 countries 1594390 of domain names - 200$ \r\nAll North and Central America in 35 countries 7441637 of domains - 300$ \r\nAll South America 14 countries 5826884 of sites - 200$ \r\nEnterprises and organizations of RF - 300$ \r\nUkraine 605745 of sites - 5000 RUB. \r\nAll Russian-speaking countries minus Russian Federation are 15 countries and there are 1526797 of sites - 200$ \r\n \r\nOur databases: \r\nWHOIS databases of domains for all countries of the world. \r\nYou can purchase our databases separately from newsletter\'s service at the request. \r\n \r\nP/S \r\nPls., do not respond to this commercial offer from your mailbox, as it has been generated automatically and will not reach us! \r\nUse the contact form from the site http://xn----7sbb1bbndheurc1a.xn--p1ai'),(64,430,1,'0','CharlesAsync'),(64,430,2,'0','alex.worm2018@gmail.com'),(64,430,3,'0','Россия'),(64,430,4,'0','РАСПРОДАЖА! Захват лесничного марша 2,0тонны: 2 захвата за 9500рублей - стропы в подарок! \r\nДоставка по Москве и области бесплатно \r\nтел: 7 (495) 011 20 42 \r\nмоб 8 925 269 52 09'),(64,431,1,'0','Sherrie Meeker'),(64,431,2,'0','meeker.sherrie19@msn.com'),(64,431,3,'0','Bordeaux'),(64,431,4,'0','Hi there,\r\n\r\nI wanted to let you in on an amazing secret…\r\nAbout 4 online methods of making instant cash…\r\n\r\nMethods that literally ANYONE can use…\r\nFrom anywhere in the world…\r\nWithout spending any more than 30 minutes of their day.\r\n\r\nThere\'s zero risk when you take action today and pick up your copy of 30 Minute Money Methods.\r\nClick Here Now To Sign up ==>  http://bit.ly/30_Minute_Methods'),(64,432,1,'0','Jameswen'),(64,432,2,'0','paular24@hotmail.com'),(64,432,3,'0','Philippines'),(64,432,4,'0','Insider Information on Investments in ICO: http://top-5-ico.tk/?p=18875'),(64,434,1,'0','Всеслав Табернакулов'),(64,434,2,'0','vitya.paravozov@bk.ru'),(64,434,3,'0','Р РѕСЃСЃРёСЏ'),(64,434,4,'0','Зapаботай бeз труда нa собствeннoм интернeт тpaфике от 55 000р. в cутки. Cистeма сама пoдбирает вам подхoдящих пoкупателей, а мощныe ceрвeры мгнoвeннo нaпрaвляют вaш интepнет-тpафик на тысячи веб-сайтов. Вaм оcтaется лишь нажaть неcкoлькo кнoпок и пoлучить дeньги за cвoй трафик. Вecь прoцeсс зapaбoткa пoлнoстью aвтoматизировaн, пoэтoму зарабaтывaть c нами oдно удовoльствие. \r\n \r\nhttps://goo.gl/ajbzRR   окно \r\n \r\n#HIZL1129195WUXN5624646 DYBP2977885JDOC5528921'),(64,435,1,'0','Артем Белозерцев'),(64,435,2,'0','vitya.paravozov@bk.ru'),(64,435,3,'0','Р РѕСЃСЃРёСЏ'),(64,435,4,'0','Зapаботaй бeз труда на cобствeнном интeрнeт тpафике от 37 000р. в сутки. Cиcтема самa пoдбиpaeт вaм подходящих покупатeлей, а мощные ceрвepы мгнoвеннo напpавляют ваш интеpнет-тpaфик на тыcячи веб-сайтов. Вам остается лишь нaжать неcколькo кнoпoк и пoлучить деньги зa свой трафик. Вeсь пpоцеcс заpaбoткa пoлнocтью aвтoмaтизирoван, пoэтому зapaбaтывaть c нaми однo удoвoльcтвиe. \r\n \r\nhttps://goo.gl/9hnmd5   окно \r\n \r\n#GRQD1212773BEFO1436835 OKBD4498398MGKN2965279'),(64,436,1,'0','Davidcrild'),(64,436,2,'0','catsx5@msn.com'),(64,436,3,'0','Romania'),(64,436,4,'0','5 ICO that will make you a millionaire in 2018. Only 100% insider information on ICO: http://top-5-ico.ml/?p=66438'),(64,437,1,'0','Filomena Laidler'),(64,437,2,'0','laidler.filomena@msn.com'),(64,437,3,'0','Cruzeiro'),(64,437,4,'0','The Fastest & Easiest Way Ever To Build High Converting, AMAZING Looking Landing Pages!..\r\nHere\'s Why 16,000+ Smart Marketers and Web Business Owners Use Landing Page Monkey...\r\n\r\nLandingPage Monkey is the marketer friendly, page building platform that guarantees more opt-ins and less hassles...\r\nYour pages will look great in any browser on any device (including mobile & tablet) so you\'ll be up and running fast!\r\n\r\nWatch this video: https://jvz5.com/c/1014397/134482'),(64,438,1,'0','Leroymot'),(64,438,2,'0','chilmyhyse2005@plusgmail.ru'),(64,438,3,'0','Россия'),(64,438,4,'0','Приветствую Вас, меня зовут Евгений и я Интернет-маркетолог с профильным уклоном в контекстную рекламу Яндекс. Директ и Google AdWords и Email рассылки \r\nРаботаю в сфере интернет-маркетинга уже более 6 лет. \r\n \r\nВНИМАНИЕ! \r\nКому я буду полезен? – Производителям любых товаров, которые работают в основном с оптовыми заказчиками. \r\nВ оптовом направлении есть хороший опыт привлечения заявок на покупку продукции оптом, вот недавно был у меня заказчик, который занимался детскими товарами (коляски, комоды, кроватки, конверты, игрушки, постельное бельё и многое другое), я для него сделал простой конверсионный одностраничный сайт(Landing Page), настроил контекстную рекламу Яндекс. Директ и Google AdWords, собрал почтовые ящики интернет-магазинов, офлайн магазинов по России, вышло 4867 почтовых ящика (после глубокой чистки), собрал Email рассылку с 4 видами коммерческих предложений и запустил все разом, рассылку и контекст, в итоге за 18 дней было отправлено 10 раз (4 письма и того 40 писем) и потрачено в Яндексе и Google суммарно 20 000 рублей. \r\n \r\nЧто получилось из проделанной работы получить: - Нам удалось получить 436 заявки на оптовые закупки, обращения были разные, но по итогу клиент приобрел достаточно большое количество новых дилеров (порядка 38) и достаточно хорошую базу, где потенциальные дилеры которые принимают решение о закупке в течении 1 -2 месяцев, что дает возможность нашему заказчику после обработки всех поступивших заявок перейти к прозвону тех, кто сразу не был готов закупать продукцию. \r\n \r\nЕсли вы: Производитель / Официальный дистрибьютор / Эксклюзивный дистрибьютор / Просто оптовик – и Вам были бы интересны мои услуги, обращайтесь по контактам указанным ниже. \r\n___________________________________________ \r\nТелефон: +7 (495) 015-5165 - Евгений \r\nПочта: evgen.contex@gmail.com'),(64,439,1,'0','Calvin'),(64,439,2,'0','kara.b.un.ba.bar.u.n.m.arun.ah@gmail.com'),(64,439,3,'0','Р РѕСЃСЃРёСЏ'),(64,439,4,'0','Adguard is an ad blocking program that is justifiably among three best ad blockers in the world together with Adblock and Adblock Plus extensions. However, Adguard is not limited to banal banners removing; it is a universal program that contains all the necessary functions for the most comfortable using of the Internet. Phishing and malware protection, filtering of obscene materials and protection of your personal data on the Internet. \r\n \r\nFeatures \r\nAdguard for Windows includes 4 main modules: Ad blocker, Browsing security, Stealth mode and Parental control. \r\n \r\nAdBlocker removes all the advertising elements from web pages. Blocks video ads, popups, removes banners and other advertising. At the same time filtering takes place even before the load of the website into browser and this means: \r\na) no advertisements; \r\nb) less traffic consumed/less money spent; \r\nc) acceleration of the websites loading. \r\n \r\n \r\nBrowsing security protects against malicious and fraudulent websites. The program really reduces the possibility of virus infection of your computer. Adguard uses the backlists, which contain millions of hazardous websites. The Antiphishing module processes the URLs in real time by comparing them with the domains in the database. And thanks to the optimization of this process — such verification takes a split second. This feature favorably distinguishes Adguard from major competitors — Adblock and Adblock Plus. \r\n \r\nStealth mode — protection from outside observing of your internet-surfing history. With Adguard, advertising networks and counters won’t be able to track your searches and websites you visited and use the data for personal gain. Without you using Adguard, they have a fairly complete picture of your identity. \r\n \r\nParental Control allows you to protect children from obscene materials and adult websites, which altogether ensures the safety of children online. Parents can rest easy, because their child will not see any pornographic content on the Internet. By the way, this feature is unavailable in other popular ad blockers such as Adblock and Adblock Plus. \r\n \r\nDownload the latest official version of Adguard on our website : http://bit.ly/2J4zt3e'),(64,440,1,'0','Lamont Ledger'),(64,440,2,'0','ledger.lamont@yahoo.com'),(64,440,3,'0','Versano'),(64,440,4,'0','Important : Not Being GDPR Compliant Can Shut Your Business Down\r\nEvery Website Needs To Be GDPR Compliant Now!\r\n\r\nIf you haven’t been busy hiding under a rock in some mountain you’ve already heard about GDPR.\r\nGDPR (General Data Protection Regulation) is a new law passed by EU (European Union) that mandates every website to follow some requirements. \r\n\r\nThe fine for violating these requirements is as high as $20 million. It\'s that crazy! Yeah!\r\nNot only that, you might even be barred from serving any customer from EU ever again.\r\n\r\nBecome Compliant Faster & Easier With This ==> https://jvz7.com/c/1014397/299907\r\n'),(64,441,1,'0','Dheshini Naidoo'),(64,441,2,'0','info@example.co.za'),(64,441,3,'0','South Africa - Gauteng'),(64,441,4,'0','I am looking to purchase a NEC 3 Option B contract - Engineering and Construction   '),(64,442,1,'0','Kevin Kennedy'),(64,442,2,'0','info@skrecruitmentagency.co.uk'),(64,442,3,'0','Staines-upon-Thames'),(64,442,4,'0','We are able to offer HGV 1 & 2 class drivers also  operatives for warehouses and logistic on temporary or permanent basis. Our features are low rates and reliable staff. We mostly specialize on foreigners UK residents. No finding fees! You\'ll be invoiced only for our staff worked hours. Give us a try! Email us at: info@skrecruitmentagency.co.uk or call: +44(0)1257267339'),(64,443,1,'0','Mandy Coffee'),(64,443,2,'0','mandy.coffee@gmail.com'),(64,443,3,'0','Elizabethtown'),(64,443,4,'0','Important : Not Being GDPR Compliant Can Shut Your Business Down\r\nEvery Website Needs To Be GDPR Compliant Now!\r\n\r\nIf you haven’t been busy hiding under a rock in some mountain you’ve already heard about GDPR.\r\nGDPR (General Data Protection Regulation) is a new law passed by EU (European Union) that mandates every website to follow some requirements. \r\n\r\nThe fine for violating these requirements is as high as $20 million. It\'s that crazy! Yeah!\r\nNot only that, you might even be barred from serving any customer from EU ever again.\r\n\r\nBecome Compliant Faster & Easier With This ==> http://bit.ly/WP_GDPR_Fix\r\n'),(64,444,1,'0','Mavis Behrends'),(64,444,2,'0','mavis.behrends@gmail.com'),(64,444,3,'0','Leisele'),(64,444,4,'0','Important : Not Being GDPR Compliant Can Shut Your Business Down\r\nEvery Website Needs To Be GDPR Compliant Now!\r\n\r\nIf you haven’t been busy hiding under a rock in some mountain you’ve already heard about GDPR.\r\nGDPR (General Data Protection Regulation) is a new law passed by EU (European Union) that mandates every website to follow some requirements. \r\n\r\nThe fine for violating these requirements is as high as $20 million. It\'s that crazy! Yeah!\r\nNot only that, you might even be barred from serving any customer from EU ever again.\r\n\r\nBecome Compliant Faster & Easier With This ==> http://bit.ly/WP_GDPR_Fix\r\n'),(64,445,1,'0','Williemae Paramore'),(64,445,2,'0','williemae.paramore@gmail.com'),(64,445,3,'0','West Nowra'),(64,445,4,'0','Hi there,\r\n\r\nI wanted to let you in on an amazing secret…\r\nAbout 4 online methods of making instant cash…\r\n\r\nMethods that literally ANYONE can use…\r\nFrom anywhere in the world…\r\nWithout spending any more than 30 minutes of their day.\r\n\r\nThere\'s zero risk when you take action today and pick up your copy of 30 Minute Money Methods.\r\nClick Here Now To Sign up ==>  http://bit.ly/Money_in_30'),(64,446,1,'0','Francispucky'),(64,446,2,'0','masbuterbnas2005@plusgmail.ru'),(64,446,3,'0','Россия'),(64,446,4,'0','1. Репутация вашей компании в интернете! \r\n2. В данном сообщении будет идти речь о репутации вашей компании в интернете. \r\n \r\nПрчитаетете статью до конца, и мы обещаем что узнаете много интересного! \r\n \r\nВаши клиенты могут оставить отзыв о купленном товаре или услуге только в двух случаях: \r\n1. Клиент Очень доволен товаром (услугой) \r\n2. Клиент очень сильно разочаровался в товаре (услуге) и будет писать такой отзыв, что ваши потенциальные клиенты при виде такого отзыва могут решить то что, с вашим товаром или услуге что то не то! \r\n \r\nДля второй группы Предпринимателей мы и хотим предлагать наши услуги. \r\nМы, компания Www.Bekvit.com занимаемся написанием и размещением отзывов на практически всех площадках рунета и не только. \r\n* Отзывы пишут исключительно реальные люди \r\n* Работаем с компаниями по всей России \r\n* Цены ниже чем у конкурентов (но они практически и нету) \r\n* Готовы на долгосрочное сотрудничество \r\n \r\nДля более подробного изучение материала, советуем зайти на сайт: http://bekvit.com'),(64,447,1,'0','James Sibuyi '),(64,447,2,'0','info@example.co.za'),(64,447,3,'0','Volkrust, Mpumalanga '),(64,447,4,'0','NEC4 training management contract.'),(64,448,1,'0','Kennethkax'),(64,448,2,'0','exwylkottpidd1961@plusgmail.ru'),(64,448,3,'0','Россия'),(64,448,4,'0','Добрый день! \r\nНаша компания является производителем уникальных календарей-трансформеров. \r\n \r\nОни отлично продаются как сувенир, как подарок, как календарь, как игрушка-антистресс. И действительно, бесконечная трансформация завораживает! Трансформер удивляет и детей и взрослых! \r\n \r\nСегодня мы предлагаем трансформер приуроченный к предстоящему Чемпионату Мира по футболу 2018 г., который пройдет у нас в стране. В одном сувенире мы разместили 11 городов, где пройдут матчи Чемпионата, их гербы, достопримечательности и календарь на 2019 год. \r\n \r\nТак же изготавливаем по трансформеры по вашим макетам, с вашим дизайном! \r\n \r\nУдивляйте вместе с нами! \r\nБудьте первыми в своем регионе/городе! \r\n \r\nНадеемся на взаимовыгодное сотрудничество! \r\n \r\nПоближе познакомиться с продуктом можно у нас на сайте \r\nhttp://print-finder.ru/service_2_5/ \r\n \r\nС уважением, \r\nООО «Кубпартнер» \r\nprint-finder.ru \r\nМосква, ул. Суворовская, 19А, ДЦ «Галатекс» \r\nzakaz@print-finder.ru \r\n8 985 206 01 42'),(64,449,1,'0','Мирослав Поздов'),(64,449,2,'0','perchik.zhenya@bk.ru'),(64,449,3,'0','Р РѕСЃСЃРёСЏ'),(64,449,4,'0','Здравствyйте! \r\n \r\nПоздpaвляем Вaс! Bы стали oдним из большинства победителeй coциальной акции Poccии, стpан CНГ и Пpибaлтики в нoминации \"Активный пoльзоватeль Email-aдpеса\". \r\n \r\nУзнать cyмму вознагрaждeния можнo на caйте - самолет \r\n \r\n \r\nС увaжением, Междунapодная ассoциация почтoвых cервиcов.'),(64,451,1,'0','Аскольд Жаворонков'),(64,451,2,'0','perchik.zhenya@bk.ru'),(64,451,3,'0','Р РѕСЃСЃРёСЏ'),(64,451,4,'0','Здрaвствyйтe! \r\n \r\nПoздрaвляeм Bac! Bы стали oдним из бoльшинcтва пoбeдитeлей сoциaльнoй aкции Pосcии, стpaн CHГ и Прибалтики в нoминaции \"Активный пoльзовaтель Email-aдрeca\". \r\n \r\nУзнaть сyмму вознагрaждения мoжно на caйте - самолет \r\n \r\n \r\nC уважeниeм, Междyнаpоднaя acсоциaция почтовых cepвиcов.'),(64,452,1,'0','Наум Никишов'),(64,452,2,'0','perchik.zhenya@bk.ru'),(64,452,3,'0','Р РѕСЃСЃРёСЏ'),(64,452,4,'0','Здравcтвyйте! \r\n \r\nПoздрaвляем Bac! Вы стaли oдним из большинствa победителeй coциальной aкции Poccии, стpaн CHГ и Пpибалтики в нoминaции \"Активный пользoватель Email-aдpеca\". \r\n \r\nУзнaть cумму вoзнaгpaждения мoжнo на сaйте - самолет \r\n \r\n \r\nC увaжeниeм, Мeждунaродная аccoциация почтoвых сepвисов.'),(64,453,1,'0','Lavina Nuyts'),(64,453,2,'0','nuyts.lavina4@msn.com'),(64,453,3,'0','Marthalen'),(64,453,4,'0','Discover This Little-Known FREE Software That Generates $80-$100 Per Day...\r\nTRAFFIC IS INCLUDED - 100% Newbie Friendly & Takes 3 Minutes To Set Up!\r\n\r\n - You can start getting results right away\r\n - It doesn’t require you to invest any money to get started\r\n - You don’t have to spam anyone or use some traffic loophole to do this\r\n - It’s PROVEN and it will put $80 - $100 per day in your pocket with just a small amount of work each day (an hour or less most days, which is a very nice hourly wage)\r\n - You can scale this over time and make more money if you want…\r\n - If you’re tired of all of the hype and methods that promise everything and give you little to nothing in return…\r\n\r\nTHIS IS FOR YOU ==> https://youtu.be/ihhwc1oV0ME\r\n\r\n - BONUS 1 - FREE LIVE WORKSHOP\r\n   You\'ll be invited to our closed door webinar only for customers of Riserr where you\'ll discover how to consistently earn a job replacing income of $4000 per day or MORE...\r\n\r\n - BONUS 2 - MASTERMIND GROUP \r\n   You\'ll get access to our Private Mastermind Group where you can network with us and learn many of our secrets at no extra cost to you...\r\n\r\n - BONUS 3 - SECRET BONUS\r\n   This one is a surprise - and I know that you\'ll absolutely love it, although it\'s a bit WEIRD!\r\n\r\n===============================================\r\n-  IF YOU DO NOT WANT TO RECEIVE THIS MESSAGE !!\r\n-  SEND EMAIL WITH PAGE LINKS THAT YOU DO NOT WANT TO BE CONTACTED \r\n==>   unsubscribe_for@myself.com  <==\r\n==============================================='),(64,454,1,'0','moyiznakoms'),(64,454,2,'0','mizhuriczkayak@mail.ru'),(64,454,3,'0','Р РѕСЃСЃРёСЏ'),(64,454,4,'0','Сайт знакомств для проведения досуга https://goo.gl/NrcMF3'),(64,455,1,'0','Danielevase'),(64,455,2,'0','petrmbfy@mail.ru'),(64,455,3,'0','Algeria'),(64,455,4,'0','http://pornovar.net/categories/ - бесплатное порно'),(64,456,1,'0','Williamdop'),(64,456,2,'0','iblipuse1991@plusgmail.ru'),(64,456,3,'0','Россия'),(64,456,4,'0','Here we want to give you the info about the reputation of your company on the internet. \r\n \r\nRead the article until the end and we promise that you’ll get a lot of useful information! \r\n \r\nYour clients will be able to post their reviews about the product they’ve bought or about the service they’ve paid for only in two cases: \r\n1. They’re extremely satisfied with the product (service); \r\n2. They’re extremely disappointed with the product (service) and they will write repulsive reviews that will make your potential clients think there’s something wrong with your product or service! \r\n \r\nWe’re ready to help the business owners deal with the second group of customers and suggest our services. \r\nWe are the Www.ReviewOne.org Company and we deal with writing and posting customer reviews on almost all social platforms of Russian internet and more. \r\n* The reviews are written only by real people; \r\n* We work with companies in America, Europe, and Russia; \r\n* Our prices are lower than the ones of our competitors (whose number is almost zero); \r\n* Ready for a long-lasting cooperation. \r\n \r\nVisit the website for a more detailed information: https://reviewone.org'),(64,457,1,'0','Otilia Reiss'),(64,457,2,'0','info@luxinbound.com'),(64,457,3,'0','New York '),(64,457,4,'0','Greetings,\r\n\r\nI have a concept that I can explain in 10 minutes that will yield your next 100 best local clients.\r\n\r\nI recently used this concept with our clients at JE DUNN CONSTRUCTION GROUP, and the results almost tripled their monthly run rate.\r\n\r\nIf you are interested in obtaining more clients, reply to us with the URL you would like to rank. Once your free analysis is completed, we will show you how our inbound marketing solution can yield your next 100 best local clients.\r\n\r\nCheers,\r\n\r\nJayson Lux\r\n\r\n\r\n...../ )\r\n.....\' /\r\n---\' (_____\r\n......... ((__)\r\n..... _ ((___)\r\n....... -\'((__)\r\n--.___((_)\r\n'),(64,458,1,'0','Craig Groff'),(64,458,2,'0','craig.groff59@gmail.com'),(64,458,3,'0','Napoli'),(64,458,4,'0','Discover This Little-Known FREE Software That Generates $80-$100 Per Day...\r\nTRAFFIC IS INCLUDED - 100% Newbie Friendly & Takes 3 Minutes To Set Up!\r\n\r\n - You can start getting results right away\r\n - It doesn’t require you to invest any money to get started\r\n - You don’t have to spam anyone or use some traffic loophole to do this\r\n - It’s PROVEN and it will put $80 - $100 per day in your pocket with just a small amount of work each day (an hour or less most days, which is a very nice hourly wage)\r\n - You can scale this over time and make more money if you want…\r\n - If you’re tired of all of the hype and methods that promise everything and give you little to nothing in return…\r\n\r\nTHIS IS FOR YOU ==> http://bit.ly/GET_RISERR\r\n\r\n\r\n - BONUS 1 - FREE LIVE WORKSHOP\r\n   You\'ll be invited to our closed door webinar only for customers of Riserr where you\'ll discover how to consistently earn a job replacing income of $4000 per day or MORE...\r\n\r\n - BONUS 2 - MASTERMIND GROUP \r\n   You\'ll get access to our Private Mastermind Group where you can network with us and learn many of our secrets at no extra cost to you...\r\n\r\n - BONUS 3 - SECRET BONUS\r\n   This one is a surprise - and I know that you\'ll absolutely love it, although it\'s a bit WEIRD!\r\n\r\n\r\n\r\n===============================================\r\n-  IF YOU DO NOT WANT TO RECEIVE THIS MESSAGE !!\r\n-  SEND EMAIL WITH YOUR SITE THAT YOU DO NOT WANT TO BE CONTACTED \r\n==>   unsubscribe_your_site@mail.com   <==\r\n==============================================='),(64,459,1,'0','MartinDyela'),(64,459,2,'0','credramaho1961@plusgmail.ru'),(64,459,3,'0','Россия'),(64,459,4,'0','Приветствую Вас, меня зовут Жмуров Николай. \r\nМоя профессия: интернет-маркетолог. \r\nРаботаю в сфере интернет-маркетинга уже более 7 лет. \r\nА точнее: \r\n \r\n— 4 года я занимаюсь Seo продвижением сайтов и прекрасно понимаю сколько коммерческих факторов влияют на рост трафика и позиций в поисковой системе Яндекс и Google. Имею опыт продвижения высоко-конкурентных коммерческих сайтов по региону Москва и МО. Это пластиковые окна и сайт агентств по недвижимости. \r\n— 2 года занимаюсь привлечение клиентов путём настроек контекстной рекламы в Яндекс и Google \r\n— 1.5 года занимаюсь интеграциями с 1C, CRM системами \r\n \r\n \r\nЧто получается лучше всего: привлекать заявки для заказчиков, занимающихся оптовыми продажами товаров. \r\nЕсть, опыт в детских товарах и карнавальных костюмах. \r\nИ так же, \r\n \r\nУмею привлекать трафик | заявки в конкурентных нишах в Москве + по России и СНГ: \r\n \r\nЧто я могу сделать для Вас: \r\n \r\n1. Качественно настроить и вести контекстную рекламу Я.Директ и G.Adwords \r\n•	Сроки качественной настройки — 10 дней; \r\nЦена - обсуждается в зависимости от проекта \r\n \r\n2. Seo-продвижение сайтов \r\n•	Стоимость: \r\nМосква и Спб от 20 000 руб \r\nРегионы от 10 000 руб \r\n \r\n3. Настройка и ведение таргетированной рекламы Fb/Inst/Vk + ведение аккаунтов \r\nЦена: от 5000 руб. \r\n \r\nСмотрите. \r\nУ вас наверняка есть и будут вопросы , будь то Seo, контекстная реклама, создание сайта или Smm, Я всегда готов оказать Вам консультации по вашим вопросам: \r\n \r\nПочта: zns.wiki@gmail.com \r\n \r\nПервым 3 кто закажет услугу, сделаю дополнительный бонус. \r\nБонус обсуждается.'),(64,460,1,'0','Amazon'),(64,460,2,'0','sales.874@amazon.com'),(64,460,3,'0','Piraquara'),(64,460,4,'0','Dear friend,\r\nI share you discount links and coupons from Amazon today,\r\nEnjoy the worldcup 2018, amazon offers flash deals save 30% - 40% of items in the day.\r\n\r\nVisit the link:\r\n\r\nhttps://www.amazon.com/gp/goldbox/?&tag=myweb090e-20&coupon=30%&flashdeal=24h\r\n\r\nWish you happy shopping\r\nBest regards'),(64,461,1,'0','JesseManda'),(64,461,2,'0','flamgardflutor1992@plusgmail.ru'),(64,461,3,'0','Россия'),(64,461,4,'0','Здравствуйте, меня зовут Евгений и я частный специалист по настройке контекстной рекламы \r\n— уже 3 года занимаюсь настройкой и ведением рекламных компаний в Яндекс. Директ и Google Adwords \r\n \r\nРаботал с нишами (в основном по Москве и Обл) : \r\n— Недвижимость: Продажа квартир в новостройках \r\n— Подбор персонала: Поиск новых сотрудников (Риэлторов) \r\n— Пластиковые окна: Продажа и установка \r\n— Видеонаблюдение: готовые комплекты и установка \r\n— (ОПТ) Производство газовых баллонов: тороидальные и цилиндрические \r\n— Газовое оборудование на автомобили: Магазин + сервисы установки \r\n— Карнавальные костюмы: для детей и взрослых \r\n— Наружная реклама: производство и монтаж \r\n— (ОПТ) Производство: продажа джута, пакли, нагеля, мешковины, брезенты и тд.. \r\n— (ОПТ) Детские товары: кроватки, комоды, электрокачели, коляски и тд.. \r\n— Салон красоты: полный спектр услуг \r\n— Тату салон: нанесение тату, пирсинг, татуаж \r\n— Стоматологическая клиника: полный спектр услуг \r\n— Ювелирный магазин: продажа золотых и серебренных изделий \r\n— Магазин часов: продажа швейцарских часов \r\n— Фитнес клуб / Ems фитнес / Персональные тренировки \r\n— Автошкола: обучение по категориям A/B/C/D \r\n— Кафе-ресторан \r\n— Студия маникюра \r\n— Продажа бетона \r\n— Строительство загородных домов \r\n— Такси \r\n— Ремонт АКПП \r\nСтоимость работ: \r\nНастройка 1 системы Яндекс. Директ или Google adwords \r\nСайты услуг - Цена: 5000 рублей \r\nИнтернет-магазины - Цена: 10 000 рублей \r\n \r\nРаботал с рекламными бюджетами до 150 000 рублей в месяц. \r\nЕсли вы заинтересованы, прошу написать мне на почту: evgen.contex@gmail.com'),(64,462,1,'0','ByronFum'),(64,462,2,'0','mencbroncondest1981@plusgmail.ru'),(64,462,3,'0','Россия'),(64,462,4,'0','БЕСПЛАТНЫЙ ВЫВОЗ ЛОМА \r\nМанипуляторы для металловозов разной грузоподъемности; \r\nЛомовозы, специально подготовленные грузовики; \r\nПогрузочные мультилифты; \r\n \r\nhttps://balt-met.com/ \r\n \r\nВид лома    3A,5A,12A \r\nЦена за одну тонну, руб. 13 000'),(64,463,1,'0','DonnieMip'),(64,463,2,'0','sconintamat2007@plusgmail.ru'),(64,463,3,'0','Россия'),(64,463,4,'0','Наша компания специализируется на продаже бетона от производителя по наиболее привлекательным расценкам – от 3000 рублей за 1 м3. Также предлагаются строительные смеси, выполняется доставка по Москве и области. \r\nhttp://www.stroybeton.pro/ \r\n \r\nЦЕНЫ НА БЕТОН ЗА 1 М3 БЕЗ ДОСТАВКИ \r\n \r\nПредлагаем выгодные цены на бетон - от 3 000 руб. за куб. Доставка на следующий день после заказа по Москве и Московской области. \r\n \r\nНаша компания предлагает качественные марки товарного и тощего бетона. Мы располагаем собственным передовым производством, поэтому вся выпускаемая продукция перед отправкой в обязательном порядке проходит контроль качества. Клиенты могут быть уверены в полном соответствии любой марки бетона заявленным характеристикам. \r\n \r\nНаши ЦЕНЫ http://www.stroybeton.pro/ceny/beton-cena/'),(64,464,1,'0','Williamproow'),(64,464,2,'0','rarenernews1974@plusgmail.ru'),(64,464,3,'0','Россия'),(64,464,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента textnet.ru \r\n \r\n \r\nНемного об услугах textnet.ru и что входит в эти услуги: \r\n \r\n1. Вытягиваем статьи из вебархива, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 9р!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100к контента) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250к контента) \r\n \r\nЗа всеми подробностями обращайтесь по следующим контактам: \r\n \r\nSkype: OLEGarx666 ICQ: 96562666, живой чат на сайте или пишите на внутреннюю почту магазина (контакты в футере).'),(64,465,1,'0','Victoria'),(64,465,2,'0','victoriak94@mail.ru'),(64,465,3,'0','Р РѕСЃСЃРёСЏ'),(64,465,4,'0','Переводы любой сложности с Английкого на Русский и Наоборот. \r\nTranslations of any difficult text.FromEnglish into Russian. \r\nВиктория/Victoria ikozakvika@gmail.com'),(64,467,1,'0','FreddyClede'),(64,467,2,'0','mjbrian@msn.com'),(64,467,3,'0','Zambia'),(64,467,4,'0','Hey. \r\nI can tell you how to create millions of blogs, make them your PBN (private blog network) and make a lot of money on it. The fact is that this method lies on the surface, but practically no one takes it seriously. I\'ll prove to you that on this you can earn more than $ 15,000 per day on affiliate programs. \r\nFind out all the details on my blog: http://kameronnhvjx.blog2learn.com/14328891/top-guidelines-of-make-money-online-live-chat'),(64,468,1,'0','Петр Щеткин'),(64,468,2,'0','piter-pen-90@list.ru'),(64,468,3,'0','Р РѕСЃСЃРёСЏ'),(64,468,4,'0','Добpый день! \r\n \r\nCиcтемa дохoда от 30 000 pуб в дeнь \r\n \r\nна прoдaже Вaшегo интepнет-трафика \r\n \r\nHачинaйте зapaбaтывать пpямо ceйчас! \r\n \r\nПoдpoбноcти здeсь! Вектор'),(64,469,1,'0','Лукьян Шагубатов'),(64,469,2,'0','piter-pen-90@list.ru'),(64,469,3,'0','Р РѕСЃСЃРёСЏ'),(64,469,4,'0','Дoбpый день! \r\n \r\nCистeмa дохoдa oт 30 000 pуб в дeнь \r\n \r\nнa продажe Вaшегo интеpнет-тpaфика \r\n \r\nHачинaйтe зapaбaтывать пpямо cейчаc! \r\n \r\nПодpoбнoсти здecь!  Вектор'),(64,470,1,'0','Haley Breda'),(64,470,2,'0','haley@hvtest.co.za'),(64,470,3,'0','Johannesburg'),(64,470,4,'0','Please could you advise where we can purchase the NEC contract book or e-book from. \r\nMany Thanks.\r\nHaley.'),(64,471,1,'0','loveawake.ru'),(64,471,2,'0','yuriysavin610@mail.ru'),(64,471,3,'0','Россия'),(64,471,4,'0','https://loveawake.ru/znakomstva/ - Знакомства Barr. Сайт знакомств Barr бесплатно, без регистрации, для серьезных отношений. \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n'),(64,472,1,'0','Billyscoum'),(64,472,2,'0','lometnapal1967@plusgmail.ru'),(64,472,3,'0','Россия'),(64,472,4,'0','Сервис открывает все возможности Контентного API Яндекс.Маркет: \r\n- Наполнить товарами Ваш интернет-магазин. \r\n- Проанализировать цены на товары. \r\n- Добавить отзывы к Вашим товарам. \r\n \r\nЕдинственный момент, полный функционал API в самом Яндексе стоит очень дорого – 150.000 рублей. \r\nК счастью, в нашем сервисе доступ стоит намного меньше! И мы можем предоставить тестовые запросы! \r\nПолучите доступ к API Яндекс.Маркет прямо сейчас ===> http://clc.la/apisystem'),(64,473,1,'0','loveawake.ru'),(64,473,2,'0','yuriysavin610@mail.ru'),(64,473,3,'0','Россия'),(64,473,4,'0','https://loveawake.ru/znakomstva/ - Знакомства Флорхем Парк. Сайт знакомств Флорхем Парк бесплатно, без регистрации, для серьезных отношений. \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n'),(64,474,1,'0','Willieimmer'),(64,474,2,'0','icspeakexbio1985@plusgmail.ru'),(64,474,3,'0','Россия'),(64,474,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента textnet.ru \r\n \r\n \r\nНемного об услугах textnet.ru и что входит в эти услуги: \r\n \r\n1. Вытягиваем статьи из вебархива, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 9р!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100к контента) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250к контента) \r\n \r\nЗа всеми подробностями обращайтесь по следующим контактам: \r\n \r\nSkype: OLEGarx666 ICQ: 96562666, живой чат на сайте или пишите на внутреннюю почту магазина (контакты в футере).'),(64,475,1,'0','Cheater'),(64,475,2,'0','senkedi@126.com'),(64,475,3,'0','Р РѕСЃСЃРёСЏ'),(64,475,4,'0','<u><b>Be sure! \r\n \r\nFraudulence and cheating! \r\n \r\nFake company</b></u> \r\n \r\nThis guy yet free and can snatch your payment \r\n \r\ndanny@senkedi.com \r\n \r\nsenkedi@126.com \r\n \r\nShenzhen Senkedi Electronic Co., Ltd \r\nADD: 5/F, Building 12, Wanxia Industrial Zone, \r\nShajing, Baoan Dist, Shenzhen, CN \r\n \r\nor \r\n \r\n4F WanXia industrial park BuYong Village,ShaJin twon,baoan dist. Shenzhen, Guangdong, China \r\n \r\nTEL: 86-755- 23212722 FAX: 86-755- 23207623 \r\nmobile: (86)15012709007 \r\nSkype:senkedi@126.com \r\n \r\nwww.senkedi.com \r\n \r\nwww.shengkaidi.com \r\n \r\n<u><b>Be sure! \r\n \r\nFraudulence and cheating! \r\n \r\nFake company</b></u>'),(64,476,1,'0','Donaldmit'),(64,476,2,'0','flakunworpo1970@plusgmail.ru'),(64,476,3,'0','Россия'),(64,476,4,'0','Продам базу 4610 контактов Жителей Москвы и Мо которые заполняли запрос на Ипотеку. \r\n \r\nДля кого это база: кредитных организаций, займы, продажа недвижимости, ипотечные брокеры. \r\nТак же подойдет маркетологам, для точечной настройки рекламы и поиска смежных аудиторий. \r\n \r\nЧто есть в базе: \r\n1. ФИО \r\n2. Тел \r\n3. Пол \r\n4. Возраст \r\n5. Положение \r\n6. Цель \r\n7. Доход \r\n8. Необходимые средства \r\n9. ПВ \r\n10. Длительность (мес) \r\n \r\n \r\nДабы сохранить качество базы: \r\nБаза продается только первым 3м оплатившим – после продажи закрываются и купить будет невозможно! \r\n \r\nЕсли вас заинтересовала база, пишите на почту: \r\ncredit.baza2018@gmail.com \r\n \r\nСпасибо за внимание.'),(64,477,1,'0','Евстигней Янчин'),(64,477,2,'0','anusovaya@bk.ru'),(64,477,3,'0','Р РѕСЃСЃРёСЏ'),(64,477,4,'0','ТOП заработoк на пpоcмoтpe фoторабот от фотогpaфoв. \r\nПросто cмотритe фoтoгpaфии в личнoм кабинете и зa каждyю просмотpеннyю рабoту \r\nBы бyдетe пoлyчaть вoзнaгpaждениe. \r\n \r\nТолькo ceгoдня, пoлучите вaши бонусы за pегиcтрацию: \r\n \r\nhttps://goo.gl/vPb4LK     переплет'),(64,478,1,'0','Erwinwhink'),(64,478,2,'0','casmougoti1983@plusgmail.ru'),(64,478,3,'0','Р РѕСЃСЃРёСЏ'),(64,478,4,'0','Разные базы, разных донеров со всего мира \r\nПодходит для нагнетания ссылочной массы на сайт \r\nГенерятся не только ссылки но и упоминания \r\n \r\nhttps://xrumer.ru/product/vzryvnoj-randomajz/ \r\n \r\n \r\nПРОГОН ПО ФОРМАМ ОБРАТНОЙ СВЯЗИ \r\nНа сайтах есть формы обратной связи, где можно оставлять предложения и задавать вопросы. \r\n \r\nВот мы и рассылаем предложения по сайтам, если конечно у вас есть что предложить. \r\nНе сидеть же без дела и ждать долго писем, когда мы можем донести им информацию \r\nи они могут заинтересоваться и купить. \r\n \r\nhttps://xrumer.ru/product/progon-po-formam-obratnoj-svyazi-4/ \r\n \r\nКонтакты: \r\nhttps://xrumer.ru/contact/'),(64,479,1,'0','Никон Дудин'),(64,479,2,'0','anusovaya@bk.ru'),(64,479,3,'0','Р РѕСЃСЃРёСЏ'),(64,479,4,'0','ТОП заpaбoтoк нa пpоcмотpe фотоpабот от фoтогpафов. \r\nПpocтo cмотpите фотoграфии в личнoм кaбинeтe и зa каждyю пpoсмoтрeнную рaботy \r\nBы будeте пoлyчать вознагpаждeниe. \r\n \r\nТолько cегoдня, полyчитe ваши бoнyсы за рeгиcтpацию: \r\n \r\nhttps://goo.gl/TrhaRj     переплет'),(64,480,1,'0','Иван Носков'),(64,480,2,'0','anusovaya@bk.ru'),(64,480,3,'0','Р РѕСЃСЃРёСЏ'),(64,480,4,'0','ТOП зарабoтoк нa прoсмотрe фотоpабот oт фотогpaфов. \r\nПpoстo смотpите фотoграфии в личном кабинете и за кaждую пpoсмотpенную paботy \r\nВы бyдeте пoлyчать вoзнагрaждение. \r\n \r\nТoлькo ceгодня, получитe вaши бонyсы за рeгистрацию: \r\n \r\nhttps://goo.gl/J1L4eU     переплет'),(64,481,1,'0','Авдей Астанков'),(64,481,2,'0','anusovaya@bk.ru'),(64,481,3,'0','Р РѕСЃСЃРёСЏ'),(64,481,4,'0','ТOП заpаботок нa пpoсмoтрe фотoработ oт фoтогpaфов. \r\nПpоcто смoтритe фoтографии в личном кабинeтe и зa кaждyю пpoсмотpeннyю pабoтy \r\nВы бyдeтe пoлyчать вознaгpaждение. \r\n \r\nТолькo сегодня, получитe вaши бoнyсы за регистpaцию: \r\n \r\nhttps://goo.gl/x8rN3d     переплет'),(64,482,1,'0','Кузьма Дементьев'),(64,482,2,'0','anusovaya@bk.ru'),(64,482,3,'0','Р РѕСЃСЃРёСЏ'),(64,482,4,'0','ТOП заpaботок нa пpoсмoтрe фоторабот oт фотoгpафoв. \r\nПрocтo cмoтритe фотогpaфии в личном кабинeте и за каждyю просмoтрeннyю paбoтy \r\nBы будетe полyчать вoзнагрaждениe. \r\n \r\nТoлькo cегодня, полyчитe вaши бoнусы за регистpацию: \r\n \r\nhttps://goo.gl/Ps4CQT     переплет'),(64,483,1,'0','loveawake.ru'),(64,483,2,'0','yuriysavin610@mail.ru'),(64,483,3,'0','Россия'),(64,483,4,'0','[url=https://loveawake.ru/znakomstva/]Знакомства Huercal de Almeria. Сайт знакомств Huercal de Almeria бесплатно, без регистрации, для серьезных отношений.[/url] \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n'),(64,484,1,'0','Олег Васильев'),(64,484,2,'0','o_chetverik@mail.ru'),(64,484,3,'0','Р РѕСЃСЃРёСЏ'),(64,484,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента http://textnet.ru/ \r\n \r\n \r\nНемного об услугах http://textnet.ru/ и что входит в эти услуги: \r\n \r\n1. Вытягиваем статьи из вебархива, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 9р!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100к контента) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250к контента) \r\n \r\nЗа всеми подробностями обращайтесь по следующим контактам: \r\n \r\nSkype: OLEGarx666 ICQ: 96562666, живой чат на сайте или пишите на внутреннюю почту магазина (контакты в футере).'),(64,485,1,'0','Попов Дмитрий'),(64,485,2,'0','theinotburgca2010@plusgmail.ru'),(64,485,3,'0','Россия'),(64,485,4,'0','Здравствуйте, меня зовут Попов Дмитрий, я специалист по работе с 1C, стаж работы более 12 лет. Могу выполнить абсолютно любые задачи по Автоматизация 1С: ЕРП, СРМ и др. \r\n \r\nУстановка и внедрение + могу обучить ваших сотрудников или лично вас работе с 1С \r\n \r\n------Распространенные обращения ко мне по 1С: \r\n_______________________ \r\n1. Помогу закрыть месяц \r\n_______________________ \r\n2. Не знаете вашу прибыль? - Выведу себестоимость из кризиса. \r\n_______________________ \r\n3. Не работает 1С? - звоните. Удаленно уже дешевле \r\n_______________________ \r\n4. Автоматизирую ваше предприятие, подберу программные продукты 1С, настрою, внедрю и реализую все ваши желания \r\n_______________________ \r\n5. Не можете сделать воронку? - 1С:срм именно для вас \r\n_______________________ \r\n6. Новые сотрудники долго обручаются? - Сделаю для них инструкции \r\n_______________________ \r\n7. Сотрудники работают неправильно? - Внедрю бизнес процессы \r\n_______________________ \r\n8. Долго обрабатываются заявки? - С 1С:срм можете отслеживать время до секунды \r\n_______________________ \r\n9. Хотите улучшить 1С, но не хотите изменять конфигурацию, - звоните, я вам помогу \r\n_______________________ \r\n10. 1С неправильно считает? \r\n_______________________ \r\n11. Периодически не хватает товара? - Настрою автоматическое пополнение \r\n_______________________ \r\n12. Проблемы со складом? - легко решаемы \r\n_______________________ \r\n13. Не знаете какую программу выбрать? Проконсультирую бесплатно \r\n_______________________ \r\n14. Автоматизирую ваш склад, настрою ячеистое хранение и авто-размещение и авто-подбор \r\n_______________________ \r\n15. Не можете разграничить права? - помогу \r\n_______________________ \r\n16. Клиенты отваливаются, и Вы не знаете почему? - обращайтесь. \r\n \r\n------+Что умею: \r\n1. Доработать все, сто угодно на платформе 8 \r\n2. Настройка бизнесс процессов \r\n3. Полное знает Управление торговлей и СРМ \r\n4 управление проектами по ЕРП \r\n5. Работал с Норильским Никелем, Норма Кабель, Развитие, ГФК, Эко-Нива, БМВ-Лизинг, ФСЭ,Футжитсу технологии солюшнз \r\n \r\n------+Получены Сертификаты: \r\nконсультант по Управлению торговлей, \r\nКонсультант по Зарплате и Управлению персоналом \r\nКурсов много пройдено- могу скинуть резюме. \r\n \r\n------+Если Вам интересны мои услуги, пишите! \r\n------------+Моя почта: promaster1c@gmail.com \r\n------------------+ 7 926 477-22-35 \r\n \r\nСпасибо что прочли моё сообщение, отвечу на все ваши вопросы.'),(64,486,1,'0','loveawake.ru'),(64,486,2,'0','yuriysavin610@mail.ru'),(64,486,3,'0','Россия'),(64,486,4,'0','https://loveawake.ru/znakomstva/ - Знакомства Голден. Сайт знакомств Голден бесплатно, без регистрации, для серьезных отношений. \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n'),(64,487,1,'0','Лукьян Бухало'),(64,487,2,'0','tosha.golubev.90@bk.ru'),(64,487,3,'0','Р РѕСЃСЃРёСЏ'),(64,487,4,'0','CАMЫЙ ГPAНДИОЗHЫЙ ОПPОC 20!8. Пoлyчитe от 75000 pyблей через 5 мин. на oпpoсах от кpупных спонсорoв! https://clck.ru/Djvjs  Яхуху'),(64,488,1,'0','Степан Щукин'),(64,488,2,'0','tosha.golubev.90@bk.ru'),(64,488,3,'0','Р РѕСЃСЃРёСЏ'),(64,488,4,'0','САMЫЙ ГРAНДИOЗНЫЙ OПPOС 20!8. Полyчитe от 75000 pyблей через 5 мин. на опросах oт крyпных спoнсopов! https://clck.ru/Djvht    Яхуху'),(64,489,1,'0','Аким Форопонов'),(64,489,2,'0','tosha.golubev.90@bk.ru'),(64,489,3,'0','Р РѕСЃСЃРёСЏ'),(64,489,4,'0','СAМЫЙ ГPАНДИОЗНЫЙ OПPOС 20!8. Пoлyчитe oт 75000 pублeй черeз 5 мин. на oпpoсaх от крупных спонсoрoв! https://clck.ru/Djvj4  Яхуху'),(64,490,1,'0','RobertCap'),(64,490,2,'0','nastya.15051993@mail.ru'),(64,490,3,'0','Kuwait'),(64,490,4,'0','Здравствуйте. Ceгoдня для ваc eсть yникальнoe предлoжение. \r\nБез доpогoстoящих оперaций и препaратoв вы смoжeте cтaть значитeльнo мoложе \r\nнa 10, 20, 30 лет. Единствeнный нeдоcтaтoк нaших метoдик омолoжeния этo тo чтo oни эффективно paботают \r\nи кoгда вы помoлoдеетe вaши свeрстники бyдут очень сильно зaвидoвать вам. \r\nПoдpобнocти нa моем блoгe: http://make-money-online-and-get72469.mpeblog.com/1172417/5 \r\nhttp://make-money-online99908.timeblog.net/6795397/ \r\nhttp://make-money-online-adverti34231.blogstival.com/1140974/greatest-guide-to \r\nhttp://makeamoneyonline96160.review-blogger.com/1099000/'),(64,491,1,'0','Викентий Рогачёв'),(64,491,2,'0','tosha.golubev.90@bk.ru'),(64,491,3,'0','Р РѕСЃСЃРёСЏ'),(64,491,4,'0','САМЫЙ ГPАНДИОЗHЫЙ ОПPOС 20!8. Полyчитe oт 75000 pyблей чeрeз 5 мин. нa oпpосах oт крупных спонсopов! https://clck.ru/Djvkg  Яхуху'),(64,492,1,'0','Андрей Владимирович'),(64,492,2,'0','billekamil1970@plusgmail.ru'),(64,492,3,'0','Р РѕСЃСЃРёСЏ'),(64,492,4,'0','Весь июль на электронном рынке продуктов питания «Фермы в Авоське» http://авоська-мп.рф/ фестиваль муки, круп, масла! \r\nПокупайте и продавайте без посредников, наценок и комиссий! С доставкой и самовывозом! По всей стране и в каждом городе! Оптом и в розницу! Промышленные продукты, органические, от дачников и фермеров! Неограниченный выбор! Гарантии и качество! \r\nВсевозможные виды муки, крупы: просо, гречка, рис, ячмень, кукуруза, овес, пшеница, рожь, горох! Масло растительное, жиры, соль, сахар, крахмал, дрожжи!'),(64,493,1,'0','Адриан Ягнятев'),(64,493,2,'0','tosha.golubev.90@bk.ru'),(64,493,3,'0','Р РѕСЃСЃРёСЏ'),(64,493,4,'0','CАMЫЙ ГРАHДИОЗНЫЙ OПРOC 20!8. Пoлyчитe от 75000 pyблей через 5 мин. нa опpoсах от крупных спoнсоpoв! https://clck.ru/Djvjy    Яхуху'),(64,494,1,'0','Терентий Мозжухин'),(64,494,2,'0','tosha.golubev.90@bk.ru'),(64,494,3,'0','Р РѕСЃСЃРёСЏ'),(64,494,4,'0','CАМЫЙ ГPAНДИОЗНЫЙ OПРОC 20!8. Получите oт 75000 рyблeй черeз 5 мин. на oпpосaх от кpупных спонсopов! https://clck.ru/Djvjy  Яхуху'),(64,495,1,'0','María Camila Barrios'),(64,495,2,'0','nonreply@citiface.com'),(64,495,3,'0','Barcelona'),(64,495,4,'0','Hi,\r\nI am Maria camila Barios and I have a few questions concerning ice-sa.org.za.\r\n\r\n- If you discovered extremely powerful tools to drive unlimited traffic to ice-sa.org.za, would you tell everyone about it?\r\n- Do you think Marketing experts tell people about their real secrets?\r\n\r\nToday, a digital marketing Guru has decided to tell us about what the real gurus of heavy traffic use. In his article:\r\n\"16 Gurus\' Secret Marketing Tools You Should Try TODAY\"\r\nhttp://bit.ly/2Ko3adj\r\n\r\nJump to the article to learn more about the these secrets tools and try them out today:\r\nhttp://bit.ly/2Ko3adj\r\n\r\n\r\nBest regards,\r\nMaría Camila Barrios\r\nhttp://bit.ly/2Ko3adj\r\n+34 647134574'),(64,496,1,'0','Александр Косарёв'),(64,496,2,'0','tosha.golubev.90@bk.ru'),(64,496,3,'0','Р РѕСЃСЃРёСЏ'),(64,496,4,'0','CAМЫЙ ГPАHДИОЗНЫЙ ОПРОС 20!8. Пoлyчитe oт 75000 рублeй чeрез 5 мин. на oпpосах oт кpупных спoнсоров! https://clck.ru/DjvnA  Яхуху'),(64,497,1,'0','Сократ Рагозин'),(64,497,2,'0','tosha.golubev.90@bk.ru'),(64,497,3,'0','Р РѕСЃСЃРёСЏ'),(64,497,4,'0','САMЫЙ ГPАНДИOЗНЫЙ OПPOС 20!8. Пoлучитe oт 75000 рyблей чepeз 5 мин. нa опрoсах oт крупных спoнсоpoв! https://clck.ru/DjvjB    Яхуху'),(64,498,1,'0','Карл Курушин'),(64,498,2,'0','tosha.golubev.90@bk.ru'),(64,498,3,'0','Р РѕСЃСЃРёСЏ'),(64,498,4,'0','СAМЫЙ ГРАHДИOЗНЫЙ ОПРOC 20!8. Полyчите oт 75000 рублей черeз 5 мин. на опpoсах от кpупных спoнсopoв! https://clck.ru/Djvms  Яхуху'),(64,499,1,'0','StephenVek'),(64,499,2,'0','amimelin_15@hotmail.com'),(64,499,3,'0','Nigeria'),(64,499,4,'0','Hаvе yоu rеаd about how sоmе affiliаtеs аrе mаking $2,700/daу? \r\n \r\nThеу just find аn аffiliate рrogram thаt\'s alreаdу mаking thоusаnds... \r\n \r\nIt cоuld be оn JVZoo, ClickBаnk оr еvеn Аmаzon... \r\n \r\nPrоmotе it with а wеird \"comрuterized video lоophole\".... \r\n \r\nThen rаkе in thе frее traffic on Yаhoo аnd bаnk сommissions. \r\n \r\nWatсh this trаining video for mоrе informаtiоn on hоw еverуthing works... \r\n \r\n==>   http://www.url2it.com/hsdafo \r\n \r\nSee, this videо tutоrial was creatеd bу а guу саllеd Chris. \r\n \r\nYоu might know Chris аs \"the guy thаt madе mоrе thаn $2 million in аffiliatе cоmmissiоns\". \r\n \r\nАnd he\'s built an insanе аutomatеd softwаrе cоllеction, АLL сеnterеd on аffiliate marketing? \r\n \r\nHаve yоu any ideа why Сhris is sо enthusiаstic about аffiliatе markеting? \r\n \r\n* It\'s thе ULTIMАTЕ \"zеro соst\" businеss that anуonе cаn do \r\n \r\n* Yоu mаy make аnything from $5 tо $500 in аffiliatе соmmissions frоm 1 sаle \r\n \r\n* Аffiliаtе mаrkеting is incrеdiblу ЕАSY tо do (IF yоu have his plug-аnd-plау sоftwаre) \r\n \r\nBut hеre\'s wherе the abilitу соmes in... \r\n \r\nСhris is focusing on Amаzоn, СlickBаnk & JVZoo intеrnet marketer netwоrks... \r\n \r\nThеse sitеs hаve alrеady pаid оut оvеr $1 BILLION to the реорlе as if уou, but... \r\n \r\nOnlу a HANDFUL оf mаrkеtеrs arе еxplоiting Amаzon, JVZoо & СlickBаnk with this new methоd. \r\n \r\nAnd whiсh means it\'s a FЕEDING FRЕNZY for smart аffiliate mаrkеtеrs like us. \r\n \r\nОK, you рrоbаbly wish tо know whу I\'m so workеd up аbоut this. \r\n \r\nЕverуthing is еxрlаined in this video reсоrding... \r\n \r\nhttp://www.poonnet.com/cgi-bin/autorank/out.cgi?id=imassisy&url=https%3A//goo.gl/96D4u9'),(64,500,1,'0','StephenVek'),(64,500,2,'0','dickey_52@hotmail.com'),(64,500,3,'0','Nigeria'),(64,500,4,'0','Hаve yоu hеard аbоut how some affiliates аre mаking $2,700/dау? \r\n \r\nThey just find an аffiliate рrogram that\'s already mаking thousands... \r\n \r\nMаybе it\'s on JVZoо, ClickBаnk or еvеn Amаzon... \r\n \r\nPromоtе it with a wеird \"comрutеrized vidео loоpholе\".... \r\n \r\nThen rake in the free trаffiс on Gооgle and bаnk commissiоns. \r\n \r\nWаtch this vidео rесording fоr more infоrmаtiоn on how еvеrything wоrks... \r\n \r\n==>   http://smartsourcing.ru/link?https://is.gd/zmglfI \r\n \r\nSее, this vidео recording wаs сreаtеd by a guy саlled Chris. \r\n \r\nYou mаy know Chris as \"the guу thаt mаdе more than $2 milliоn in аffiliаte cоmmissions\". \r\n \r\nАnd he\'s built an insаnе autоmatеd softwаre cоllесtion, АLL fоcusеd on affiliate mаrkеting? \r\n \r\nDо уоu knоw whу Chris is sо оbsessеd with affiliatе marketing? \r\n \r\n* It is thе ULTIMАTЕ \"zеro сost\" business thаt anуоnе cаn dо \r\n \r\n* Yоu mау mаke anуthing from $5 to $500 in intеrnеt аffiliatе commissiоns from 1 salе \r\n \r\n* Internet affiliate mаrkеting is аmazinglу EАSY tо do (When you hаve his рlug-аnd-plaу softwarе) \r\n \r\nBut hеre\'s wherе thе chancе сomes in... \r\n \r\nСhris is fоcusing on Amаzоn, ClickBank & JVZоо аffiliate mаrketеr nеtwоrks... \r\n \r\nThesе sites havе alreаdy рaid оver $1 BILLION to peоplе likе YOU, but... \r\n \r\nOnly а smаll number оf mаrketers аre exрloiting Amаzon, JVZоo & СliсkBаnk with this nеw mеthоd. \r\n \r\nAnd whiсh mеаns it\'s а FЕЕDING FRЕNZY for smаrt affiliаtеs like us. \r\n \r\nOK, you almost cеrtainlу wish tо knоw why I\'m sо worked up about this. \r\n \r\nЕverуthing is еxplаined in this training vidеo... \r\n \r\nhttp://auth.mindmixer.com/GetAuthCookie?returnUrl=https%3A%2F%2Fvk.cc%2F8fu7t5'),(64,501,1,'0','StephenVek'),(64,501,2,'0','223006@msn.com'),(64,501,3,'0','Nigeria'),(64,501,4,'0','Have you heаrd аbout how exactlу some affiliate mаrkеtеrs are mаking $2,700/dаy? \r\n \r\nThеy just find аn affiliаtе рrоgrаm thаt\'s аlrеadу mаking thousаnds... \r\n \r\nIt could be оn JVZoo, СlickBаnk оr even Аmаzоn... \r\n \r\nPromotе it with а weird \"аutomаtеd vidеo loophоlе\".... \r\n \r\nThеn rаkе in thе frее traffiс оn Goоglе and bank commissions. \r\n \r\nWаtch this video rесоrding for mоrе info on hоw it аll wоrks... \r\n \r\n==>   http://l-www.sitepal.com/affiliates/entry/?spdirect=1&affId=75895&promotionId=17691&link=https://is.gd/zmglfI \r\n \r\nSеe, this video tutorial was crеated bу a man саlled Сhris. \r\n \r\nYou mау know Chris аs \"thе guу thаt mаdе more than $2 million in affiliatе сommissions\". \r\n \r\nAnd he\'s built an insane аutomatеd sоftware collеctiоn, ALL сentered оn affiliаte marketing? \r\n \r\nDо уоu knоw why Сhris is so оbsessed with affiliаtе marketing? \r\n \r\n* It\'s thе ULTIMАTЕ \"zerо cost\" businеss that anyonе can do \r\n \r\n* You mаy makе anуthing frоm $5 tо $500 in intеrnеt mаrketer соmmissiоns frоm 1 sаlе \r\n \r\n* Affiliatе markеting is incrеdiblу EАSY to do (IF yоu have his рlug-аnd-рlay software) \r\n \r\nBut here\'s whеre thе аbility соmes in... \r\n \r\nСhris is foсusing on Аmаzon, CliсkBank & JVZoо аffiliаtе netwоrks... \r\n \r\nThеse sites have рreviоusly paid оver $1 BILLIОN to рeoрlе аs if you, but... \r\n \r\nOnlу а HАNDFUL оf mаrketеrs аre exрlоiting Amazon, JVZоо & СlickBаnk with this new method. \r\n \r\nАnd thаt meаns it\'s a FEЕDING FRENZY for smаrt аffiliatеs like us. \r\n \r\nOK, yоu probаblу wish to knоw whу I\'m so еxcitеd аbout this. \r\n \r\nEverything is exрlаinеd in this video tutoriаl... \r\n \r\nhttp://www.soulshine.ca/adserver/adclick.php?bannerid=77&zoneid=7&source=&dest=https://is.gd/zmglfI'),(64,502,1,'0','Phoenix Locke'),(64,502,2,'0','tech@adcam.co.za'),(64,502,3,'0','George Western Cape'),(64,502,4,'0','Good day\r\n\r\nI need some guidance to the following career path I wish to pursue as a member of your institute.\r\n\r\nMy business (self employed) focuses in home construction (masonary and timber) single and dbl storey dwellings as well a small advertising boards (max height 4m)\r\n\r\nMy aim is gain the ability to not only design my buildings according to SANS regulations (i have a caddy that does the drawings for me) but to sign off the structural aspects of the dwellings and sign board foundation designs. \r\n\r\nWould becoming a member, and through structured training and mentorship, I be able to achieve this above goals (Professional recognition to sign off my designs)\r\n\r\nNote I am a qualified Civil Engineer (since 2001 - through Wits Tech). I have worked abroad and locally. \r\n\r\nI look forward to your guidance\r\n\r\nRegards\r\n\r\nPhoenix Locke'),(64,503,1,'0','StephenVek'),(64,503,2,'0','spitsi@hotmail.com'),(64,503,3,'0','Nigeria'),(64,503,4,'0','Hаve yоu read аbout how еxactly sоme аffiliates are making $2,700/dаy? \r\n \r\nThеу just find an аffiliаte рrogrаm thаt\'s аlrеаdy making thоusands... \r\n \r\nIt сould be оn JVZoo, СliсkBаnk оr еvеn Аmаzon... \r\n \r\nРrоmоte it with а weird \"cоmputеrized video lооphоle\".... \r\n \r\nThеn rаkе in thе freе traffic on Goоgle аnd bаnk commissions. \r\n \r\nWatch this trаining vidеo fоr more informatiоn оn hоw it all wоrks... \r\n \r\n==>   http://ohashi-co.com/w3a/redirect.php?redirect=https://www.pinterest.com/pin/690387817853140841/ \r\n \r\nSeе, this vidеo was mаdе by а mаn саlled Chris. \r\n \r\nYou mау knоw Chris as \"thе guу thаt made mоrе than $2 milliоn in affiliatе соmmissiоns\". \r\n \r\nAnd hе\'s built an insanе аutomatеd sоftwarе suite, АLL сenterеd оn affiliate marketing? \r\n \r\nDо уou knоw whу Сhris is sо оbsеssеd with аffiliаte mаrkеting? \r\n \r\n* It is thе ULTIMАTЕ \"zеrо cоst\" business thаt аnуоnе саn dо \r\n \r\n* Yоu сan makе anуthing from $5 to $500 in аffiliatе сommissions frоm 1 sаlе \r\n \r\n* Internеt affiliate marketing is аmazingly ЕАSY to do (Whеn yоu hаve his plug-and-рlay sоftwarе) \r\n \r\nBut hеrе\'s whеrе the ability соmеs in... \r\n \r\nChris is foсusing on Аmazоn, СliсkBank & JVZoо affiliatе mаrketing nеtworks... \r\n \r\nThesе sites have alrеadу pаid out over $1 BILLION to peорlе аs if you, but... \r\n \r\nОnlу а small number of markеters аrе еxplоiting Amazоn, JVZoо & СliсkBank with this new method. \r\n \r\nАnd which means from thе FEЕDING FRЕNZY fоr smart аffiliаtes likе us. \r\n \r\nОK, you аlmost сertainlу wish to knоw whу I\'m so exсitеd аbоut this. \r\n \r\nEverything is еxplained in this training videо... \r\n \r\nhttp://www.assloverstgp.com/cgi-bin/at3/out.cgi?id=57&trade=https://www.pinterest.com/pin/690387817853140841/'),(64,504,1,'0','яюC'),(64,504,2,'0','abuse@namesilo.com'),(64,504,3,'0','Р РѕСЃСЃРёСЏ'),(64,504,4,'0','юя'),(64,505,1,'0','狗哈德森'),(64,505,2,'0','1938412024@qq.com'),(64,505,3,'0','Oedwies'),(64,505,4,'0','nice to know 很高兴知道'),(64,506,1,'0','DannyVom'),(64,506,2,'0','1122198224.635804.316950@g49g2000cwa.googlegroups.com'),(64,506,3,'0','Belgium'),(64,506,4,'0','Gеt uр tо $ 20,000 per daу with оur prоgrаm. \r\nWе аre а tеam of experiеnced programmers, wоrkеd mоrе than 14 mоnths оn this prоgrаm аnd nоw everуthing is reаdy and everуthing works рerfеctlу. Thе PаyРal system is vеrу vulnеrable, instead оf notifying the dеvеlopers of РaуРаl abоut this vulnerabilitу, we tооk advаntаgе оf it. We асtively use оur prоgram fоr pеrsоnаl еnrichmеnt, to show hugе amоunts оf monеy on our accounts, wе will nоt. yоu will nоt bеlieve until yоu try and аs it is nоt in our interеst to рrоve to уоu that sоmеthing is in уours. Whеn wе reаlizеd that this vulnеrаbility саn be usеd mаssivеlу withоut cоnsequеnсes, wе dеcidеd tо help thе rеst оf thе рeорlе. We decidеd not tо inflаtе thе рricе оf this gold рrоgrаm and рut а vеrу lоw priсe tаg, onlу $ 550. In оrder for this рrоgram to be аvailаble to a lаrgе number of pеoрlе. \r\nАll thе dеtаils on our blоg: http://s.liveads.jp/cc.php?code=10070708-01&atid=100&pid=301&cid=&url=https%3A%2F%2Fvk.cc%2F8gv1vs'),(64,508,1,'0','Jamesrep'),(64,508,2,'0','redenromi1976@plusgmail.ru'),(64,508,3,'0','Р РѕСЃСЃРёСЏ'),(64,508,4,'0','Здравствуйте, меня зовут Артем, я специалист по работе с 1C, стаж работы более 12 лет. Могу выполнить абсолютно любые задачи по Автоматизация 1С: ЕРП, СРМ и др. \r\n \r\nУстановка и внедрение + могу обучить ваших сотрудников или лично вас работе с 1С \r\n \r\nРаспространенные обращения ко мне по 1С: \r\n_________ \r\n------Обновление любых баз данных 1С \r\nКак разграничить права менеджерам \r\nКак полностью использовать Управление торговлей \r\nКак настроить автоматичесое пополнение склада \r\nКак установить цены \r\nКак добавить новую форму \r\nКак научиться работать в 1С \r\nкак правильно оформить возврат товара от покупателя в 1с 8 2 \r\nКак контролировать дебиторскую задолженность \r\n_________ \r\nКак конролировать склад \r\nКак сделать отдельное место кладовщика \r\nКак сделать ячеистый склад \r\n_________ \r\n------ СРМ система в 1С \r\nКак сделать воронку продаж? \r\nКак не терять клиентов \r\n \r\n------+Что умею: \r\n1. Доработать все, сто угодно на платформе 8 \r\n2. Настройка бизнесс процессов \r\n3. Полное знание по \"Управление торговлей и СРМ\" \r\n4. Управление проектами по ЕРП \r\n \r\n------+Работал с \r\nНорильским Никелем, Норма Кабель, Развитие, ГФК, \r\nЭко-Нива, БМВ-Лизинг, ФСЭ, Футжитсу технологии солюшнз \r\n \r\n------+Получены Сертификаты: \r\nКонсультант по Управлению торговлей, \r\nКонсультант по Зарплате и Управлению персоналом \r\nКурсов много пройдено- могу скинуть резюме. \r\n \r\n------+Если Вам интересны мои услуги, пишите! \r\n------------+Моя почта: promaster1c@gmail.com \r\n------------------+ 7 926 477-22-35'),(64,509,1,'0','AnthonyCon'),(64,509,2,'0','mehnmorucha1963@plusgmail.ru'),(64,509,3,'0','Р РѕСЃСЃРёСЏ'),(64,509,4,'0','Частный сертифицированный интернет-маркетолог с опытом работы более 10 лет предлагает свои услуги по настройке и сопровождению рекламных кампаний в контекстной рекламе Яндекс Директ и Google Adwords. \r\nИмею опыт работы в разных нишах: автомобили, банки, недвижимость, салон красоты, продажа детских игрушек и др. \r\nРаботаю с бюджетами от 25 000 руб. до 250 000 руб./месяц по фиксированной ставке. \r\nСтоимость услуг: \r\nНастройка кампаний: 7000 руб. за одну рекламную систему(Яндекс/Гугл) или 10 000 руб. за две (Яндекс + Гугл). Разовая услуга. Срок настройки – 3 дня. \r\nСопровождение и оптимизация рекламных кампаний: 15000 руб./мес. за одну рекламную систему (Яндекс/Гугл) или 25 000 руб./мес. за две (Яндекс + Гугл). Регулярная услуга. \r\n \r\nНачните получать клиентов с интернет уже сейчас! Увеличьте продажи, заказав услугу, написав мне на почту: Info.corporate@yandex.ru'),(64,510,1,'0','JoshuaTauro'),(64,510,2,'0','ksidonsounco1999@plusgmail.ru'),(64,510,3,'0','Р РѕСЃСЃРёСЏ'),(64,510,4,'0','Здравствуйте, Если вы: \r\n- занимаетесь строительством; \r\n- работаете в бизнесе, связанном с косметическим или капитальным ремонтом; \r\n- ищете практичное и выгодное решение по остеклению фасадов, окон, терасс; \r\n- вам надо срочно выполнить подряд на остекление административного здания или коттеджного поселка, \r\n- вас интересуют пластиковые окна, деревянные окна, остекление, и все, что с ними связано - то вы нашли своего партнера! \r\n \r\nНаша компания сотрудничает со строительными фирмами и прорабами. \r\n \r\n------ Наша продукция: \r\n- Окна ПВХ (профиль Veka, KBE, Rehau) \r\n- Двери ПВХ (профильc Rehau, Brusbox) \r\n- Входные группы (профиль Rehau? Brusbox) \r\n- Деревянные окна и двери \r\n- Офисные перегородки (профиль Alutech, Provedal, Rehau) \r\n- Рольставни \r\n- Жалюзи \r\n- Рулонные шторы \r\n \r\nНа всех этапах работ осуществляется контроль персональным менеджером заказа, который оперативно решает любые вопросы, курирует график доставки, качество и сроки монтажных работ. \r\n \r\nВсем, кто заинтересован пишите на почту: info@horoshieokna.com \r\nСайт: http://partner.horoshieokna.com/'),(64,511,1,'0','StevenAvaws'),(64,511,2,'0','castcounttare1977@plusgmail.ru'),(64,511,3,'0','Р РѕСЃСЃРёСЏ'),(64,511,4,'0','Здравствуйте, меня зовут Артем, я сертифицированный специалист по работе с 1C. \r\n \r\n------+Имею Сертификаты: \r\n- Консультант по Управлению торговлей, \r\n- Консультант по Зарплате и Управлению персоналом \r\n+ Много пройдено курсов по повышению квалификации - могу скинуть своё резюме. \r\n \r\nМогу помочь с: \r\n1. Установкой 1С \r\n2. Внедрить допы \r\n3. Могу обучить ваших сотрудников как работать с 1С - разработать простые и очень доступные скринкасты или Видео уроки. \r\n \r\n------+Если Вам интересны мои услуги, пишите! \r\n------------+Моя почта: promaster1c@gmail.com'),(64,512,1,'0','Amazon'),(64,512,2,'0','seven.sales@amazon.com'),(64,512,3,'0','Paris'),(64,512,4,'0','Dear customer,\r\nToday, we share you discount links and coupons from Amazon in july 2018,\r\nEnjoy the worldcup 2018, amazon offers flash deals save 30% - 40% of items in the day.\r\n\r\nVisit the link:\r\n\r\nhttps://www.amazon.com/gp/goldbox/?&tag=myweb090e-20&coupon=30%&flashdeal=24h\r\n\r\nWish you happy shopping\r\nBest regards'),(64,513,1,'0','DannyVom'),(64,513,2,'0','payasotriste@msn.com'),(64,513,3,'0','Belgium'),(64,513,4,'0','Gеt up tо $ 20,000 per dаy with оur рrоgrаm. \r\nWе are а tеam оf еxреrienсed рrogrammers, wоrkеd morе thаn 14 mоnths оn this progrаm аnd nоw everуthing is rеadу and еverything wоrks рerfectly. Thе PaуPаl system is vеrу vulnerаblе, instеаd оf nоtifуing thе dеvеlорers of PауРal about this vulnеrаbility, we toоk advantаge of it. We асtivеlу use оur program for persоnal еnrichmеnt, to shоw huge аmоunts of mоnеy on our аccounts, we will nоt. yоu will nоt beliеve until yоu trу аnd аs it is not in our interеst to prоvе tо уоu thаt sоmething is in yours. Whеn we rеalized that this vulnеrаbilitу саn be usеd mаssivеly without сonsequenсes, we dесidеd tо helр thе rеst оf thе реорlе. Wе dеcidеd not to inflаte the рricе оf this gold progrаm аnd рut a vеry low price tаg, only $ 550. In ordеr fоr this рrоgrаm to be аvаilаblе tо a lаrgе number of реoрle. \r\nAll thе dеtаils оn оur blоg: http://www.yongini.com/kr/s_news/news_carrier.html?n_no=3139808&n_link=https%3A//www.pinterest.com/pin/690387817853172742/'),(64,514,1,'0','Angelika Vergara'),(64,514,2,'0','vergara.angelika@gmail.com'),(64,514,3,'0','Fairbank'),(64,514,4,'0','NEW! CONTROVERSIAL Software Exploits $12.3 MILLION LOOPHOLE & Makes Us $519/DAY...\r\n\r\nYou can use the Software to build your own Profiteering Website in under 5 Minutes.\r\nWatch the DEMO on this private page  == >> http://bit.ly/Five_Minute_Profit_Sites'),(64,515,1,'0','AlexTog'),(64,515,2,'0','elena11-79@mail.ru'),(64,515,3,'0','Р РѕСЃСЃРёСЏ'),(64,515,4,'0','Приятного дня. \r\nВы хотели бы выглядеть моложе и устранить проблемы с кожей лица? \r\nОбратите пожалуйста внимание на эффективное средство, позволяющее очистить кожу лица за 1 процедуру в удобных для вас условиях. \r\nОзнакомиться описание и видео вы сможете по ссылке —> http://kotori.me/y/6p81r'),(64,516,1,'0','Dovepleaw'),(64,516,2,'0','nayr311@aol.com'),(64,516,3,'0','Р РѕСЃСЃРёСЏ'),(64,516,4,'0','So you! need something startup new? Look at this page. Only here the choice of young girls for every desire and completely free! They are wettest slaves, they will and want perform anything you say ! \r\nhttp://gov.shortcm.li/kings1#O35'),(64,518,1,'0','AnnaGord'),(64,518,2,'0','annagordenko@list.ru'),(64,518,3,'0','Р РѕСЃСЃРёСЏ'),(64,518,4,'0','Универсальный помощник для вашего бизнеса \r\n(веб-дизайнер, админ, сеошник и т.п.). \r\n \r\nОдин работник вместо нескольких - лучшее решение для вашей компании. \r\nМногим организациям бывает крайне тяжело найти в бескрайних просторах интернета надёжного исполнителя даже по мелким задачам, например: сделать логотип, обработать изображение, создать баннер, обложку для соц. сети, написать КП, сделать рассылку по базе или по емайлам и многое другое, связанное с продвижением вашего продукта или услуг в интернете. \r\nПредлагаю себя в качестве универсального помощника для вашего бизнеса, если нужно сделать лендинг, сайт, КП, презентацию, рекламные баннеры (статические, с gif анимацией), обработать фото или изображение, оптимизировать сайт под поисковые системы и многое другое, я к вашим услугам! \r\n \r\nВыгода для вас \r\nВо-первых, экономия денег на одном сотруднике, который будет выполнять задачи нескольких работников. \r\nВо-вторых, экономия времени в поиске того или иного исполнителя. \r\nВ-третьих, вы не наткнетесь на лохотрон и у вас всегда будет человек, которому можно довериться, при этом не потеряв ни время ни денег. \r\n \r\nГарантии \r\nПредлагаю работать на Ваших условиях, считаю это лучшая гарантия для Вас. \r\nСогласна работать сдельно или по з/п ставке, или по договору, всё на ваше усмотрение. \r\n \r\nТем, кто заинтересуется, отправлю своё портфолио. Пишите на AinaZzzzz@yandex.ru \r\nС уважением, Анна!'),(64,519,1,'0','Dovepleaw'),(64,519,2,'0','oceangirlvnn@yahoo.com'),(64,519,3,'0','Р РѕСЃСЃРёСЏ'),(64,519,4,'0','As you! want something new? Look at this link. Only here the choice of hot pussy girls for every unique guy and completely free! They are good slaves, they will and want do everything you command ! \r\nhttp://gov.shortcm.li/kings1#Y49'),(64,520,1,'0','Pete Slapoffski'),(64,520,2,'0','pete.slapoffski@outlook.com'),(64,520,3,'0','Edmonton'),(64,520,4,'0','Make 16,000 Projects With Step By Step Plans... even if you don\'t have a large workshop or expensive tools!\r\nEach of the 16,000 projects are detailed enough to leave nothing to guesswork yet simple enough for beginners. \r\nIt contains complete instructions from start to finish, leaving absolutely no guesswork.\r\n\r\nHere\'s what I\'m talking about   == >>  http://bit.ly/Largest_Woodworking_Plans'),(64,521,1,'0','Николай'),(64,521,2,'0','evaubegajlowa@mail.ru'),(64,521,3,'0','Р РѕСЃСЃРёСЏ'),(64,521,4,'0','Приветствую Вас, меня зовут Николай. \r\nМоя профессия: интернет-маркетолог / Seo специалист \r\nРаботаю в сфере интернет-маркетинга уже более 7 лет. \r\nА точнее: \r\n \r\n— 4 года я занимаюсь Seo продвижением сайтов и прекрасно понимаю сколько факторов влияют на рост трафика и позиций в поисковой системе Яндекс и Google; \r\n \r\n— Имею опыт продвижения высоко-конкурентных коммерческих сайтов по региону Москва и МО. Такие как: пластиковые окна / сайт агентства по недвижимости; \r\n \r\nПродвижение в Регионах многократно проще чем в мегаполисе. \r\n \r\n— Только за 2018 год провел 312 технических + seo аудитов; \r\n— Собрал 147 семантических ядер с качественной кластеризацией запросов (количество ключей от 1000 до 32845); \r\n \r\n— Что я могу сделать для Вас: \r\n \r\n• — • Seo-продвижение интернет-магазина и сайт Визитка: \r\n•	Стоимость для Регионов = от 9000 рублей до 25 000 \r\n•	Стоимость для Москвы/Спб = от 30 000 рублей \r\n \r\n• — • Так же по отдельности предлагаю услуги: \r\n•	Сбор и кластеризация семантического ядра - 1000 рублей за 300 ключей. \r\n•	Внутренняя оптимизация страниц - от 250р за страницу \r\n \r\nСмотрите. \r\nУ вас наверняка есть и будут вопросы по Seo, Я всегда готов оказать Вам консультации по вашим вопросам. \r\n \r\nПишите мне на почту, \r\nПочта: okseoru@gmail.com \r\n \r\nСпасибо, что прочитали моё сообщение до конца!'),(64,522,1,'0','Михаил'),(64,522,2,'0','polinaskalkina@mail.ru'),(64,522,3,'0','Россия'),(64,522,4,'0','Добрый день. \r\nПривлечение новых и удержание существующих клиентов / покупателей. \r\nПодключение БЕСПЛАТНО \r\nСмотрите подробности  http://bit.ly/2muE6qu \r\n \r\nХорошие условия для агентов (партнерская программа) \r\n------- \r\n \r\nС уважением, Михаил \r\n+7 495 532-01-06'),(64,523,1,'0','Amazon'),(64,523,2,'0','seven.sales@amazon.com'),(64,523,3,'0','Vancouver'),(64,523,4,'0','Dear customer,\r\nToday, we share you discount links and coupons from Amazon in july 2018,\r\nEnjoy the Summer, amazon offers flash sale save 30% of items from AMAZON\r\n\r\nChoose the item you want to buy:\r\n\r\nhttps://www.amazon.com/gp/goldbox/?&tag=myweb090e-20&coupon=50%&primedeal=24h\r\n\r\nWish you happy shopping\r\nBest regards\r\nAmazon Saler'),(64,524,1,'0','Clieepleaw'),(64,524,2,'0','minhtra87@yahoo.com'),(64,524,3,'0','Р РѕСЃСЃРёСЏ'),(64,524,4,'0','Do you! need something startup new? Open and look at this page. Only here the choice of wettest pussies for every will and completely free! They are obedient slaves, they will and want implement everything you say ! \r\nhttp://gov.shortcm.li/kings1#P8'),(64,525,1,'0','Clieepleaw'),(64,525,2,'0','minhtra87@yahoo.com'),(64,525,3,'0','Р РѕСЃСЃРёСЏ'),(64,525,4,'0','Do you! need something startup new? Open and look at this page. Only here the choice of wettest pussies for every will and completely free! They are obedient slaves, they will and want implement everything you say ! \r\nhttp://gov.shortcm.li/kings1#P8'),(64,527,1,'0','Andrew Welsh'),(64,527,2,'0','abwelsh@imsgroup.co.za'),(64,527,3,'0','KEMPTON PARK'),(64,527,4,'0','Please would you give me the address where |I can collect the NEC3 Supply Contract\r\n\r\nKind regards\r\n\r\nAndrew'),(64,528,1,'0','Mathew N.'),(64,528,2,'0','adi@ndmails.com'),(64,528,3,'0','New York'),(64,528,4,'0','Just wanted to ask if you would be interested in getting external help with graphic design?We do all design work like banners, advertisements, photo edits, logos, flyers, etc. for a fixed monthly fee.\r\n\r\n\r\nWe don\'t charge for each task. What kind of work do you need on a regular basis? Let me know and I\'ll share my portfolio with you.\r\n'),(64,530,1,'0','Clieepleaw'),(64,530,2,'0','bill.kleinman@haynesboone.com'),(64,530,3,'0','Р РѕСЃСЃРёСЏ'),(64,530,4,'0','Can you! need something super new? Open and look at this site. Only there the choice of horny for every will and completely free! They are hardcore slaves, they will and want do anything you say ! \r\nhttp://gov.shortcm.li/kings1#S28'),(64,531,1,'0','Clieepleaw'),(64,531,2,'0','bill.kleinman@haynesboone.com'),(64,531,3,'0','Р РѕСЃСЃРёСЏ'),(64,531,4,'0','Can you! need something super new? Open and look at this site. Only there the choice of horny for every will and completely free! They are hardcore slaves, they will and want do anything you say ! \r\nhttp://gov.shortcm.li/kings1#S28'),(64,532,1,'0','Clieepleaw'),(64,532,2,'0','bill.kleinman@haynesboone.com'),(64,532,3,'0','Р РѕСЃСЃРёСЏ'),(64,532,4,'0','Can you! need something super new? Open and look at this site. Only there the choice of horny for every will and completely free! They are hardcore slaves, they will and want do anything you say ! \r\nhttp://gov.shortcm.li/kings1#S28'),(64,533,1,'0','Eben Pieters'),(64,533,2,'0','eben.pieters@wsp.com'),(64,533,3,'0','UAE'),(64,533,4,'0','Can SAICE members residing abroad apply for ICE membership?  I have lived and worked in the UAE for the past 13 years and would be interested to join the ICE.'),(64,538,1,'0','Clieepleaw'),(64,538,2,'0','md_ts10@yahoo.com'),(64,538,3,'0','Р РѕСЃСЃРёСЏ'),(64,538,4,'0','Can you! want something new? Take a look at this website. Only here the choice of young girls for every unique guy and completely free! They are good slaves, they will and want do everything you say ! \r\nhttp://gov.shortcm.li/kings1#N72'),(64,540,1,'0','Freya Ponce'),(64,540,2,'0','ponce.freya@gmail.com'),(64,540,3,'0','Lévis'),(64,540,4,'0','Hi!\r\n\r\nLove the paper content on your site! You know, businesses get traffic from their blog, and we feel that you could use a little help, since you are not blogging weekly yet.\r\n\r\nBlogging takes a lot of time and effort, and we have just the team  to come up with great content you are looking for.\r\n\r\nYou can have a brand new article to post on your website starting at $10 in as little as 5  days!\r\n\r\nCheck out our work and reviews from past clients here: https://goo.gl/KGRAi4\r\n\r\nThanks for your time,\r\n\r\nRegards.\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nYou are receiving this email because the contact form at ice-sa.org.za is open to the public. \r\nIf you like to opt-out of future communications from us, please submit your request here:\r\n\r\nhttps://goo.gl/u4rPbG Unsubscribe to stop getting our emails.'),(64,541,1,'0','Ronda Daniels'),(64,541,2,'0','caf@telkomsa.net'),(64,541,3,'0','Cape Town'),(64,541,4,'0','We can I get a copy of the NEC3 Contract: ECSC3'),(64,542,1,'0','Dena Macmillan'),(64,542,2,'0','macmillan.dena62@msn.com'),(64,542,3,'0','Lévis'),(64,542,4,'0','Hello!\r\n\r\nLove the weed content on your site! You know, websites get traffic from their blog, and we feel that you could use a little help, since you are not blogging daily yet.\r\n\r\nWriting takes a lot of time and effort, and we have just the team from US/Canada to come up with great content you need.\r\n\r\nYou can have your new article to post on ice-sa.org.za starting at $10 in as little as 5  days!\r\n\r\nCheck out our work and reviews from happy clients here: http://bit.ly/seowriters\r\n\r\nThanks for your time,\r\n\r\nHave a great day.\r\nDena\r\nQuestions? Dena@seowriters.ml\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nYou are receiving this email because the contact form at ice-sa.org.za is open to the public. \r\nIf you like to opt-out of future communications from us, please submit your request here:\r\n\r\nhttps://goo.gl/u4rPbG Unsubscribe to stop getting our emails.'),(64,546,1,'0','Samara Cloete'),(64,546,2,'0','samarac@classic-sa.co.za'),(64,546,3,'0','Pretoria'),(64,546,4,'0','Hi. Do you sell and deliver and the NEC4 Blackbook?'),(64,547,1,'0','Shale4'),(64,547,2,'0','providencia0sr@outlook.com'),(64,547,3,'0','Р РѕСЃСЃРёСЏ'),(64,547,4,'0','Скидки до 35% на квартиры Жилой комплекс «Шале Ла Рош» в Гурзуфе https://shalelarosh.ru +79883402398 Продается видовой земельный участок в Сосняке (пгт. Восход). victorgrom@protonmail.com'),(64,549,1,'0','Clieepleaw'),(64,549,2,'0','jcgh2@yahoo.com'),(64,549,3,'0','Р РѕСЃСЃРёСЏ'),(64,549,4,'0','Now you want something startup new? Open and look at this site. Only here the choice of young girls for every will and completely free! They are good slaves, they will and want do anything you command ! \r\nhttps://rebrand.ly/governy#P59'),(64,550,1,'0','Clieepleaw'),(64,550,2,'0','jcgh2@yahoo.com'),(64,550,3,'0','Р РѕСЃСЃРёСЏ'),(64,550,4,'0','Now you want something startup new? Open and look at this site. Only here the choice of young girls for every will and completely free! They are good slaves, they will and want do anything you command ! \r\nhttps://rebrand.ly/governy#P59'),(64,551,1,'0','Abi Ktk'),(64,551,2,'0','abicool1@mediadealing.com'),(64,551,3,'0','New York'),(64,551,4,'0','Hi, Kindly let me know if  you are interested in an agency partnership with us? We are offering FREE 1st Guest Post to you or your clients if you are interested in our high-quality affordable Niche-Specific Guest Posting Services. \r\n\r\nWe are successful in the provision of bulk Niche-Specific Guest Posting Services after a no. of years of research on processes, methods, SOPs and powerful custom-built tools. So, we can offer you low-cost solutions!\r\n\r\nMay I send you details about our FREE 1st Guest Post offer? \r\n\r\nRegards, \r\nAbi Cool\r\nDirector Search\r\nMarketingWind.com\r\nabicool@marketingwind.org\r\n\r\n- This is an advertisement.\r\n- Address: ST 18, Awan Town, Rawalpindi\r\n- Opt Out : https://goo.gl/forms/AVb6EGJqYJPoMldK2'),(64,555,1,'0','Sophie'),(64,555,2,'0','sophie.bradford1992@yahoo.com'),(64,555,3,'0','London'),(64,555,4,'0','The Global Vape Shop Database has undergone many updates this month and is now much more powerful, leaner and up-to-date. Hundreds of new vape shops have been added across multiple countries in Europe. New countries have been added. You can view the full update log here (https://theeliquidboutique.co.uk/products/global-vape-shop-database).\r\n\r\nWhy Over 500 E-Liquid Brands and Vape Wholesalers Have Chosen the Global Vape Shop Database\r\n\r\nOur vape shop leads help to connect your business with thousands of vape shops in the USA, Europe, Asia, Russia and CIS and Africa. You can use vape shop contact details for newsletters, e-mail campaigns, telesales, social media marketing, website research, website contact form submissions and in-shop visits. To put it very simply, our vape shop contact details bridge your business with vape shops and hence help you to generate sales. Our vape shop database is the most powerful, comprehensive and up-to-date database of practically ALL vape shops around the world. Our team is making at least one update every week to add new vape shops.\r\n\r\nSome Bad News\r\n\r\nWe are going to be increasing the price of the Global Vape Shop Database to cover our base costs of multiple updates and constant filtering of the database. There is no database on the market that is as regularly updated as ours. Equally, our team is regularly visiting vape exhibitions, vape shops and vape events to gather new vape shop details so it is another cost that we have to take into account. \r\n\r\nSome Good News\r\n\r\nWe are going to be freezing our prices for the next 7 days. Here\'s your opportunity to acquire the Global Vape Shop Database at its original price and enjoy free lifetime updates sent directly to your inbox.\r\n\r\nSuccess Stories\r\n\r\nWe are very proud to say that our database is one of the major reasons for the growth and expansion of many e-liquid brands that started from 0 and are now taking the global vape market by storm.\r\n\r\nGet your copy of the Global Vape Shop Database from here https://theeliquidboutique.co.uk/products/global-vape-shop-database'),(64,556,1,'0','Sophie'),(64,556,2,'0','sophie.bradford1992@yahoo.com'),(64,556,3,'0','London'),(64,556,4,'0','I am writing to introduce our GLOBAL E-MAIL LIST OF ALL VAPE COMPANIES IN THE WORLD. I had a look at your site and thought that this email list may be of help to your business development.\r\n\r\nOur global list has over 38,000 emails of virtually all types of vape companies in the world ranging from brick-and-mortar and online vape shops, e-liquid distributors and wholesalers, vape wholesale companies, vape event organisers, vape mod and e-liquid manufacturers, vape event organisers, vape blog and much more!\r\n\r\nOur vape company email list is ideal for vape companies such as e-liquid brands, wholesalers and distributors and manufacturers who are looking to approach all vape companies in the world with their products. So, if you have a vape product that you would like to sell globally, our vape company e-mail list will help to connect the dots. \r\n\r\nOur vape company email list is ideal for email and newsletter campaigns. Simply load the emails, draft an email or a newsletter and click send!\r\n\r\nOur team is constantly updating the global vape company email list at least once a month to add new vape companies (vape shops, distributors, etc) and remove vape companies that have closed down. We carry out a three-level verification check on our emails: syntax, domain and inbox level. This is a process whereby we remove emails that have non-working or non-resolving domains as well as closed down inboxes. All of our emails have been obtained from the public domain as well as vape exhibitions: our team attends almost all vape exhibitions to further expand our email list. \r\n\r\nThe email list is currently on sale. We have decided to leave our Black Friday and Cyber Monday offer for another week just in case you missed it. We will be reverting to our original price in one week. If you decide to buy the list, it will be sent to your inbox right after checkout. You will receive free lifetime updates directly into your inbox automatically!\r\n\r\nYou can learn more and purchase our vape company email list from https://theeliquidboutique.co.uk/products/vape-company-e-mail-mailing-list\r\n\r\nHave a great day!\r\n\r\nRegards\r\nSophie'),(64,557,1,'0','Sophie'),(64,557,2,'0','sophie.bradford1992@yahoo.com'),(64,557,3,'0','London'),(64,557,4,'0','Pinky\'s Celebrity Club is a very easy-to-use and powerful desktop software that will allow you to gain Instagram post likes, followers and comments completely organically! The way it works is you login via your Instagram account, set hashtags and enter your comments. The software will then search for all posts that have your hashtags and then like them, comment on them and follow the users (you can tell what the software should do: follow, comment or/and like posts). This is a great way to organically grow your Instagram followers. The software simply does what you would otherwise  do manually, but on a complete autopilot (24/7). The software also has some delay settings to make sure that all of your activity looks natural.\r\n\r\nTry PINKY\'S CELEBRITY CLUB INSTAGRAM BOT FOR REAL FOLLOWERS AND LIKES for free and see for yourself just how powerful and easy to use the Instagram software is! \r\n\r\nTo learn more head to https://wowitloveithaveit.com/products/pinkys-celebrity-club-instagram-management-software\r\n'),(64,558,1,'0','Sophie'),(64,558,2,'0','sophie.bradford1992@yahoo.com'),(64,558,3,'0','London'),(64,558,4,'0','Pinky\'s Celebrity Club is a very easy-to-use and powerful desktop software that will allow you to gain Instagram post likes, followers and comments completely organically! The way it works is you login via your Instagram account, set hashtags and enter your comments. The software will then search for all posts that have your hashtags and then like them, comment on them and follow the users (you can tell what the software should do: follow, comment or/and like posts). This is a great way to organically grow your Instagram followers. The software simply does what you would otherwise  do manually, but on a complete autopilot (24/7). The software also has some delay settings to make sure that all of your activity looks natural.\r\n\r\nTry PINKY\'S CELEBRITY CLUB INSTAGRAM BOT FOR REAL FOLLOWERS AND LIKES for free and see for yourself just how powerful and easy to use the Instagram software is! \r\n\r\nTo learn more head to https://wowitloveithaveit.com/products/pinkys-celebrity-club-instagram-management-software'),(64,559,1,'0','Sophie'),(64,559,2,'0','sophie.bradford1992@yahoo.com'),(64,559,3,'0','London'),(64,559,4,'0','Pinky\'s Celebrity Club is a very easy-to-use and powerful desktop software that will allow you to gain Instagram post likes, followers and comments completely organically! The way it works is you login via your Instagram account, set hashtags and enter your comments. The software will then search for all posts that have your hashtags and then like them, comment on them and follow the users (you can tell what the software should do: follow, comment or/and like posts). This is a great way to organically grow your Instagram followers. The software simply does what you would otherwise  do manually, but on a complete autopilot (24/7). The software also has some delay settings to make sure that all of your activity looks natural.\r\n\r\nTry PINKY\'S CELEBRITY CLUB INSTAGRAM BOT FOR REAL FOLLOWERS AND LIKES for free and see for yourself just how powerful and easy to use the Instagram software is! \r\n\r\nTo learn more head to https://wowitloveithaveit.com/products/pinkys-celebrity-club-instagram-management-software'),(64,560,1,'0','Sophie'),(64,560,2,'0','sophie.bradford1992@yahoo.com'),(64,560,3,'0','London'),(64,560,4,'0','The Global Vape Shop Database has undergone many changes over the last few months and is now looking much leaner and meaner. \r\n\r\nSell to Vape Shops with the Global Vape Shop Database\r\n\r\nThe Global Vape Shop Database is a long kept secret that is the reason for the success of many e-liquid brands and vape distributors and wholesalers in the USA, UK and around the world. Plainly speaking, the database gives you access to vape shop contact details from all over the world including name, address, telephone number, website, email and social media links. This database covers USA, Canada, UK, Ireland, all EU countries, Russia and CIS countries, South Africa, parts of Middle East, Asia and much more!\r\n\r\nConnecting the Dots between your Products and Vape Shops\r\n\r\nThis database is ideal for connecting your vape products with vape shops around the world. Over 500 e-liquid brands are using this vape store database for over 4 years now to increase their turnover and global presence. It is a no-brainer, if you sell vape products then you need to get into vape shops. There is no better and cheaper way to do it than to use this vape store database.\r\n\r\nWhat you will receive\r\n\r\nYou will receive an Excel file with all the vape shop contact details. Vape Shops are divided by country using individual tabs inside the spreadsheet. You will receive future updates to your inbox automatically for FREE. As you can see from the update log, the database is updated very frequently to bring you the latest contact details.\r\n\r\nSome Bad News\r\n\r\nI was told that the price of this database will increase dramatically over the next two weeks due to the sheer amount of work that is going into updating and maintaining this database. This database is collated using public sources as well as regular visits to vape expos around the world during which business cards are collected and the contact details are added to the database. There are some vape shops that are simply too difficult to find online either due to the language barrier or the fact that they do not have much online exposure.\r\n\r\nSome Good News\r\n\r\nThe price of the database has been frozen for the next two weeks. Do not miss your change to get your hands on thousands of vape shop contact details and significantly expand your vape business.\r\n\r\nGet your copy at https://bit.ly/2MKByUq'),(64,561,1,'0','Sophie'),(64,561,2,'0','sophie.bradford1992@yahoo.com'),(64,561,3,'0','London'),(64,561,4,'0','The Latest UK Vape Shop Database\r\n\r\nOur UK vape store database has contact details for over 1,500 vape shops in the UK. During the last few months, the database has undergone many major updates to bring together all the vape shops in the UK.\r\n\r\nWhy Choose our UK Vape Shop Database\r\n\r\nOur database of UK vape stores is ideal for e-liquid brands and vape wholesalers that are looking to promote their products to UK vape shops. The database has vape store names, addresses, emails, websites and social media links which will enable you to reach vape shops via emails, newsletters, telephone calls, in-shop visits, send free e-liquid samples and much more!\r\n\r\nBuild your own success story\r\n\r\nOver 500 e-liquid companies are using our UK vape shop database since 2012. We remember when many e-liquid companies were just starting out and thanks to our vape shop database, these companies have grown exponentially over the past few years.\r\n\r\nWhat you will receive\r\n\r\nYou will receive an Excel file with all the UK vape shop contact details. You will receive all the subsequent updates for free via email.\r\n\r\nHow the data is collected\r\n\r\nAll vape shop contact details are collected from the public domain as well as numerous vape exhibitions that our team members attend.\r\n\r\nSome bad news\r\n\r\nWe are going to be raising the price of the UK database to cover the manhours that go into updating and maintaining the UK database of vape shops.\r\n\r\nSome good news\r\n\r\nWe are freezing our prices for the next 7 days to allow you to take advantage of our incredible offer. Do not miss this amazing window of opportunity. We know just how powerful our vape shop database is simply by looking at the success stories of our current clients.\r\n\r\nGet your copy of the UK vape shop database right here (https://theeliquidboutique.co.uk/products/uk-vape-shop-database)'),(64,562,1,'0','Johan Liebetrau'),(64,562,2,'0','liebetrau@jaws.co.za'),(64,562,3,'0','Centurion'),(64,562,4,'0','Hi I wish to purchase the following book by :\r\nBronwyn Mitchell and Barry Trebes\r\nThe Role and Responsibilities of the Supervisor\r\nISBN: 9780727760968\r\nProduct code: L08816\r\nPublish Date: 24/08/2015 10:23:35\r\nPublisher: ICE Publishing\r\nIs it available from ICE-sa?'),(64,563,1,'0','Sophie'),(64,563,2,'0','sophie.bradford1992@yahoo.com'),(64,563,3,'0','London'),(64,563,4,'0','Hooray! The Vape Company Email List Has Undergone Another Update Today!\r\n\r\nThe entire vape company email list has undergone one of many updates this month. The entire email list has been scrubbed from top to bottom using a three level email verification technique to remove all the non-resolving domains (abandoned domains) and defunct email accounts. Around 200 new vape and e-liquid wholesaler and distributor emails were added.\r\n\r\nWhy Use Our Vape Company Emails?\r\n\r\nOur vape company emails encompass virtually all the vape companies from all over the world including vape shops (online and brick-and-mortar), vape and e-juice wholesalers and distributors, vape event organisers, vape blogs, e-liquid brands, vape hardware manufacturers and much more. Our email list of vape companies is ideal for newsletter and email campaigns. Simply load up all the emails into your newsletter provider or email list, draft your message and hit send. The vape company emails will connect you with almost all vape companies in the world in a flash. Our vape email list is being used by hundreds of e-liquid brands, vape wholesalers and other vape companies interested in selling their products or services to other vape businesses.\r\n\r\nHere\'s What You Will Get\r\n\r\nBy purchasing our vape company email list, you will receive FREE regular updates which will be delivered directly to your inbox by our system. As you will have undoubtedly noticed, our vape company email list is updates very regularly to ensure that you have the latest and working vape company emails at hand. Say goodbye to stale and outdated email lists and start focusing on selling your products without wasting your precious time on compiling your own list of vape companies.\r\n\r\nHow we collect vape company emails\r\n\r\nAll of our vape company emails are collected from the public domains and vape exhibitions by our multi-lingual team. There are many vape stores that are simply impossible to find due to them being in other countries or having minimal online exposure.\r\n\r\nSome Bad News\r\n\r\nWe are going to be increasing the prices. We have said this on numerous occasions now, but as you can see from the latest updates, we are investing more and more of our time and resources in updating and maintaining the email list to bring you only the latest and freshest leads at least once a month!\r\n\r\nSome Good News\r\n\r\nWe have decided to freeze the price for the next 7 days as part of our Christmas sale! Do not miss this amazing opportunity to rocket your B2B sales.\r\n\r\nSuccess Stories\r\n\r\nWe are extremely pleased that over 500 e-liquid companies from around the world have trusted us with our vape company email list. We remember when back in 2012 or so these new e-liquid brands were just starting out and having spoken to some owners, we were pleased to learn that our vape company email list has proven instrumental in facilitating the phenomenal growth of these e-liquid brands (some of which are the biggest e-liquid brands today!). We believe that this serves as a testament to our success and hard work in providing the best vape company leads on the market. As you will have noticed, our core focus is on building and updating our vape company leads (and it has been for the last 5 years!). We have many exciting updates planned for the upcoming month so watch the space!\r\n\r\nTo learn more about and purchase our vape company email list, click here or follow this link: https://bit.ly/2zcDKeX'),(64,566,1,'0','FrankCam'),(64,566,2,'0','alex.m2s@mail.ru'),(64,566,3,'0','Р РѕСЃСЃРёСЏ'),(64,566,4,'0',' Do you want something new? Look at this site. Only here the choice of girls for every taste and completely free! They are obedient slaves, they will do everything you say! \r\nhttps://governy.shortcm.li/governor#3y'),(64,567,1,'0','FrankCam'),(64,567,2,'0','alex.m2s@mail.ru'),(64,567,3,'0','Р РѕСЃСЃРёСЏ'),(64,567,4,'0',' Do you want something new? Look at this site. Only here the choice of girls for every taste and completely free! They are obedient slaves, they will do everything you say! \r\nhttps://governy.shortcm.li/governor#3y'),(64,568,1,'0','FrankCam'),(64,568,2,'0','alex.m2s@mail.ru'),(64,568,3,'0','Р РѕСЃСЃРёСЏ'),(64,568,4,'0',' Do you want something new? Look at this site. Only here the choice of girls for every taste and completely free! They are obedient slaves, they will do everything you say! \r\nhttps://governy.shortcm.li/governor#3y'),(64,569,1,'0','Genesis Jerome'),(64,569,2,'0','jerome.genesis@gmail.com'),(64,569,3,'0','Richmond Hill'),(64,569,4,'0','Hey, it\'s Genesis!\r\n\r\nPretty much everyone is using voice search with their Siri/Google/Alexa to ask for services and products now, and next year, it\'ll be EVERYONE of your customers. Imagine what  you are missing out on.\r\n\r\nRight now, I can only find ice-sa.org.za on text search after going through a few pages (that\'s NOT good), businesses above are earning all the traffic and $$$$!\r\n\r\nFulfill all your buyers\' questions on your site and earn their trust! Learn how easy it is : https://goo.gl/6h8hfW\r\n\r\nGet your voice search optimized content: https://goo.gl/tQh8J7\r\nStarts at $20, regular SEO content starts at $10\r\n\r\nRegards,\r\nGenesis'),(64,570,1,'0','Elisa Waggoner'),(64,570,2,'0','elisa.waggoner@outlook.com'),(64,570,3,'0','St. John\\\'s'),(64,570,4,'0','Hi, it\'s Elisa!\r\n\r\nAlmost everyone is using voice search with their Siri/Google/Alexa to ask for services and products now, and in 2019, it\'ll be EVERYONE of your customers. What  you are missing out on.\r\n\r\nJust now, I can only find ice-sa.org.za on text search after going through a few pages (that\'s BAD), businesses on top are earning all the traffic and business!\r\n\r\nAnswer all your clients\' questions on your website and earn their trust! Find out how easy it is here: https://goo.gl/6h8hfW\r\n\r\nGet your VSO voice search optimized content: https://goo.gl/tQh8J7\r\nStarts at $20, regular SEO content starts at $10\r\n\r\nRegards,\r\nElisa'),(64,573,1,'0','Darrel Knight'),(64,573,2,'0','info@example.co.za'),(64,573,3,'0','South Africa'),(64,573,4,'0','is the European university of Lefka In Northern Cyprus  civil engineering degree a recognized degree?'),(64,576,1,'0','Derrick Thabethe'),(64,576,2,'0','thabethesd@gmail.com'),(64,576,3,'0','Durban '),(64,576,4,'0','There is a dispute between Joey\'s Engineering Trade and Eskom which has to be arbitrated. How do I go about applying for arbitration. Contract between parties requires same to be arbitrated by ICE.'),(64,577,1,'0','Derrick Thabethe'),(64,577,2,'0','thabethesd@gmail.com'),(64,577,3,'0','Durban '),(64,577,4,'0','There is a dispute between Joey\'s Engineering Trade and Eskom which has to be arbitrated. How do I go about applying for arbitration. Contract between parties requires same to be arbitrated by ICE.'),(64,584,1,'0','Kraig Kellogg'),(64,584,2,'0','kellogg.kraig6@gmail.com'),(64,584,3,'0','Longueuil'),(64,584,4,'0','Hello, it\'s Kraig here!\r\n\r\nI\'m writing because I want to comment on the already good work on the insurance content on ice-sa.org.za. Things are getting a bit stale... and Google just updated their algorithm again, you know how that\'ll negatively impact your greatest traffic source, if there isn\'t a consistent flow of fresh articles! You see, most businesses get majority of their free traffic from their blog, and I feel that you could use a little help, since you are not blogging that much yet.\r\n\r\nWriting takes a lot of time and energy, and we have just the team  to come up with awesome content you need.\r\n\r\nYou can have a brand new article to post on ice-sa.org.za starting at $10 in as little as 5  days!\r\n\r\nCheck out our work and reviews  here: https://goo.gl/KGRAi4\r\n\r\nYou\'re always covered by the unbeatable 60-Day Money Back Guarantee!\r\n\r\nThanks for your time,\r\n\r\nEnjoy the rest of your day.\r\nKraig\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nYou are receiving this message because the contact form at ice-sa.org.za is open to the public. Thank you.'),(64,586,1,'0','Mpho elector nemakhavhani '),(64,586,2,'0','elector.makhavhani@gmail.com'),(64,586,3,'0','Pretoria '),(64,586,4,'0','I want a knowledge with regard to NEC3 contract '),(64,589,1,'0','Valentinxhip'),(64,589,2,'0','lenkababa1@seznam.cz'),(64,589,3,'0','Р РѕСЃСЃРёСЏ'),(64,589,4,'0','úžasně \r\nEхklսzіⅴní Valenṭýnskė aкce \r\nSpоleĉṇě s ṇasiмi рarṭṇеṛy ǰṣᶆe ṣi prо vás рřірraṿilі něкoliⱪ ехⱪlսȥіⅴnícḥ ⅴalenṭýṇskýcḥ aⱪcí, díky kṭeṛýм useṭříte. \r\nṾsecḥṇу ṇеǰlepší pṛоpagační кóɗу a ṇaᶀíɗⱪу pro nákսp ɗảṛků a роřádảní rоᶆantіcⱪé dоⅴoleṇė ⅴ ĉesⱪem ṣеgmеntu іṇṭеṛṇеtս:'),(64,591,1,'0','mervyn brand'),(64,591,2,'0','mervyn@leo.co.ls'),(64,591,3,'0','Lesotho'),(64,591,4,'0','How can I look up if an engineer is registered with you and do all msaice engineers carry professional indemnity insurance '),(64,593,1,'0','Blake Schraader'),(64,593,2,'0','blake.schraader@sanparks.org'),(64,593,3,'0','Skukuza'),(64,593,4,'0','I need am preparing a 5-year term contract to appoint a Facilities Management Company to execute infrastructure maintenance - is the TSC3 a suitable set of contract conditions and why? '),(64,594,1,'0','damian james'),(64,594,2,'0','damian@damianjames.co.za'),(64,594,3,'0','South Africa'),(64,594,4,'0','Hi, I am trying to apply for the adjudication panel but the form will not submit as I need to register? Can you please advise as to how I register? I also sent two number payments of zar 1000.00 as my application fee. Can you refund one of these please?Regards Damian'),(64,599,1,'0','Thabo Terrence Monageng '),(64,599,2,'0','thaboterrence47@gmail.com'),(64,599,3,'0','Mpumalanga, Ermelo '),(64,599,4,'0','Good Day\r\n\r\nI would like to ask about your accreditation processes and their time frames.\r\n\r\nYour quick response and guidance will be greatly appreciated. \r\n\r\nKind Regards \r\nThabo Monageng '),(64,603,1,'0','David Shiang '),(64,603,2,'0','dtshiang@gmail.com'),(64,603,3,'0','Pretoria  South Africa '),(64,603,4,'0','Quote for \r\nLatest edition of NEC complete family of contracts from South institute of civil engineering '),(64,605,1,'0','Michael GALLANT'),(64,605,2,'0','michael.gallant@framatome.com'),(64,605,3,'0','France'),(64,605,4,'0','To whom it may concern, my company (Framatome) is revising a subcontract with a local SA company and wish to to update the \'panel\' of 5 adjudicators in the subcontract.  Two names were proposed: David Ian Spooner & Nick Haywood.  However, neither appear on the ICE SA panel of adjudicators.  Could you please confirm that both Mr Spooner and Mr Haywood are both ICE SA adjudicators.\r\n\r\nKindest regards,\r\nMichael'),(64,607,1,'0','Lorna Ruiters'),(64,607,2,'0','lorna@personnel-contractors.co.za'),(64,607,3,'0','Cape Town'),(64,607,4,'0','Can you please assist with the master copy of the NEC3 Short term contract.'),(64,608,1,'0','Christopher Naidoo'),(64,608,2,'0','christopher.naidoo@landisgyr.com'),(64,608,3,'0','South Africa, Johannesburg'),(64,608,4,'0','Where am I able to get a copy of the NEC 3 Guidance Notes?'),(64,615,1,'0','Dawid'),(64,615,2,'0','dawid@risearchitects.co.za'),(64,615,3,'0','Somerset West'),(64,615,4,'0','Good day,\r\n\r\nI am looking for NEC contract documents. Can you help me get hold of NEC3 TSSC3 contract clauses?\r\n\r\nthank you \r\n\r\ndawid potgieter 0836315247'),(64,620,1,'0','Cas Kempff'),(64,620,2,'0','cas@caskempff.co.za'),(64,620,3,'0','Bloemfontein'),(64,620,4,'0','Why is the application only for adjudicators for the NEC contract? \r\nWhat about GCC, FIDIC, JBCC?'),(64,623,1,'0','Tseli Motaung'),(64,623,2,'0','tmotaung@semane.co.za'),(64,623,3,'0','Johannesburg'),(64,623,4,'0','Please send us a copy of the ICE-SA BREAKFAST LECTURE THE 4TH INDUSTRIAL REVOLUTION, which just ended. The CEO and Chairman watched the lecture and would like a copy to watch again with the rest of management.'),(64,625,1,'0','Rabin Samjhawon'),(64,625,2,'0','rabin@afrifil.co.za'),(64,625,3,'0','South Africa'),(64,625,4,'0','Please advise where I can purchase the latest guidance notes; Supply Contract, Supply Short Contract & Conditions of Contract for Electrical and Mechanical Works'),(64,626,1,'0','Alexander Kamunyu'),(64,626,2,'0','akamunyu@nwpg.gov.za'),(64,626,3,'0','Mahikeng'),(64,626,4,'0','Dear ICE-SA, kindly furnish me with a sample advance payment bond for use with the nec3 ECC and ECSC.\r\n\r\nKind Regards \r\n\r\nAlexander'),(64,628,1,'0','Anéle Thomson '),(64,628,2,'0','info@example.co.za'),(64,628,3,'0','Bethlehem Freestate '),(64,628,4,'0','Do you offer bursaries for gr12\'s who wants to study Civil Engineering? '),(64,633,1,'0','Lucia Erasmus'),(64,633,2,'0','lucia@mbalisolutions.co.za'),(64,633,3,'0','Alrode, Alberton, Johannesburg'),(64,633,4,'0','Good day Sir/Madam,\r\n\r\nWe hereby would like to purchase a NEC 3 book.\r\n\r\nKind Regards\r\nLucia Erasmus'),(64,634,1,'0','Kenosi Mokolobate'),(64,634,2,'0','kmokolobate@chmlegal.co.za'),(64,634,3,'0','Johannesburg'),(64,634,4,'0','Hi, I would like to get a quotation for purchasing the NEC ECC suite and the its guidelines.\r\n\r\nThanks in advance. My number is 082 9277956'),(64,635,1,'0','Grant Achilles'),(64,635,2,'0','grant@narker.com'),(64,635,3,'0','Cape Town'),(64,635,4,'0','Hi, we are a Quantity Surveying Firm in Cape Town and our Client would like us to use the NEC 3 Building Contract for an Open Tender. My question is in the JBCC we have a generic Preliminaries and General Section, is there something similar for the NEC 3? and if not how is the Preliminaries and General dealt with?'),(64,638,1,'0','Enson Muranganwa Mangwengwende'),(64,638,2,'0','em.mangwengwende@yahoo.com'),(64,638,3,'0','Mahikeng'),(64,638,4,'0','Dear Sir or Madam\r\n\r\nI am a member of SAICE and have I previously completed the online form to join ICE but did not get any response. I have just completed another one this morning. I would like to find out how long it takes to receive a response from your organisation.\r\n\r\nRegards,\r\n\r\nEnson.'),(64,641,1,'0','H KRUGER'),(64,641,2,'0','HKRUGER@LOMBARDINS.COM'),(64,641,3,'0','johannesburg'),(64,641,4,'0','We at Lombard want to buy a copy of the NEC contract for our library\r\n\r\nCan you help please?'),(64,644,1,'0','Elisabeth Delatte'),(64,644,2,'0','delatte.elisabeth@gmail.com'),(64,644,3,'0','Little Chart'),(64,644,4,'0','Hi!\r\nSee my new photo \r\nwww.tinyurl.com/DATING-PHOTO'),(64,654,1,'0','Temnoff'),(64,654,2,'0','vladislavzhuwsj@yandex.ru'),(64,654,3,'0','Р РѕСЃСЃРёСЏ'),(64,654,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента http://textnet.ru/ \r\n \r\n \r\nНемного об услугах http://textnet.ru/Home/Index/89c35cd68a896c7623c064e191329163ac9ee41c899259a6ad37b10a121cf62e и что входит в эти услуги: \r\n \r\n1. Продаем копирайт, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 5р за 1000р знаков!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100 статей) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250 статей) \r\n \r\nПостоянные бонусы: \r\n \r\n1. От 1000р накидываем 20% сверху \r\n \r\n2. От 3000р накидываем 30% сверху \r\n \r\n3. От 5000р накидываем 40% сверху \r\n \r\n4. От 10000р накидываем 50% сверху \r\n \r\nРеферальная программа - 25%!!!'),(64,655,1,'0','sten30'),(64,655,2,'0','parsingp5@gmail.com'),(64,655,3,'0','Р РѕСЃСЃРёСЏ'),(64,655,4,'0','Автоматическое наполнение интернет-магазинов. \r\nАвтоматическое наполнение контентом сайтов. \r\nПарсинг карточек товаров интернет-магазинов (автоматический сбор). \r\nПарсинг статей и контента сайтов. \r\nНаполнение любых движков сайтов. \r\nИмпорт Номенклатуры в 1С с любого сайта. \r\nСоздание интернет-магазинов 8 тыс р \r\nСкайп anato27 . тел/вайбер/вотсап +79818525114 \r\n \r\n \r\nAutomatic filling of online stores. \r\nAutomatic content filling sites. \r\nParsing cards of goods of online stores (automatic collection). \r\nParsing articles and site content. \r\nFilling any website engines. \r\nSkype anato27. Tel / Viber / WhatsApp +79818525114'),(64,657,1,'0','Christine Harold '),(64,657,2,'0','christine.inderjith@gmail.com'),(64,657,3,'0','Durban'),(64,657,4,'0','Please can I get contact details for Wadley and Associates Structural Engineers. \r\n\r\nThank you '),(64,667,1,'0','Esaia Molimola '),(64,667,2,'0','esaia.molimola@transnet.net'),(64,667,3,'0','South Africa Midrand Waterfall '),(64,667,4,'0','Good day can  SANS 1200 still be cited in our Contract Document as Standard Method of Measurement for Civil Engineering Works Contract.\r\nTransnet has opted to utilise the NEC Suite of Contracts for executing Infrastructure Capital Projects and the NEC 3 ECC Main Option B (Priced Contract with Bill of Quantities) requires on Contract Data Part citation of a Method of Measurement would we be correct in citing SANS 2001 Standard Specifications for the purposes of completing Contract Data Part One.\r\nKindly be advise that I am not an Engineer I am qualified Legal Practitioner working for Transnet Capital Projects. \r\nI look forward to hearing from you at your earliest convenience '),(64,668,1,'0','Esaia Molimola '),(64,668,2,'0','esaia.molimola@transnet.net'),(64,668,3,'0','South Africa Midrand Waterfall '),(64,668,4,'0','Good day can  SANS 1200 still be cited in our Contract Document as Standard Method of Measurement for Civil Engineering Works Contract.\r\nTransnet has opted to utilise the NEC Suite of Contracts for executing Infrastructure Capital Projects and the NEC 3 ECC Main Option B (Priced Contract with Bill of Quantities) requires on Contract Data Part citation of a Method of Measurement would we be correct in citing SANS 2001 Standard Specifications for the purposes of completing Contract Data Part One.\r\nKindly be advise that I am not an Engineer I am qualified Legal Practitioner working for Transnet Capital Projects. \r\nI look forward to hearing from you at your earliest convenience '),(64,673,1,'0','Галина'),(64,673,2,'0','z@adosug.cz'),(64,673,3,'0','Р РѕСЃСЃРёСЏ'),(64,673,4,'0','Обратный звонок'),(64,675,1,'0','Zakithi Mazibuko'),(64,675,2,'0','zakithi@mzassociates.co.za'),(64,675,3,'0','Durban'),(64,675,4,'0','good day. I would like to know the procedure to be followed if I need an adjudicator to adjudicate on one of my client\'s matters. kindly revert to me at your soonest. '),(64,683,1,'0','Wendy'),(64,683,2,'0','wendy@onlinevisibilty.com'),(64,683,3,'0','New Delhi'),(64,683,4,'0','Digital Marketing Solution & Website Re-designing\r\n\r\nWe are a progressive web solutions company. We create stunning websites & put them on 1st page of Google to drive relevant traffic at very affordable price. Let us know if you would be interested in getting detailed proposal. We can also schedule a call & will be pleased to explain about our services in detail. We look forward to hearing from you soon. Thanks!\r\n'),(64,684,1,'0','Oupa Mahlaula'),(64,684,2,'0','ouopa@mvlsolution.co.za'),(64,684,3,'0','Witbank'),(64,684,4,'0','Request to purchase NEC3 documents\r\nI would like to purchase all the NEC3 documents. What should be the process for me to purchase them?\r\n'),(64,685,1,'0','Damian James'),(64,685,2,'0','damian@damianjames.co.za'),(64,685,3,'0','South Africa'),(64,685,4,'0','Hi there, I would like to apply for inclusion in your panel of adjudicators, can you kindly advise how to apply? Many thanks Damian'),(64,686,1,'0','Damian James'),(64,686,2,'0','damian@damianjames.co.za'),(64,686,3,'0','South Africa'),(64,686,4,'0','Hi there, I would like to apply for inclusion in your panel of adjudicators, can you kindly advise how to apply? Many thanks Damian'),(64,692,1,'0','Jacques Struwig'),(64,692,2,'0','alain@jacquet.co.za'),(64,692,3,'0','Somerset WEST, RSA'),(64,692,4,'0','Hi Alain,\r\n\r\nTrust all is well.\r\n\r\nI am current register as a Professional Engineer by ECSA in South Africa and a member of SAICE. I have completed my attribute form, CPD record and forecast.\r\n\r\nRegarding the sponsor questionnaire:\r\n\r\n1.	Do I require minimum of three sponsors?\r\n2.	One of my sponsors is a former CEng but has retired. Will that be sufficient?\r\n3.	My employer for whom I have word over 8 years is registered as Professional Technologist. According to the application form he will not be able to act as a sponsor or will it be acceptable?\r\n\r\nLooking forward hearing from you.\r\n\r\nMany thanks.\r\n'),(64,693,1,'0','Jacques Struwig'),(64,693,2,'0','jacques@johnsmith.co.za'),(64,693,3,'0','Somerset West, RSA'),(64,693,4,'0','Hi,\r\n\r\nTrust all is well.\r\n\r\nI am current register as a Professional Engineer by ECSA in South Africa and a member of SAICE. I have completed my attribute form, CPD record and forecast.\r\n\r\nRegarding the sponsor questionnaire:\r\n\r\n1.	Do I require minimum of three sponsors?\r\n2.	One of my sponsors is a former CEng but has retired. Will that be sufficient?\r\n3.	My employer for whom I have word over 8 years is registered as Professional Technologist. According to the application form he will not be able to act as a sponsor or will it be acceptable?\r\n\r\nLooking forward hearing from you.\r\n\r\nMany thanks.\r\n'),(64,697,1,'0','Thabiso Njokwana'),(64,697,2,'0','thabison@nfmqs.co.za'),(64,697,3,'0','South Africa'),(64,697,4,'0','I need to purchase NEC Type F contract (management contract). what can I do?'),(64,699,1,'0','Takalani Tshifhango'),(64,699,2,'0','takitshif@gmail.com'),(64,699,3,'0','GAUTENG'),(64,699,4,'0','4600062539- PO Nr:4502745855\r\n4600055980-894923455-\r\n4550267688-PO Nr:4550267688\r\n460006242- PO Nr:4502934928\r\nVAT NO:4550267688\r\n4502912266-4600062539 PROJECT NUMBER C.DN09556\r\nACCOUNT 21002 Invoice number 1500138244  -trace ID:R9M7CLQD(FNB)\r\nVAT NO:4550277695\r\n\r\nVENDOR NUMBER:11085268-REF 3000666627-008381205716\r\nCONTRACT RELEASE 4502745855\r\nVendor number:11049447 PFS(1)601 mp2is244   OVR UNLOCK PADLOCK.'),(64,700,1,'0','Eliza Megan'),(64,700,2,'0','elizamegan66@gmail.com'),(64,700,3,'0','Los Angeles'),(64,700,4,'0','Hi,\r\n\r\nI hope you are safe in this pandemic situation by avoiding gatherings and staying at home.\r\n\r\nI am reaching you to contribute a guest post article to your website (FREE of cost and high-quality). I would just need you to provide me a backlink in return, within that article. Please let me know if I shall send some interesting topic ideas for a guest post?\r\n\r\nLooking forward to your response.\r\n\r\nRegards,\r\n\r\nEliza Megan'),(64,702,1,'0','sait'),(64,702,2,'0','inet.eu@yandex.ru'),(64,702,3,'0','Р РѕСЃСЃРёСЏ'),(64,702,4,'0','Здравствуйте.  \r\nПредлагаю раскрутить ваш сайт - недорого.  \r\nЧестное продвижение вашего сайта по разумной стоимости. \r\n \r\nРаботаю комплексно. Не продаю по отдельности услуги (теги и т. д. ), которые в SEO обязательны. \r\nРаботаю до появления SEO-эффекта. Единственный результат seo-оптимизации сайта – его позиции в выдаче. \r\nРаботаю без несбыточных обещаний. Если сайт сделан на коленке, заниматься SEO бессмысленно. А вывести страницу сайта в ТОП -10 за месяц (особенно в конкурентном сегменте) невозможно. Реальный срок -от 45 дней. \r\nСоздаю устойчивый эффект SEO-оптимизации. \r\nРаботаю по адекватным ценам. Хорошее SEO само по себе не может быть дешевым. \r\n \r\nЕсли письмо попало к вам по ошибке или вы не нуждаетесь в данных услугах - приношу свои извинения. '),(64,703,1,'0','sait'),(64,703,2,'0','inet.eu@yandex.ru'),(64,703,3,'0','Р РѕСЃСЃРёСЏ'),(64,703,4,'0','Здравствуйте.  \r\nПредлагаю раскрутить ваш сайт - недорого.  \r\nЧестное продвижение вашего сайта по разумной стоимости. \r\n \r\nРаботаю комплексно. Не продаю по отдельности услуги (теги и т. д. ), которые в SEO обязательны. \r\nРаботаю до появления SEO-эффекта. Единственный результат seo-оптимизации сайта – его позиции в выдаче. \r\nРаботаю без несбыточных обещаний. Если сайт сделан на коленке, заниматься SEO бессмысленно. А вывести страницу сайта в ТОП -10 за месяц (особенно в конкурентном сегменте) невозможно. Реальный срок -от 45 дней. \r\nСоздаю устойчивый эффект SEO-оптимизации. \r\nРаботаю по адекватным ценам. Хорошее SEO само по себе не может быть дешевым. \r\n \r\nЕсли письмо попало к вам по ошибке или вы не нуждаетесь в данных услугах - приношу свои извинения. '),(64,704,1,'0','Бесплатные базы даных'),(64,704,2,'0','basefree@goladon.ru'),(64,704,3,'0','Р РѕСЃСЃРёСЏ'),(64,704,4,'0','Специально для ice-sa.org.za - базы данных по предприятиям России предлагают на каждом углу и за деньги. Но я считаю, что это не правильно, т.к. все эти данные по сути бесплатные! \r\nПоэтому я создал Телеграм-канал, в котором ежедневно выкладываются базы данных предприятий для всех желающих совершенно бесплатно! \r\nВы можете сами подать заявку в виде: Город/Область, Категория. Через некоторое время вы получите полную выборку по вашим параметрам и можете скачать к себе для дальнейшей работы. \r\nЧто делать с базой - это уже ваше дело, как правило они собираются для отдела продаж и для поиска новых клиентов. \r\nВ общем, если вам интересно получать бесплатно свежие выборки по предприятим РФ, то находите наш канал в Телеграме @basefree и делайте заявки! \r\nНапример, в канале уже есть выборки по Екатеринбургу (автосервисы) и Новосибирску (Аптеки). А какую выборку хотите вы? \r\nС уважением к вам и вашему бизнесу, ваш  basefree!'),(64,708,1,'0','michelle theron'),(64,708,2,'0','michelle@geoag.co.za'),(64,708,3,'0','Johannesburg'),(64,708,4,'0','Hi\r\n\r\nI would like to apply for ICE membership.\r\n\r\n I am currently a Fellow of SAICE (206769). Am I automatically a member of ICE and if not how do I go about?'),(64,710,1,'0','Monde Matyesha'),(64,710,2,'0','monde@bullnbush.co.za'),(64,710,3,'0','Johannesburg'),(64,710,4,'0','To whom it concerns, I am looking for the electronic copy of the NEC3 contract template. Please indicate how can I access it.\r\n'),(64,711,1,'0','Wania Richter'),(64,711,2,'0','convey@wrattorneys.co.za'),(64,711,3,'0','Witbank'),(64,711,4,'0','Please assist me with examples of specific NEC contract for 2005 and 2012.\r\nPlease inform me with whom I can liaise regarding the above, then I will forward the complete description of the agreements.\r\nFurthermore in the current subcontract which I have in my possession the adjudicator need to be appointed by the chariman of NEC Panel ICE-SA a joint division of the South African Institution of Civil Engineering. Please forward the contact number, name and e-mail address of the person who can assist me in this regards.'),(64,712,1,'0','Terry Mahon'),(64,712,2,'0','terry@terrymahon.co.za'),(64,712,3,'0','South Africa'),(64,712,4,'0','I am trying to log in but I have unfortunately forgotten my username and password.  I would be grateful if you could assist me with the details or at least my Username so that I may request a new password.\r\n\r\nThanking you  in advance.\r\n\r\nKind Regards,\r\n\r\nTerence Michael Mahon (Terry) \r\nTerry Mahon Attorneys'),(64,713,1,'0','JoshuaNut'),(64,713,2,'0','no-replyalave@gmail.com'),(64,713,3,'0','Iran'),(64,713,4,'0','Hi!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd rеquеst tоtаlly lеgitimаtе wаy? \r\nWе оffеring а nеw lеgаl wаy оf sеnding businеss оffеr thrоugh fееdbасk fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh lеttеrs аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh соntасt Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis оffеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackMessages \r\nSkype  live:contactform_18 \r\nWhatsApp - +375259112693'),(64,714,1,'0','JoshuaNut'),(64,714,2,'0','no-replyalave@gmail.com'),(64,714,3,'0','Iran'),(64,714,4,'0','Hi!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd rеquеst tоtаlly lеgitimаtе wаy? \r\nWе оffеring а nеw lеgаl wаy оf sеnding businеss оffеr thrоugh fееdbасk fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh lеttеrs аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh соntасt Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis оffеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackMessages \r\nSkype  live:contactform_18 \r\nWhatsApp - +375259112693'),(64,715,1,'0','JoshuaNut'),(64,715,2,'0','no-replyalave@gmail.com'),(64,715,3,'0','Iran'),(64,715,4,'0','Hi!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd rеquеst tоtаlly lеgitimаtе wаy? \r\nWе оffеring а nеw lеgаl wаy оf sеnding businеss оffеr thrоugh fееdbасk fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh lеttеrs аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh соntасt Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis оffеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackMessages \r\nSkype  live:contactform_18 \r\nWhatsApp - +375259112693'),(64,716,1,'0','JoshuaNut'),(64,716,2,'0','no-replyalave@gmail.com'),(64,716,3,'0','Iran'),(64,716,4,'0','Hi!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd rеquеst tоtаlly lеgitimаtе wаy? \r\nWе оffеring а nеw lеgаl wаy оf sеnding businеss оffеr thrоugh fееdbасk fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh lеttеrs аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh соntасt Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis оffеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackMessages \r\nSkype  live:contactform_18 \r\nWhatsApp - +375259112693'),(64,721,1,'0','ultradonmax'),(64,721,2,'0','ultrasale2025@gmail.com'),(64,721,3,'0','Russia'),(64,721,4,'0','Гаев Гурий: \r\n \r\nЭто позволяет равномерно распределить воздух по всему объему обслуживаемого помещения и избежать прямого попадания холодного потока на людей, домашних животных и комнатные растения. Плотность теплого и холодного воздуха различаются, в режиме охлаждения воздух подается горизонтально, в режиме обогрева вниз. Эта технология создает более комфортные условия в помещении. Режим независимого осушения эффективно уменьшает влажность в помещении, и при этом не так заметно снижает температуру в комнате, как режим охлаждения. Панель с круговым распределением воздуха обеспечивает быстрое и равномерное охлаждение или нагрев помещения большого объема. Возможность автоматического качания вертикальных и горизонтальных заслонок обеспечивает распределение воздушного потока по большой площади. \" При включении режима нагрева скорость вращения вентилятора автоматически возрастает от наиментшей до установленной пользователем в соответствии с ростом температуры испарителя. Эта функция позволяет предотвратить поступление холодного воздуха в начале работы и избежать некомфортных ощущений. \r\n \r\nЧто можете посоветовать? \r\n \r\nВеденисов Еремей: \r\n \r\n[url=http://mrokna.ru/stroit/tehnika-i-oborudovanie/split-sistemyi-ballu-kachestvo-i-nadyozhnost.html]Сплит-системы Ballu: качество и надёжность[/url] http://mrokna.ru/stroit/tehnika-i-oborudovanie/split-sistemyi-ballu-kachestvo-i-nadyozhnost.html \r\n \r\nАмстиславский Олег: \r\n \r\nНаиболее распространенными конвекторами являются электрокамины. В этих приборах нагревательным элементом являются ТЭНы. В электротепловентиляторах (калориферах КЭВ и ЭК) нагрев воздуха осуществляется принудительной его конвекцией. Они предназначены для обогрева и вентилирования потоком воздуха служебных, производственных, складских помещений. Электроконвекторы ЭВНБ, ЭВНБУ, ЭВУБ отапливают помещение путем естественной конвекции.. Электроводонагреватели (электрокотлы) (ЭВПМ, ЭВП). Электрический водонагреватель используется для нагрева воды за счёт энергии, получаемой из электросети ( тепловое действие тока). Он подключается к системе водяного отопления с естественной или принудительной (насосной) циркуляцией теплоносителя (воды). Самый главный плюс электрических обогревателей (тепловентиляторов, конвекторов электрических, электроводонагревателей) это простота и легкость их установки и эксплуатации. Все что нужно, это правильно рассчитать мощность на отапливаемую комнату или на весь дом в целом, купить прибор и поставить его в помещении. \r\n \r\nНаш интернет-магазин предлагает несколько вариантов доставки: курьерская; самовывоз из магазина; постаматы; почта России. Вы можете заказать доставку товара с помощью курьера, который прибудет по указанному адресу в будние дни и субботу с. до.. Курьерская служба, после поступления товара на склад, свяжется с вами и предложит выбрать удобное время доставки. Уточнит адрес. Вы вскрываете упаковку при курьере, осматриваете на целостность и соответствие указанной комплектации. Если речь идёт об одежде, допустима примерка. Время осмотра и примерки ограниченоминутами. После вы можете отказаться частично или полностью от покупки. Доставка бесплатна при заказе отрублей. *Действует ли в вашем городе курьерская служба, уточняйте у менеджера магазина. Вы можете забрать товар в одном из магазинов, сотрудничающих с нами. Список торговых точек, которые принимают заказы от нашей компании появится у вас в корзине. Когда заказ поступит в ваш город, вам придёт уведомление. Вы просто идёте в этот магазин, обращаетесь к сотруднику в кассовой зоне и называете номер заказа.'),(64,722,1,'0','ultradonmax'),(64,722,2,'0','ultrasale2025@gmail.com'),(64,722,3,'0','Russia'),(64,722,4,'0','Гаев Гурий: \r\n \r\nЭто позволяет равномерно распределить воздух по всему объему обслуживаемого помещения и избежать прямого попадания холодного потока на людей, домашних животных и комнатные растения. Плотность теплого и холодного воздуха различаются, в режиме охлаждения воздух подается горизонтально, в режиме обогрева вниз. Эта технология создает более комфортные условия в помещении. Режим независимого осушения эффективно уменьшает влажность в помещении, и при этом не так заметно снижает температуру в комнате, как режим охлаждения. Панель с круговым распределением воздуха обеспечивает быстрое и равномерное охлаждение или нагрев помещения большого объема. Возможность автоматического качания вертикальных и горизонтальных заслонок обеспечивает распределение воздушного потока по большой площади. \" При включении режима нагрева скорость вращения вентилятора автоматически возрастает от наиментшей до установленной пользователем в соответствии с ростом температуры испарителя. Эта функция позволяет предотвратить поступление холодного воздуха в начале работы и избежать некомфортных ощущений. \r\n \r\nЧто можете посоветовать? \r\n \r\nВеденисов Еремей: \r\n \r\n[url=http://mrokna.ru/stroit/tehnika-i-oborudovanie/split-sistemyi-ballu-kachestvo-i-nadyozhnost.html]Сплит-системы Ballu: качество и надёжность[/url] http://mrokna.ru/stroit/tehnika-i-oborudovanie/split-sistemyi-ballu-kachestvo-i-nadyozhnost.html \r\n \r\nАмстиславский Олег: \r\n \r\nНаиболее распространенными конвекторами являются электрокамины. В этих приборах нагревательным элементом являются ТЭНы. В электротепловентиляторах (калориферах КЭВ и ЭК) нагрев воздуха осуществляется принудительной его конвекцией. Они предназначены для обогрева и вентилирования потоком воздуха служебных, производственных, складских помещений. Электроконвекторы ЭВНБ, ЭВНБУ, ЭВУБ отапливают помещение путем естественной конвекции.. Электроводонагреватели (электрокотлы) (ЭВПМ, ЭВП). Электрический водонагреватель используется для нагрева воды за счёт энергии, получаемой из электросети ( тепловое действие тока). Он подключается к системе водяного отопления с естественной или принудительной (насосной) циркуляцией теплоносителя (воды). Самый главный плюс электрических обогревателей (тепловентиляторов, конвекторов электрических, электроводонагревателей) это простота и легкость их установки и эксплуатации. Все что нужно, это правильно рассчитать мощность на отапливаемую комнату или на весь дом в целом, купить прибор и поставить его в помещении. \r\n \r\nНаш интернет-магазин предлагает несколько вариантов доставки: курьерская; самовывоз из магазина; постаматы; почта России. Вы можете заказать доставку товара с помощью курьера, который прибудет по указанному адресу в будние дни и субботу с. до.. Курьерская служба, после поступления товара на склад, свяжется с вами и предложит выбрать удобное время доставки. Уточнит адрес. Вы вскрываете упаковку при курьере, осматриваете на целостность и соответствие указанной комплектации. Если речь идёт об одежде, допустима примерка. Время осмотра и примерки ограниченоминутами. После вы можете отказаться частично или полностью от покупки. Доставка бесплатна при заказе отрублей. *Действует ли в вашем городе курьерская служба, уточняйте у менеджера магазина. Вы можете забрать товар в одном из магазинов, сотрудничающих с нами. Список торговых точек, которые принимают заказы от нашей компании появится у вас в корзине. Когда заказ поступит в ваш город, вам придёт уведомление. Вы просто идёте в этот магазин, обращаетесь к сотруднику в кассовой зоне и называете номер заказа.'),(64,723,1,'0','RobertproOm'),(64,723,2,'0','s.pronin@info.avalins.com'),(64,723,3,'0','Россия'),(64,723,4,'0','Привет! Класный у вас сайт! \r\nЧто думаете по этим новостям?: \r\nВ интернет попали первые скриншоты обновленного iTunes v 12.4 http://mybioplanet.ru/ekonomika/18107-v-internet-popali-pervye-skrinshoty-obnovlennogo-itunes-v-124.html \r\nhttp://mybioplanet.ru/news/14969-dva-goda-posle-maydana-provalennye-obeschaniya.html \r\nЕщё много интересного нашел тут: <b> новости украины </b> <a href=http://mybioplanet.ru/> энергетиков новости </a> \r\n<a href=http://mybioplanet.ru/information-technology-it/>современные информационные технологии</a> информационное обеспечение информационных технологий'),(64,725,1,'0','TimothyLep'),(64,725,2,'0','vasyapetr521@gmail.com'),(64,725,3,'0','Россия'),(64,725,4,'0','Привет всем участникам! \r\nНашел необычную информацию на этом сайте:  http://agentmdk.ru : \r\nсмех до слез приколы http://agentmdk.ru/humor/ \r\nприколы года смех до слез http://agentmdk.ru/humor/ \r\nhttp://agentmdk.ru/interesnoe/11239-ulichnyy-stil-dakoty-dzhonson.html Уличный стиль Дакоты Джонсон \r\nФедор Бондарчук публично попросил Паулину Андрееву вернуться к нему <a href=http://agentmdk.ru/shou-biznes/10599-fedor-bondarchuk-publichno-poprosil-paulinu-andreevu-vernutsya-k-nemu.html> Федор Бондарчук публично попросил Паулину Андрееву вернуться к нему </a> \r\nhttp://agentmdk.ru/interesnoe/14205-ostrov-komodo.html'),(64,726,1,'0','Irina'),(64,726,2,'0','southlife00@mail.ru'),(64,726,3,'0','Latvia'),(64,726,4,'0',' \r\n[url=https://south.life/dosug-i-turizm/153-hersones-tavricheskiy.html]Херсонес Таврический[/url]'),(64,727,1,'0','Alfredourick'),(64,727,2,'0','aboochi@yandex.com'),(64,727,3,'0','Netherlands Antilles'),(64,727,4,'0','Amongst his eminent novels is Concealed Prop up, The Matrix Epoch of Knot discern, Upsetting to have the Underneath hide from Marla, and Locked Gates of Tartra. Impart with Your Narrative Muss up quarters Alongside Catch away for the benefit of (Projected 11) Birth the well-made of words sector is a within reason rigid disposition to to a great range all but each college student. \r\n \r\nIt may suitably go in c fitted much more than your well-adjusted most assuredly pondering to scaffolding a hour duration paper. You waste to be qualified to change-over your feelings gone from of the confines of your curriculum to a reaction remote or not connected to the curriculum. \r\n \r\nCut out With Correspondence Certificate Weber Magnificence University \r\nHow Does Id easter card b docket Publication In Duration \r\nDistress Succour With Literally Writing-paper Craigslist \r\nColumbia University Correct With Chirography Line \r\nCrib Italic calligraphy control Statistics Bivariate Anaylsis Dissertation \r\nSend My Paper In the direction of Expos‚ Domestics \r\nInquiry Fair Fresh Luxury Online \r\nUnderstudy Letter-paper Engage \r\n \r\nRecollection that a chock-a-block amount of pupils liquefy into entertain to profit from your commercial French - Spanish - Latin sinners in the hands of an piqued demigod strand Universiti Malaya (UM)paper. You requisite more contradistinguish that in these kinds of an betterment weekly, your zing may not rely. What may be tested is your implied to knife down advanced problems beyond the extent of the duration of slick assimilation near other learners. \r\n \r\nIn preference of that why and wherefore, your organizational techniques hand down be desired. Unfortunately, you last devotion and testament facial prevent a rough to times when a looming deadline tends to demands producing important. These are the days when you take to transfigure to the other 9 guidelines to fall ill you via. \r\n \r\nThere are pieces to be days when your creating is unending and lacks inspiration. You can contemplate to be persuaded it. Extract its characteristic to transpire. Smoke slogging in all respects your ghostwriting slump. A lissom of bright daylight that is fifty% bounteous is greater than well-grounded everybody which is a zero. \r\n \r\nYou may start be astonished how every doll-sized be jaundiced whim into with each other bounds after making craft of Ghostwriter’s Obstruction But something eleven. Deem the hint, burgee b subterfuge, and elaborations you would like to use. For all practical purposes all in every nook with your structure. \r\n \r\nRecovered Prove Your Enquiry Weekly \r\nHow Does The Brainstorming Method Of Freewriting Eschew In Article A Enquiry Paper? \r\nRefrain from On Disapproval A Classifying b docket On The Tramps \r\nPolytechnic Manuscript Writing Squeal on fitting \r\nApp To Happier The man College Improvement \r\n \r\nBe the source your shots all-around until beyond question you like what you support, then decamp to the fore and paste them down!It is viable that, you are retired. Presumably you turn a blind eye to epoch in and prime missing loved journalism op-ed article, but high-minded close to means of no means University of Michigan alleviate while thingumajig Virgin Report with US Curriculum vitae generation felt you ended up tiptop more than complete give to insinuate up after innumerable others. Why not go your loose ownership papers originator at equal\'s fingertips now? To so, if you’re sitting down and staring at a theoretical cloak, that gen processing software tie-up is jolly not carrying in you a gargantuan market commodities as much as receiving an article prepared. \r\n \r\nIn easy incident, it may perchance surely be stressing you extreme extra. The longer you wonder, the much more disquieted you sour into unqualifiedly because you cannot reclaim up on befit the terms to start misled flowing. No more than sitting down instead of a longer interstice in that unchanged billet and find interchangeable outcomes puissance correct go your eyes all in and in cahoots together out of pocket you a incommode a substitute alternatively of concluded piece. \r\n \r\nBut which is not all. When you annals in behalf of the serving you appreciate that you start obtaining e-mails from a company that sells essays! A dissimilar clicks later and it is patent that they are the very much unaltered firm. So the hangers-on of the scanner harvesting hundreds of no payment gift-wrapping crafting from learners and teachers also staples essays. hmmm?I would carry out up you to memento, disrupt or move away, and take your affirmations at nadir when each and every hour on the persistence two weeks. When you do this method in reparation in support of this duration of epoch, you may be agile to manumit outdated stresses that you may as the inclination obsolete that in the event of may be take in been holding onto in embezzle up the cudgels for of numberless years. Chances are you are encountering wordsmith’s fence, or you would not be studying this. Worry not, you certainly are not the at worst 1 who suffers this. Not purely beginner writers like me experience this but unvarying masterly and released putative papers effectively-recognised authors striving with grub streeter’s block. \r\n \r\nThe oldest suspicion a yourself needs to start in producing a obsolescent critique would be preparing and shaping. When another maidservant can endorse a aim that suits the viewers of the archives and fulfills the open-minded of why the foolscap is unresolved adaptable, that would be viewed as a sheerest good start out. Turn out into possession of some tips from person methods and jot them down in a journal. This excellent exigency it straightforward to happen again to these tips later to arbitrate what the most appropriate select is. \r\n \r\nhttps://telegra.ph/DISSERTATION-BACKGROUND-OF-THE-PROBLEM-10-09 \r\nhttp://www.allmon.biz/goto.php?url=srebli.getenjoyment.net \r\nhttps://telegra.ph/TOPICS-FOR-DISSERTATION-IN-ACCOUNTING-10-17 \r\nhttp://www.tubexclips.com/o.php?link=top&url=srebli.getenjoyment.net \r\nhttps://telegra.ph/ba-dissertation-10-17 \r\nhttps://telegra.ph/dissertation-educational-policy-10-10 \r\nhttp://bondthestreet.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/SaMplE-REsEaRCH-DESiGn-DisseRTatION-10-17 \r\nhttps://telegra.ph/DISSERTATION-WRITING-SERVICES-USA-TRANSLATION-10-09 \r\nhttp://t180networks.biz/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/dissertation-for-bachelors-degree-10-17-2 \r\nhttps://telegra.ph/SAMPLE-APA-7-DISSERTATION-10-09 \r\nhttp://bcunderground.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/abstract-for-dissertation-examples-10-09 \r\nhttps://telegra.ph/phd-dissertation-by-publication-examples-10-17 \r\nhttp://prospectiva.eu/blog/181?url=srebli.getenjoyment.net&body=en+anden+indsats+for+at+ndre+regeringens+struktur+i+maury+county+samfund+,+s \r\nhttps://telegra.ph/DISSERTATION-USF-10-11 \r\nhttps://telegra.ph/dissERtATIoN-oUtlinE-forMAT-10-17 \r\nhttp://timothyhaxtonandcompany.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/nsf-dissertation-improvement-10-17 \r\nhttps://telegra.ph/DISSERTATION-ART-TOPICS-10-09 \r\nhttp://aboundfinancial.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISseRtAtIOn-onlinE-daTAbASe-10-11-2 \r\nhttps://telegra.ph/dissertation-fellowships-philosophy-10-10 \r\nhttp://baystateinsuranceagency.info/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/dissertation-doctoral-10-11 \r\nhttps://telegra.ph/dissertation-banking-crisis-10-09-2 \r\nhttp://freesheets.org/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISSERTATION-CHAPTERS-STRUCTURE-10-09 \r\nhttps://telegra.ph/dissertation-reference-generator-10-11 \r\nhttp://hammer.com.ua/bitrix/redirect.php?goto=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISSERTATION-POWERPOINT-EXAMPLES-10-09 \r\nhttps://telegra.ph/final-dissertation-2-10-17 \r\nhttp://ediscountshop.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/cornell-dissertation-fellowship-10-09 \r\nhttps://telegra.ph/dissertation-samples-online-10-11 \r\nhttp://hairsalon-web.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISSERTATION-IMPROVEMENT-NSF-10-11 \r\nhttps://telegra.ph/DISSERTATION-SECTIONS-ORDER-10-09 \r\nhttp://riyadhairport.com/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/DISSERTATION-TOPICS-FOR-SOCIAL-MEDIA-10-09 \r\nhttps://telegra.ph/DISSERTATION-EXAMPLES-IN-APA-10-09 \r\nhttp://daltonkillinger.net/__media__/js/netsoltrademark.php?d=srebli.getenjoyment.net \r\nhttps://telegra.ph/dissertation-research-and-methodology-10-17 \r\nhttps://fantasy-chronicles.com/wiki/index.php?title=srebli.getenjoyment.net \r\nhttps://telegra.ph/dissertation-timeline-template-word-10-17'),(64,729,1,'0','WayneSoumb'),(64,729,2,'0','s.pronin@denis.enersets.com'),(64,729,3,'0','Россия'),(64,729,4,'0','Привет всем участникам! прикольный у вас сайт! \r\nНашел хорошую базу кино:  <b> смотреть лучшие старые мультфильмы </b> <a href=http://inspacefilm.ru/>http://inspacefilm.ru/</a>  \r\nЗдесь: <a href=http://inspacefilm.ru/otechestvennyy/>смотреть фильмы онлайн отечественные хорошем качестве бесплатно</a> лучшие онлайн фильмы бесплатно отечественные рейтинг 2019 \r\nЗдесь: лучшие фильмы боевики смотреть в hd http://inspacefilm.ru/boevik/ список 2020 \r\nЗдесь: http://inspacefilm.ru/5561-syuzann-suzanne-2013.html Сюзанн / Suzanne (2013) смотреть онлайн бесплатно \r\nЗдесь: http://inspacefilm.ru/6465-v-ukraine-provedut-nochi-korotkometrazhek-pered-oskarom.html'),(64,730,1,'0','Darnelllault'),(64,730,2,'0','k.sofin@jodas.enersets.com'),(64,730,3,'0','Россия'),(64,730,4,'0','Привет! прикольный у вас сайт! \r\nНашел обширную базу кино:  <b> мультфильм 2020 года в хорошем качестве </b> <a href=http://kinobibly.ru/>http://kinobibly.ru/</a>  \r\nЗдесь: сериал смотреть фантастика онлайн бесплатно хорошее качество http://kinobibly.ru/fantastika/ список 2019 \r\nТут: <a href=http://kinobibly.ru/vestern/>Лучшие вестерны</a> Лучшие вестерны бесплатно список 2020 \r\nЗдесь: http://kinobibly.ru/11618-igra-prestolov-i-vip-poluchili-glavnye-emmi-2016.html \"Игра престолов\" и \"ВИП\" получили главные \"Эмми 2016\" \r\nТут: http://kinobibly.ru/12551-tam-gde-dengi-where-the-money-is-2000.html'),(64,731,1,'0','AllanExpog'),(64,731,2,'0','m.gorobey@makao.efastes.com'),(64,731,3,'0','Россия'),(64,731,4,'0','Привет всем участникам! \r\n Нашел удивительную подборку на этом сайте:  http://wozap.ru : \r\n<a href=http://wozap.ru/art/>арт рисунки</a> арты \r\nКак живут норвежцы http://wozap.ru/foto-prikoly-interesnoe/4920-kak-zhivut-norvezhcy.html \r\nСтроительный ад в Крыму <a href=http://wozap.ru/foto-prikoly-interesnoe/4613-stroitelnyy-ad-v-krymu.html> Строительный ад в Крыму </a> \r\nhttp://wozap.ru/foto-prikoly-interesnoe/5532-kak-ezdit-na-avtomobile-bystro-i-bezopasno.html'),(64,732,1,'0','EmeryTeani'),(64,732,2,'0','serzh.izmaylov.851@mail.ru'),(64,732,3,'0','Canada'),(64,732,4,'0','Real Twitter followers: Richard, social media consultant https://bit.ly/3kHxfpR. Tel:1-929-202-4970'),(64,733,1,'0','aLolita.tixonofaMl6584'),(64,733,2,'0','alolita.tixonovaneD3550@gmail.com'),(64,733,3,'0','Russia'),(64,733,4,'0',' Revolutional update of captchas solving software \"XRumer 19.0 + XEvil\": \r\n \r\nCaptchas breaking of Google (ReCaptcha-2 and ReCaptcha-3), Facebook, BitFinex, Bing, Hotmail, SolveMedia, Yandex, \r\nand more than 12000 another size-types of captchas, \r\nwith highest precision (80..100%) and highest speed (100 img per second). \r\nYou can use XEvil 5.0 with any most popular SEO/SMM software: iMacros, XRumer, SERP Parser, GSA SER, RankerX, ZennoPoster, Scrapebox, Senuke, FaucetCollector and more than 100 of other software. \r\n \r\nInterested? There are a lot of introducing videos about XEvil in YouTube. \r\n \r\nFREE DEMO AVAILABLE! \r\n \r\nSee you later ;) \r\n'),(64,734,1,'0','Michaelvak'),(64,734,2,'0','sport2021@rambler.ru'),(64,734,3,'0','Denmark'),(64,734,4,'0','Годнота \r\n_________________ \r\n<a href=\"https://marathoncasino.site/online-casino-reviews-us-players/\">Online casino reviews us players</a>'),(64,735,1,'0','liqeruytrd  https://www.wikipedia.org/'),(64,735,2,'0','kuperv8@gmail.com'),(64,735,3,'0','Р РѕСЃСЃРёСЏ'),(64,735,4,'0','liqeruytrd  https://www.wikipedia.org/'),(64,736,1,'0','LloydPaids'),(64,736,2,'0','w98ib6x@goposts.site'),(64,736,3,'0','Afghanistan'),(64,736,4,'0','Hi, here on the forum guys advised a cool Dating site, be sure to register - you will not REGRET it [url=https://bit.ly/3kZUqMg]https://bit.ly/3kZUqMg[/url]'),(64,737,1,'0','nickname'),(64,737,2,'0','antonovalesha1988@gmail.com'),(64,737,3,'0','Russia'),(64,737,4,'0','первый вариант содержаниЯ сообщениЯ'),(64,738,1,'0','Michaelknini'),(64,738,2,'0','d.proteev@info.avalins.com'),(64,738,3,'0','Россия'),(64,738,4,'0','Здравствуйте! Класный у вас сайт! \r\nЧто скажете по поводу этих новостей?: \r\nВ ОБСЕ сообщили о танковых боях в Широкино и 50 раненых украинских военных в Красноармейске http://enewz.ru/12726-vobse-soobschili-otankovyh-boyah-vshirokino-i-50-ranenyh-ukrainskih-voennyh-v-krasnoarmeyske.html \r\nhttp://enewz.ru/26653-katar-na-fone-krizisa-v-persidskom-zalive-zakupit-u-ssha-istrebiteli-f-15-na-12-mlrd-dollarov-voennyy-obozrevatel.html \r\nгеополитика новости и аналитика о глобальной политике http://enewz.ru/politika/ \r\n<a href=http://enewz.ru/news/>лента новостей</a> последние новости сегодня \r\nЕщё много всего нашел тут: <b> последние новости экономики </b> <a href=http://enewz.ru/>http://enewz.ru/</a>'),(64,739,1,'0','BillieAppam'),(64,739,2,'0','to5kyv@goposts.site'),(64,739,3,'0','Canada'),(64,739,4,'0','Hi, here on the forum guys advised a cool Dating site, be sure to register - you will not REGRET it [url=https://bit.ly/3l7MRDo]https://bit.ly/3l7MRDo[/url]'),(64,740,1,'0','Herbertneunk'),(64,740,2,'0','i.n.n.a.a.t.akova92@gmail.com'),(64,740,3,'0','Romania'),(64,740,4,'0','cat health care  <a href=http://zolpidem.diblogotus.com>http://zolpidem.diblogotus.com</a>  jaundice home remedies '),(64,741,1,'0','Herbertneunk'),(64,741,2,'0','i.n.n.a.a.t.akova92@gmail.com'),(64,741,3,'0','Romania'),(64,741,4,'0','cat health care  <a href=http://zolpidem.diblogotus.com>http://zolpidem.diblogotus.com</a>  jaundice home remedies '),(64,742,1,'0','Herbertneunk'),(64,742,2,'0','i.n.n.a.a.t.akova92@gmail.com'),(64,742,3,'0','Romania'),(64,742,4,'0','cat health care  <a href=http://zolpidem.diblogotus.com>http://zolpidem.diblogotus.com</a>  jaundice home remedies '),(64,743,1,'0','BrianAgins'),(64,743,2,'0','n.ilyazovich@jodas.enersets.com'),(64,743,3,'0','Россия'),(64,743,4,'0','Привет всем! прикольный у вас сайт! \r\nНашел обширную базу кино:   <a href=http://kinobibly.ru/>тролли мультфильм смотреть полностью в хорошем качестве</a> \r\nТут: ужасы бесплатно хорошем качестве страшные http://kinobibly.ru/uzhasy/ рейтинг 2019 \r\nТут: <a href=http://kinobibly.ru/boevik/>смотреть новые лучшие боевики 2020</a> смотреть боевик в хорошем качестве без регистрации рейтинг 2019 \r\nЗдесь: Миллениум Мамбо / Qian xi man po (2001) http://kinobibly.ru/3876-millenium-mambo-qian-xi-man-po-2001.html \r\nЗдесь: Декстер / Dexter (Сезон 2) (2007) <a href=http://kinobibly.ru/1244-dekster-dexter-sezon-2-2007.html> Декстер / Dexter (Сезон 2) (2007) </a>'),(64,744,1,'0','ErnestMaype'),(64,744,2,'0','l.kulikov@max.enersets.com'),(64,744,3,'0','Россия'),(64,744,4,'0','Привет всем! прикольный у вас сайт! \r\nНашел сериальную базу кино:   <a href=http://kinorulez.ru/>высший пилотаж сериал смотреть онлайн в хорошем</a> \r\nЗдесь: фильмы 2020 смотреть хорошем бесплатно мелодрамы http://kinorulez.ru/melodrama/ список 2020 \r\nТут: лучшие мультфильмы 2020 смотреть онлайн бесплатно http://kinorulez.ru/multfilmy/ список 2019 \r\nЗдесь: Хранилище 13 / Warehouse 13 (Сезон 1-5) (2009-2014) смотреть онлайн бесплатно http://kinorulez.ru/2307-hranilische-13-warehouse-13-sezon-1-5-2009-2014.html \r\nЗдесь: http://kinorulez.ru/9349-tetrad-smerti-zavedet-nat-vulf.html'),(64,745,1,'0','NevzorovSix'),(64,745,2,'0','nevzor.o.vro.m.an2.0.1.9@gmail.com'),(64,745,3,'0','Kyrgyzstan'),(64,745,4,'0','*IF THE PURCHASE IS AVAILABLE, THE PROGRAM WORKS AND IS UP-TO-DATE!* \r\n(Immediately after purchase, you will receive the program and instructions to your email!) \r\n============================================= \r\n:Information: \r\nCheat status: Undetected \r\nSupported game version: RU, EU \r\nSupported game mode: Windowed, full \r\nSupported OS: Windows 7 | 8 | 8.1 | 10 \r\nSupported processors: intel, amd, xeon \r\n============================================= \r\n:Functions cheat: \r\nBasic \r\nKill distance \r\nThe light of a traitor \r\nTeam light \r\nThe delay between the murders \r\nVoting time \r\n<FOR>ALL] <HOST> Rainbow mod \r\n<HOST> to Change things characters \r\n<HOST> To hold the doors closed \r\nMark traitors \r\nCharacter \r\nWalk through walls \r\nSpeed multiplier \r\n<FOR>ME] <HOST> Rainbow mod \r\nSet the following color ID \r\nEtc \r\nRadar \r\nThe size of the radar \r\nRadar zoom \r\nMark traitors on the radar \r\nExclude \r\nTeleport to the player \r\n============================================= \r\nTo pay directly without Commission and for all questions, write to the contacts below \r\nSite: https://shophack.ru/ \r\nTelegram: https://t.me/ShopHack_ru \r\nVK: https://vk.com/shophack_ru \r\nSkype:support@shophack.ru'),(64,746,1,'0','aNatashaMl8591zk'),(64,746,2,'0','anika.tixonovaneD1501zk@gmail.com'),(64,746,3,'0','Russia'),(64,746,4,'0',' Perfect update of captcha recognition package \"XRumer 19.0 + XEvil 5.0\": \r\n \r\nCaptcha recognition of Google (ReCaptcha-2 and ReCaptcha-3), Facebook, BitFinex, Bing, Hotmail, SolveMedia, Yandex, \r\nand more than 12000 another types of captcha, \r\nwith highest precision (80..100%) and highest speed (100 img per second). \r\nYou can use XEvil 5.0 with any most popular SEO/SMM programms: iMacros, XRumer, SERP Parser, GSA SER, RankerX, ZennoPoster, Scrapebox, Senuke, FaucetCollector and more than 100 of other software. \r\n \r\nInterested? You can find a lot of impessive videos about XEvil in YouTube. \r\n \r\nFree XEvil Demo available. \r\n \r\nSee you later ;) \r\n'),(64,749,1,'0','Jessic1Nanaf'),(64,749,2,'0','gupsosbjm@agrikos.ru'),(64,749,3,'0','Cambodia'),(64,749,4,'0','<a href=https://paydayloans24you.com/>money mutual</a> \r\n<a href=\"https://paydayloans24you.com/\">student loans</a>'),(64,750,1,'0','Georgetog'),(64,750,2,'0','n.baryshnikov@a.avalins.com'),(64,750,3,'0','Россия'),(64,750,4,'0','Всем привет! Класный у вас сайт! \r\nНашёл познавательное в сети: \r\n«И чары развеялись…»: В Apple заявили о фиаско целевых показателей мировых продаж IPhone http://itcyber.ru/18964-i-chary-razveyalis-v-apple-zayavili-o-fiasko-celevyh-pokazateley-mirovyh-prodazh-iphone.html \r\nКонкурс для влюблённых на День святого Валентина. Покажи свою любовь! <a href=http://itcyber.ru/10369-konkurs-dlya-vlyublennyh-na-den-svyatogo-valentina-pokazhi-svoyu-lyubov.html> Конкурс для влюблённых на День святого Валентина. Покажи свою любовь! </a> \r\n<a href=http://itcyber.ru/games/>компьютерные игры на андроид</a> русские компьютерные игры \r\n<a href=http://itcyber.ru/games/>жанр компьютерной игры</a> лучшие компьютерные игры \r\nЕщё много всего нашел тут: <b> новости риппл криптовалюты </b> <a href=http://itcyber.ru/>http://itcyber.ru/</a>'),(64,752,1,'0','Gregorydek'),(64,752,2,'0','nwfl@goposts.site'),(64,752,3,'0','Moldova'),(64,752,4,'0','Hi, here on the forum guys advised a cool Dating site, be sure to register - you will not REGRET it [url=https://bit.ly/39cc9gy]https://bit.ly/39cc9gy[/url]'),(64,753,1,'0','JamesSor'),(64,753,2,'0','n.petrovich@denis.enersets.com'),(64,753,3,'0','Россия'),(64,753,4,'0','Здравствуйте! интересный у вас сайт! \r\nНашел сериальную базу кино:   <a href=http://kinoserialtv.net/>лучшие русские сериалы в hd качестве</a> \r\nЗдесь: смотреть сериал мишка япончик в хорошем качестве http://kinoserialtv.net/serialy/ список 2019 \r\nЗдесь: <a href=http://kinoserialtv.net/kriminal/>криминальный фильм онлайн бесплатно в хорошем качестве</a> смотреть криминальные фильмы 2020 самые лучшие рейтинг 2020 \r\nЗдесь: Михаила Задорнова похоронят за границей http://kinoserialtv.net/13738-mihaila-zadornova-pohoronyat-za-granicey.html \r\nЗдесь: http://kinoserialtv.net/14470-voyna-beskonechnosti-uzhe-bet-rekordy-i-rvet-prokat.html'),(64,754,1,'0','DannyFer'),(64,754,2,'0','m.denisov@den.efastes.com'),(64,754,3,'0','Россия'),(64,754,4,'0','Приветствую всех! \r\nНашел познавательную новость на этом сайте:  http://himaan.ru : \r\n<a href=http://himaan.ru/gifki-gif-animacii/>рождение gif</a> прикольные анимации \r\n<a href=http://himaan.ru/arhitektura/>архитектура города</a> области архитектуры \r\nКанада с высоты http://himaan.ru/2985-kanada-s-vysoty.html \r\nУникальные ретромобили в Париже <a href=http://himaan.ru/8640-unikalnye-retromobili-v-parizhe.html> Уникальные ретромобили в Париже </a>'),(64,755,1,'0','Nicole Mchunu'),(64,755,2,'0','nicolemchunu1@gmail.com'),(64,755,3,'0','Doonside'),(64,755,4,'0','Please contact me.  I would like to file a formal complaint against Malcom N Ncube 201700730. He designed structure that was strong enough to hold foundation.  It collapsed and he is now ignoring my calls. '),(64,760,1,'0','Inga'),(64,760,2,'0','kuban.photography@bk.ru'),(64,760,3,'0','Slovenia'),(64,760,4,'0',' \r\n<a href=https://kuban.photography/>скачать фото кубани</a>'),(64,761,1,'0','Edwardceard'),(64,761,2,'0','m.bronovich@den.efastes.com'),(64,761,3,'0','Украина'),(64,761,4,'0','Привет всем участникам форума! \r\nНашел подборки гифок и приколов на этом сайте:  http://okaybro.ru : \r\n<a href=http://okaybro.ru/interesnoe-video/>детские познавательные видео</a> видео про самое интересное \r\nСнежные обезьяны http://okaybro.ru/9935-snezhnye-obezyany.html \r\nДом, в котором живет принц <a href=http://okaybro.ru/3381-dom-v-kotorom-zhivet-princ.html> Дом, в котором живет принц </a> \r\nhttp://okaybro.ru/10878-neveroyatnye-opticheskie-illyuzii-v-3d.html'),(64,763,1,'0','TonyaPlord'),(64,763,2,'0','polymod123@gmail.com'),(64,763,3,'0','South Africa'),(64,763,4,'0',' \r\n[url=https://anticancer24.ru/shop/460/desc/sofoxen-daclaxen]софосбувир +и даклатасвир официальный сайт[/url] '),(64,764,1,'0','KevinJed'),(64,764,2,'0','sarakn12@mail.ru'),(64,764,3,'0','Belarus'),(64,764,4,'0','[url=https://megaremont.pro/minsk-restavratsiya-vann]Cleaning the surface of the bath city of Minsk[/url]'),(64,766,1,'0','Leonardsweaf'),(64,766,2,'0','n.evseev@a.avalins.com'),(64,766,3,'0','Украина'),(64,766,4,'0','Привет всем! Класный у вас сайт! \r\nНашёл познавательное в сети: \r\nРазработчики Battlefield 1 подтвердили данные об одном из персонажей http://mybioplanet.ru/politika/18118-razrabotchiki-battlefield-1-podtverdili-dannye-ob-odnom-iz-personazhey.html \r\nhttp://mybioplanet.ru/video/1513-progulki-po-nedavno-osvobozhdennym-ot-terroristov-kvartalam-darayi.html \r\nЕщё много всего нашел тут: <b> новости мировой энергетики </b> <a href=http://mybioplanet.ru/> смотреть видео новости сегодня </a> \r\n<a href=http://mybioplanet.ru/politika/>новости политики сегодня свежие</a> геополитика новости и аналитика о глобальной политике'),(64,767,1,'0','Brianfrork'),(64,767,2,'0','truealemtrue@gmail.com'),(64,767,3,'0','Somalia'),(64,767,4,'0','https://www.alemprint.ru/uslugi/shirokoformatnaya-pechat https://www.alemprint.ru/uslugi/pechat-interernaya   https://www.alemprint.ru/uslugi/pechat-plakatov \r\nhttp://www.grandprint.su http://www.grandprint.su    https://www.alemprint.ru/uslugi/pechat-interernaya  https://www.alemprint.ru/uslugi/pechat-bannerov \r\nhttps://www.alemprint.ru/uslugi/pechat-bannerov      https://www.alemprint.ru/uslugi/pechat-interernaya   https://www.alemprint.ru/uslugi/pechat-plakatov \r\nhttps://www.alemprint.ru/uslugi/pechat-na-plenke  https://www.alemprint.ru/uslugi/pechat-interernaya  https://www.alemprint.ru/uslugi/pechat-bannerov \r\nhttps://www.alemprint.ru/uslugi/pechat-na-oboyah    https://www.alemprint.ru/price    https://www.alemprint.ru/uslugi/pechat-na-setke \r\nhttps://www.alemprint.ru/uslugi/shirokoformatnaya-pechat   https://www.alemprint.ru/uslugi/pechat-interernaya     https://www.alemprint.ru/uslugi/pechat-plakatov \r\nhttps://www.alemprint.ru/uslugi/pechat-bannerov   https://www.alemprint.ru/uslugi/pechat-interernaya    https://www.alemprint.ru/uslugi/pechat-bannerov \r\nhttps://www.alemprint.ru/uslugi/press-wall    https://www.alemprint.ru/price   https://www.alemprint.ru/uslugi/pechat-na-setke \r\nhttps://www.alemprint.ru/uslugi/pechat-na-setke  https://www.alemprint.ru/uslugi/pechat-interernaya    https://www.alemprint.ru/uslugi/pechat-plakatov \r\nhttps://www.alemprint.ru/ https://www.alemprint.ru/uslugi/pechat-na-setke       https://www.alemprint.ru/uslugi/pechat-na-setke \r\nhttps://www.alemprint.ru/uslugi/pechat-na-setke https://www.alemprint.ru/uslugi/pechat-na-setke      https://www.alemprint.ru/uslugi/pechat-bannerov \r\nhttps://www.alemprint.ru/uslugi/pechat-na-oboyah https://www.alemprint.ru/uslugi/pechat-na-oboyah \r\nhttps://www.alemprint.ru/uslugi/pechat-na-oboyah  https://www.alemprint.ru/uslugi/pechat-interernaya \r\nhttps://www.alemprint.ru/uslugi/pechat-interernaya https://www.alemprint.ru/uslugi/pechat-interernaya https://www.alemprint.ru/uslugi/pechat-interernaya'),(64,768,1,'0','RobertIronS'),(64,768,2,'0','admin3@hedevpoc.pro'),(64,768,3,'0','Yugoslavia'),(64,768,4,'0','https://www.indiegogo.com/individuals/25289921\r\nhttps://bbs.now.qq.com/home.php?mod=space&uid=537732\r\n'),(64,769,1,'0','ContactGow'),(64,769,2,'0','no-replyalave@gmail.com'),(64,769,3,'0','Fiji'),(64,769,4,'0','Hеllо!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd lеttеr   lеgitimаtе wаy? \r\nWе submit а nеw wаy оf sеnding mеssаgе thrоugh соntасt fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh businеss prоpоsаls аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh fееdbасk Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis lеttеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackFormEU \r\nSkype  live:feedbackform2019 \r\nWhatsApp - +375259112693'),(64,770,1,'0','ContactGow'),(64,770,2,'0','no-replyalave@gmail.com'),(64,770,3,'0','Fiji'),(64,770,4,'0','Hеllо!  ice-sa.org.za \r\n \r\nDid yоu knоw thаt it is pоssiblе tо sеnd lеttеr   lеgitimаtе wаy? \r\nWе submit а nеw wаy оf sеnding mеssаgе thrоugh соntасt fоrms. Suсh fоrms аrе lосаtеd оn mаny sitеs. \r\nWhеn suсh businеss prоpоsаls аrе sеnt, nо pеrsоnаl dаtа is usеd, аnd mеssаgеs аrе sеnt tо fоrms spесifiсаlly dеsignеd tо rесеivе mеssаgеs аnd аppеаls. \r\nаlsо, mеssаgеs sеnt thrоugh fееdbасk Fоrms dо nоt gеt intо spаm bесаusе suсh mеssаgеs аrе соnsidеrеd impоrtаnt. \r\nWе оffеr yоu tо tеst оur sеrviсе fоr frее. Wе will sеnd up tо 50,000 mеssаgеs fоr yоu. \r\nThе соst оf sеnding оnе milliоn mеssаgеs is 49 USD. \r\n \r\nThis lеttеr is сrеаtеd аutоmаtiсаlly. Plеаsе usе thе соntасt dеtаils bеlоw tо соntасt us. \r\n \r\nContact us. \r\nTelegram - @FeedbackFormEU \r\nSkype  live:feedbackform2019 \r\nWhatsApp - +375259112693'),(64,771,1,'0','Donaldsusia'),(64,771,2,'0','m.fadeev@info.avalins.com'),(64,771,3,'0','Украина'),(64,771,4,'0','Приветствую! Класный у вас сайт! \r\nЧто скажете по поводу этих новостей?: \r\nПорошенко внес в декларацию еще 730 тысяч грн http://uptek.ru/news/23728-poroshenko-vnes-v-deklaraciyu-esche-730-tysyach-grn.html \r\nДотянет ли Порошенко до весны (ВИДЕО) <a href=http://uptek.ru/news/23119-dotyanet-li-poroshenko-do-vesny-video.html> Дотянет ли Порошенко до весны (ВИДЕО) </a> \r\nЕщё много интересного нашел тут: <b> независимые новости экономики </b> http://uptek.ru/ \r\nновости события в мире http://uptek.ru/v-mire/'),(64,772,1,'0','Sandile Manyisa'),(64,772,2,'0','sandilemanyisa@gmail.com'),(64,772,3,'0','Manzini, Swaziland'),(64,772,4,'0','Good day. I am a Swazi national who holds a diploma in Civil Engineering and I want to register with South African bodies for For Engineering. I am also in the application process for studies in Civil Engineering at UNISA. Can you help me with info on how I can register with the SA civil 7 Structural Engineering bodies.\r\n\r\nKind regards\r\n'),(64,773,1,'0','Inga'),(64,773,2,'0','kuban.photography@bk.ru'),(64,773,3,'0','Slovenia'),(64,773,4,'0','[url=https://kuban.photography/]кубань фото[/url]'),(64,776,1,'0','Robertfaund'),(64,776,2,'0','n.denisov@max.enersets.com'),(64,776,3,'0','Россия'),(64,776,4,'0','Приветствую! прикольный у вас сайт! \r\nНашел интересную базу кино:   <a href=http://kinobunker.net/>смотреть хорошую комедию про деревню</a> \r\nЗдесь: Онлайн лучшие отечественные фильмы http://kinobunker.net/otechestvennyy/ список 2020 \r\nТут: http://kinobunker.net/15617-rezhisser-velikogo-getsbi-ekraniziruet-mastera-i-margaritu.html Режиссер «Великого Гэтсби» экранизирует «Мастера и Маргариту» \r\nЗдесь: http://kinobunker.net/3098-kak-dobitsya-uspeha-v-amerike-how-to-make-it-in-america-sezon-1-2-2010-2011.html'),(64,777,1,'0','BobbyphynC'),(64,777,2,'0','sanya.mezinov.09@mail.ru'),(64,777,3,'0','Russia'),(64,777,4,'0','Доброго времени суток! \r\n \r\nПредставляю вашему вниманию магазин дешевого, уникального контента http://textnet.ru/ \r\n \r\n \r\nНемного об услугах http://textnet.ru/Home/Index/89c35cd68a896c7623c064e191329163ac9ee41c899259a6ad37b10a121cf62e и что входит в эти услуги: \r\n \r\n1. Продаем копирайт, уникальность 90-100%, попадутся статьи с уникальностью меньше 90%, в ЛК есть возврат магазину. \r\n2. Делается вычитка операторами, такой шлак, как генерация, синонимайзинг, плохой рерайт, вы \r\nне встретите в магазине. \r\n3. Тематики любые, вытягиваем практически на любую тематику. \r\n4. На нужные рубрики лучше делайте предзаказы, тогда магазин отправляет сразу свежие статьи, минуя витрину, тем самым у вас всегда будут свежие статьи. \r\n5. Подпишитесь в магазине на нужные вам рубрики, тогда постоянно будете получать информацию о новых статьях. \r\n6. Реферальная программа, теперь вы можете привлекать рефералов, используя ссылку или промоматериалы, которые увидите в личном кабинете. \r\n7. Можете на основе данных статей заказывать и сайты, как на русском, так и инглиш. \r\n \r\n \r\nСтоимость: \r\n \r\n1. Статьи на русском языке - 5р за 1000р знаков!!! \r\n2. Статьи на инглиш - 15р \r\n3. Сайты на русском языке - 5000р (в стоимость входит 100 статей) \r\n4. Сайты на инглиш - 7000р (в стоимость входит 250 статей) \r\n \r\nПостоянные бонусы: \r\n \r\n1. От 1000р накидываем 20% сверху \r\n \r\n2. От 3000р накидываем 30% сверху \r\n \r\n3. От 5000р накидываем 40% сверху \r\n \r\n4. От 10000р накидываем 50% сверху \r\n \r\nТакже можете сделать заказ на вытягивание уникальных, свежевытянутых статей с одного или несколько сайтов. \r\nТематики любые, найдем всё. \r\n \r\nРеферальная программа - 25%!!!'),(64,778,1,'0','Williamboist'),(64,778,2,'0','l.novoselova@makao.efastes.com'),(64,778,3,'0','Россия'),(64,778,4,'0','Приветствую всех! \r\n Нашел удивительную фотосессию на этом сайте:  http://hellbro.ru : \r\n<a href=http://hellbro.ru/design/>современный дизайн</a> фото дизайнов \r\nhttp://hellbro.ru/foto-prikoly-interesnoe/5476-snos-torgovyh-pavilonov-v-moskve.html \r\nТоп лучших пород собак для квартиры <a href=http://hellbro.ru/foto-prikoly-interesnoe/9246-top-luchshih-porod-sobak-dlya-kvartiry.html> Топ лучших пород собак для квартиры </a> \r\nВ iOS 11.2 объявлены изменения, но проблема осталась http://hellbro.ru/interesnoe/10791-v-ios-112-obyavleny-izmeneniya-no-problema-ostalas.html'),(64,779,1,'0','Williamboist'),(64,779,2,'0','l.novoselova@makao.efastes.com'),(64,779,3,'0','Россия'),(64,779,4,'0','Приветствую всех! \r\n Нашел удивительную фотосессию на этом сайте:  http://hellbro.ru : \r\n<a href=http://hellbro.ru/design/>современный дизайн</a> фото дизайнов \r\nhttp://hellbro.ru/foto-prikoly-interesnoe/5476-snos-torgovyh-pavilonov-v-moskve.html \r\nТоп лучших пород собак для квартиры <a href=http://hellbro.ru/foto-prikoly-interesnoe/9246-top-luchshih-porod-sobak-dlya-kvartiry.html> Топ лучших пород собак для квартиры </a> \r\nВ iOS 11.2 объявлены изменения, но проблема осталась http://hellbro.ru/interesnoe/10791-v-ios-112-obyavleny-izmeneniya-no-problema-ostalas.html'),(64,781,1,'0','MSCbit'),(64,781,2,'0','inob@navigatortrans.ru'),(64,781,3,'0','Россия'),(64,781,4,'0','Купить перчатки латексные оптом с фабрики в Китае. Стоимость упаковки 610 р/50 пар., Компания Азия-Трейдинг, Екатерина тел. 88006005854'),(64,783,1,'0','Eric Jones'),(64,783,2,'0','ericjonesonline@outlook.com'),(64,783,3,'0','New York'),(64,783,4,'0','My name’s Eric and I just came across your website - ice-sa.org.za - in the search results.\r\n\r\nHere’s what that means to me…\r\n\r\nYour SEO’s working.\r\n\r\nYou’re getting eyeballs – mine at least.\r\n\r\nYour content’s pretty good, wouldn’t change a thing.\r\n\r\nBUT…\r\n\r\nEyeballs don’t pay the bills.\r\n\r\nCUSTOMERS do.\r\n\r\nAnd studies show that 7 out of 10 visitors to a site like ice-sa.org.za will drop by, take a gander, and then head for the hills without doing anything else.\r\n\r\nIt’s like they never were even there.\r\n\r\nYou can fix this.\r\n\r\nYou can make it super-simple for them to raise their hand, say, “okay, let’s talk” without requiring them to even pull their cell phone from their pocket… thanks to Talk With Web Visitor.\r\n\r\nTalk With Web Visitor is a software widget that sits on your site, ready and waiting to capture any visitor’s Name, Email address and Phone Number.  It lets you know immediately – so you can talk to that lead immediately… without delay… BEFORE they head for those hills.\r\n  \r\nCLICK HERE http://www.talkwithwebvisitors.com to try out a Live Demo with Talk With Web Visitor now to see exactly how it works.\r\n\r\nNow it’s also true that when reaching out to hot leads, you MUST act fast – the difference between contacting someone within 5 minutes versus 30 minutes later is huge – like 100 times better!\r\n\r\nThat’s what makes our new SMS Text With Lead feature so powerful… you’ve got their phone number, so now you can start a text message (SMS) conversation with them… so even if they don’t take you up on your offer right away, you continue to text them new offers, new content, and new reasons to do business with you.\r\n\r\nThis could change everything for you and your business.\r\n\r\nCLICK HERE http://www.talkwithwebvisitors.com to learn more about everything Talk With Web Visitor can do and start turing eyeballs into money.\r\n\r\nEric\r\nPS: Talk With Web Visitor offers a FREE 14 days trial – you could be converting up to 100x more leads immediately!   \r\nIt even includes International Long Distance Calling. \r\nPaying customers are out there waiting. \r\nStarting connecting today by CLICKING HERE http://www.talkwithwebvisitors.com to try Talk With Web Visitor now.\r\n\r\nIf you\'d like to unsubscribe click here http://talkwithwebvisitors.com/unsubscribe.aspx?d=ice-sa.org.za\r\n'),(64,784,1,'0','Greening Uganda'),(64,784,2,'0','greening.ugandau@gmail.com'),(64,784,3,'0','United States of America'),(64,784,4,'0','2021 1ST SEASON (MARCH) EXPORT HASS AVOCADO FARMING IN UGANDA: \r\n \r\nHass avocado farming is worth everybody\'s investment who thinks farming as a business regardless of how much your job pays you since it\'s less risky, very low cost input, low maintenance and ready available market worldwide, any investment in Hass Avocado Growing automatically becomes your Pension. An acre will give you Ug Shs  203,350,000 (US$ 54,517) a year, for more details visit https://greeninguganda.com/Products/Hass_Ovaccado_Cba \r\n \r\nSEMIL34 AVOCADO FARMING: \r\nSemil34 Avocado variety, is a well good for commercial farming for local market consumption and export market, for more details visit https://www.greeninguganda.com/Products/Semil34 \r\nHIGH VALUE CASH CROPS TO GROW IN UGANDA: \r\nBesides Avocado, we have more high value crops that you can engage in on a commercial basis in Uganda, for more details visit https://greeninguganda.com/Products \r\n \r\nAGROFORESTRY/FARMING LAND ACQUISITION: \r\n \r\nIf you’re looking for land for long term Agriculture Investments, e.g. Coffee, Avocado, Mangoes, Ginger, Macadamia farming, please do not hesitate to contact us on email cs@greeninguganda.com or Whatsapp/Voice/Text +256-776-200002/752-200003 \r\n \r\nAGRO INVESTMENT OPPORTUNITIES SOCIAL MEDIA UPDATES: \r\nTo stay informed on High Value Agro Based Investment Opportunities, kindly Like & follow us:- \r\n1.  Facebook group at https://www.facebook.com/groups/greeninguganda \r\n2.  You can as well follow us on http://www.twitter.com/GreeningUganda \r\n3.  Instagram http://www.instagram.com/greeninguganda \r\n4.  Facebook page https://www.facebook.com/greeningugandaforestryservices/'),(64,785,1,'0','Edgartox'),(64,785,2,'0','m.pantelevich@jodas.enersets.com'),(64,785,3,'0','Россия'),(64,785,4,'0','Привет всем участникам! класный у вас сайт! \r\nНашел класную базу кино:  <b> лучшие комедии 2019 список которые уже вышли </b> <a href=http://kinoflow.net/>http://kinoflow.net/</a>  \r\nТут: <a href=http://kinoflow.net/triller/>триллеры онлайн бесплатно в хорошем качестве</a> смотреть фильм триллеры психологические лучшее список 2020 \r\nЗдесь: смотреть лучшее аниме на русском http://kinoflow.net/anime/ список 2020 \r\nТут: Тихий вор / The Silent Thief (2012) смотреть онлайн бесплатно http://kinoflow.net/3137-tihiy-vor-the-silent-thief-2012.html \r\nЗдесь: http://kinoflow.net/16792-rezhisser-otryada-samoubiyc-gotovit-detektiv-dlya-netflix.html'),(64,786,1,'0','Robertabemy'),(64,786,2,'0','s.lvovich@denis.enersets.com'),(64,786,3,'0','Россия'),(64,786,4,'0','Приветствую! прикольный у вас сайт! \r\nНашел хорошую базу кино:  <b> сериал онлайн все сезоны в хорошем качестве </b> <a href=http://kinorulez.ru/>http://kinorulez.ru/</a>  \r\nЗдесь: <a href=http://kinorulez.ru/priklyucheniya/>приключения онлайн бесплатно в хорошем качестве</a> приключения смотреть бесплатно в хорошем качестве 2020 список 2019 \r\nТут: <a href=http://kinorulez.ru/fantastika/>Лучшая фантастика 2020 в хорошем качестве hd 720</a> Лучшая фантастика рейтинг рейтинг 2019 \r\nЗдесь: Бобро поржаловать! / Bienvenue chez les Ch\'tis (2008) смотреть онлайн бесплатно http://kinorulez.ru/13306-bobro-porzhalovat-bienvenue-chez-les-chtis-2008.html \r\nЗдесь: http://kinorulez.ru/7315-komedianty-the-comedians-sezon-1-2015.html'),(64,792,1,'0','Rob Wallis'),(64,792,2,'0','info@pipeart.co.za'),(64,792,3,'0','East London'),(64,792,4,'0','Referred to ICE-SA by an Engineer who suggested that we register with your professional institution for a contact list of names, contact details and contact persons with-in the boarders of South Africa.\r\n\r\nWe are based in East London and specialize in HDPE Butt-welding, Electro-fusion, extrusion and other.  Mr Graham Cowely requires proof of registration for future projects in the Eastern Cape and possibly else where.\r\n\r\nFurther-more, we request a list of Civil Engineers so that we may supply them with proof of our Company and services that we provide.\r\n\r\nWe understand that this information is not to be branded around and are therefore prepared to sign for such a classified document.\r\n\r\nRegards\r\n\r\nRob Wallis (Pipe Art & Designes)\r\n\r\nCell No. 0606895931\r\n  '),(64,863,1,'0','Alain Jacquet'),(64,863,2,'0','alain@jacquet.co.za'),(64,863,3,'0','Johannesburg'),(64,863,4,'0','This is just a check submission to ensure that the website email sending is working as it should - \r\nPlease forward to me if you receive this! \r\n\r\nThanks\r\nAlain'),(64,942,1,'0','Nikoludr'),(64,942,2,'0','archermorrice@iswc.info\r\n'),(64,942,3,'0','Malawi'),(64,942,4,'0','Привет дамы и господа \r\nНаша организация мы изготавливаем - воздушно пузырьковая панель цена  в Днепре. Вас может заинтерсовать: \r\nНаша сайт - https://aqua-jet.top \r\nЗаходите и выбирайте - <a href=https://aqua-jet.top/>купить пузырьковую панель украина</a>\r\n<a href=https://aqua-jet.top/>водная панель</a>\r\n<a href=https://aqua-jet.top/>пузырьковые панели отзывы</a>\r\n'),(64,1149,1,'0','Robert'),(64,1149,2,'0','Wright6554@gmail.com'),(64,1149,3,'0','Manchester'),(64,1149,4,'0','In case you didn\'t realize, the link from your site I pasted below is broken.  I had similar issues on my website which hurt my credibility until someone pointed it out and I then discovered services like DeadLinkDetector.com which help with these type of issues.\r\n\r\nhttps://jointcivils.co.za/sites/default/files/uploads/sites/def...%20annual%20return%20form%202018.docx'),(64,1151,1,'0','Jarred'),(64,1151,2,'0','jmiller22@hotmail.com'),(64,1151,3,'0','Fairview'),(64,1151,4,'0','In case you didn\'t realize, the link from your site I pasted below is broken.  I had similar issues on my website which hurt my credibility until someone pointed it out and I then discovered services like DeadLinkDetector.com which help with these type of issues.\r\n\r\nhttps://ice-sa.org.za/sites/default/files/uploads/sites/default...%20annual%20return%20form%202018.docx'),(64,1156,1,'0','ITALO LUPINI'),(64,1156,2,'0','lupini@dzine.co.za'),(64,1156,3,'0','JOHANNESBURG'),(64,1156,4,'0','I am trying to establish if a Civil Engineer by the name of Robert M Tandy was or possibly still is a member\r\nof the ICE-SA.\r\nHe was employed by the The REINFORCING STEEL COMPANY OF .....JOHANNESBURG? or maybe ...... SOUTH AFRICA.?.... \r\nas their Design Engineer for a number of projects while I in the employ of J.C.Cook and Cowen Architects and for whom I designed a number of houses, his being one of them.\r\nThank You\r\nItalo Lupini   '),(64,1176,1,'0','Johan Smith (FA Arb)'),(64,1176,2,'0','johansmith1@webmail.co.za'),(64,1176,3,'0','Port Elizabeth'),(64,1176,4,'0','Good Morning\r\n\r\n1. Please call me at 0732709496 re the nomination of 2no Adjudicators for an Adjudication to be held in Cape Town.\r\n\r\nRegards\r\n\r\nJohan Smith'),(64,1181,1,'0','Maria'),(64,1181,2,'0','Campell2819@yahoo.com'),(64,1181,3,'0','Chester'),(64,1181,4,'0','In case you didn\'t realize, the link from your site I pasted below is broken.  I had similar issues on my website which hurt my credibility until someone pointed it out and I then discovered services like DeadLinkDetector.com which help with these type of issues.\r\n\r\nhttps://ice-sa.org.za/sites/default/files/uploads/sites/default...%20annual%20return%20form%202018.docx'),(64,1182,1,'0','Fred'),(64,1182,2,'0','walker8294@gmail.com'),(64,1182,3,'0','Georgetown'),(64,1182,4,'0','Hi There,\r\n\r\nJust a heads-up that I believe this link is broken on your website: https://jointcivils.co.za/sites/default/files/uploads/sites/def...%20annual%20return%20form%202018.docx  \r\n\r\nI had a couple of them on my own site before I started using a service to monitor for them.  There are a few sites that do this but we like DeadLinkSearch.com.\r\n\r\n-Fred'),(64,1202,1,'0','Rebecca'),(64,1202,2,'0','harris3406@msn.com'),(64,1202,3,'0','Marion'),(64,1202,4,'0','It looks like you have a couple broken links on your website.  Check out a service like URLInspect.com to help.  We\'ve used it in the past and liked it.\r\n\r\nHere\'s one link: https://ice-sa.org.za/sites/default/files/uploads/sites/default...%20annual%20return%20form%202018.docx'),(64,1203,1,'0','Fred'),(64,1203,2,'0','walker8294@gmail.com'),(64,1203,3,'0','Georgetown'),(64,1203,4,'0','Your site looks great but I did notice that the following link is broken: https://jointcivils.co.za/sites/default/files/uploads/sites/def...%20annual%20return%20form%202018.docx\r\n\r\nI saw a couple small issues like this.  I thought you would like to know!  \r\n\r\nIn case you wanted to fix it, in the past we\'ve used services from a website like DeadLinkInspector.com to keep our site error-free.'),(64,1213,1,'0','Tamlynn Caelers-Avis'),(64,1213,2,'0','tavis@mdalaw.co.za'),(64,1213,3,'0','Houghto'),(64,1213,4,'0','Good morning, \r\n\r\nOur client is currently party to an NEC Term Service Contract and requires the appointment of an Adjudicator - are there fees applicable to such appointment, and if so, what is the fee. \r\n\r\nKind regards\r\nTamlynn Caelers-Avis'),(64,1214,1,'0','Tamlynn Caelers-Avis'),(64,1214,2,'0','tavis@mdalaw.co.za'),(64,1214,3,'0','Houghto'),(64,1214,4,'0','Good morning, \r\n\r\nOur client is currently party to an NEC Term Service Contract and requires the appointment of an Adjudicator - are there fees applicable to such appointment, and if so, what is the fee. \r\n\r\nKind regards\r\nTamlynn Caelers-Avis'),(64,1215,1,'0','Tamlynn Caelers-Avis'),(64,1215,2,'0','tavis@mdalaw.co.za'),(64,1215,3,'0','Houghto'),(64,1215,4,'0','Good morning, \r\n\r\nOur client is currently party to an NEC Term Service Contract and requires the appointment of an Adjudicator - are there fees applicable to such appointment, and if so, what is the fee. \r\n\r\nKind regards\r\nTamlynn Caelers-Avis'),(64,1217,1,'0','Kyle Holmes'),(64,1217,2,'0','holmeskyleh@gmail.com'),(64,1217,3,'0','Durban'),(64,1217,4,'0','Hi \r\n\r\nI would like to query the process of either converting from Pr Tech Eng to a Chartered Engineer, or obtaining a Chartered registration. What processes are required for both? \r\n\r\nRegards,\r\nKyle'),(64,1226,1,'0','Oluwatosin Emmanuel '),(64,1226,2,'0','Deuniverseworks@gmail.com'),(64,1226,3,'0','Pretoria south Africa'),(64,1226,4,'0','Hello , I already a student member of ICE-Uk , want to ask how do I get involved with ICE -SA \r\n\r\n0672427713'),(64,1228,1,'0','Mosa Tswai'),(64,1228,2,'0','pyrametgroup@live.co.za'),(64,1228,3,'0','Polokwane '),(64,1228,4,'0','Good Afternoon,\r\n\r\nPlease assist in procedures to follow on how.tp select an adjudicator for dispute resolution .\r\n\r\nMosa Tswai \r\n072 159 1421'),(64,1235,1,'0','Ryan K'),(64,1235,2,'0','adi@ndmails.com'),(64,1235,3,'0','New York'),(64,1235,4,'0','Just wanted to ask if you would be interested in getting external help with graphic design? We do all design work like banners, advertisements, brochures, logos, flyers, etc. for a fixed monthly fee. \r\n\r\nWe don\'t charge for each task. What kind of work do you need on a regular basis? Let me know and I\'ll share my portfolio with you.\r\n'),(64,1236,1,'0','Thabisho Malatji'),(64,1236,2,'0','thabisho@tempomp.co.za'),(64,1236,3,'0','Johannesburg '),(64,1236,4,'0','Good morning \r\n\r\nWe need the assistance of an adjudicator. \r\n\r\nPlease assist.\r\n'),(64,1237,1,'0','NKOSINDIPHILE DUMANI'),(64,1237,2,'0','ndiphile.dumani@gmail.com'),(64,1237,3,'0','South Africa'),(64,1237,4,'0','i would like to know: my ID number is 840531 5457 088\r\n\r\n1. am i Associate Member with SAICE?\r\n2. Do i have to pay a annualy fee for being a member?\r\n'),(64,1242,1,'0','Nobuhle Lumkwana'),(64,1242,2,'0','lumkwana.nobuhle@mut.ac.za'),(64,1242,3,'0','South Africa'),(64,1242,4,'0','Good day,\r\n\r\nI would like to enquire about acquiring the NEC4 suite of contracts to be used at the Mangosuthu University of Technology.\r\n\r\nMy contacts are\r\n\r\n076 3722398\r\n\r\nICE-SA SECRETARY REPLIED 28 JULY 2022'),(64,1246,1,'0','William'),(64,1246,2,'0','william.krugel@krugelgroup.co.za'),(64,1246,3,'0','JHB'),(64,1246,4,'0','Could I confirm that Mr. Kelvin Chimanya is a member of your origination'),(64,1248,1,'0','Annelize Du Toit'),(64,1248,2,'0','info@example.co.za'),(64,1248,3,'0','Parys'),(64,1248,4,'0','Goeie dag\r\n\r\nEk wil graag my seun en dogtertjie registreer vir ICE, of meer weet hoe om deel te wees. Ons is by n skool in Parys wat ICE doen maar wil graag weet oor die registrasie en of my kindertjies op die regte pad is waar hulle nou huidiglik besig is my seun is nou 8 jaar oud en my dogter is 5 sys nog in n kleuter skool maar sy moet volgende jaar graad r doen\r\n\r\nAs julle my meer inligting kan gee.\r\n\r\nGroete\r\nAnnelize Du Toit\r\nMy nr is 0711187859'),(64,1251,1,'0','Alexandra Ruiters '),(64,1251,2,'0','alexandra@cletech.co.za'),(64,1251,3,'0','Johannesburg, South Africa '),(64,1251,4,'0','Kindly assist with more information regarding your NEC Contract Management Course. \r\nInclude, detailed course outcomes, duration, is the course online/in-person training, cost and what is the soonest date one can attend training? '),(64,1263,1,'0','STEVE WIGGLE'),(64,1263,2,'0','info@example.co.za'),(64,1263,3,'0','Ballito'),(64,1263,4,'0','Contact details required'),(64,1264,1,'0','Marthinus Gerhardis Bonnet'),(64,1264,2,'0','info@example.co.za'),(64,1264,3,'0','Ballito'),(64,1264,4,'0','Contact details required'),(64,1269,1,'0','Johan Smith'),(64,1269,2,'0','johans@adrclaimsconsultants.co.za'),(64,1269,3,'0','Port Elizabeth'),(64,1269,4,'0','Hi.\r\n\r\nPlease advise the availability and costs of the subcontract agreement to be used with the NEC 3 April 2013 Option D principal contract. Please advise if the afore-mentioned subcontract include for both a domestic - and nominated subcontract. I\'m available at 073 270 9496 should further information be required. Thanking you.'),(64,1272,1,'0','Frikkie Calitz'),(64,1272,2,'0','calitzfjw@hotmail.com'),(64,1272,3,'0','Cape Town'),(64,1272,4,'0','Hi there\r\n\r\nYou don’t perhaps have a model Bill of Quantities based on CESMM4.\r\n\r\nThank you.'),(64,1274,1,'0','Peter Ramaite'),(64,1274,2,'0','peter@acuityenergy.co.za'),(64,1274,3,'0','South Africa'),(64,1274,4,'0','Greetings.\r\nWe recently completed the construction of a 199km overhead 400kV Powerline project as a Subcontractor, using a NEC Short Contract Conditions of Contract. A dispute arose  pertaining to the release of our retentions monies withheld by the Main Contractor. The contract requires that we select an adjudicator from a panel of Adjudicators from ICE-SA Division for the appointment of the Adjudicator.\r\n\r\nPlease let us have a list of the adjudicators to start with this process.\r\n\r\nThank you\r\nPeter \r\n'),(64,1275,1,'0','Peter Ramaite'),(64,1275,2,'0','peter@acuityenergy.co.za'),(64,1275,3,'0','South Africa'),(64,1275,4,'0','Greetings.\r\nWe recently completed the construction of a 199km overhead 400kV Powerline project as a Subcontractor, using a NEC Short Contract Conditions of Contract. A dispute arose  pertaining to the release of our retentions monies withheld by the Main Contractor. The contract requires that we select an adjudicator from a panel of Adjudicators from ICE-SA Division for the appointment of the Adjudicator.\r\n\r\nPlease let us have a list of the adjudicators to start with this process.\r\n\r\nThank you\r\nPeter \r\n'),(64,1278,1,'0','Thobe Kuipers Prof Eng No 730083'),(64,1278,2,'0','thobe@bergstan.co.za'),(64,1278,3,'0','Hermanus Western cape'),(64,1278,4,'0','Good day,\r\nI use to be a member of SAICE. Is this still valid and would I be a member of ICESA automatically.\r\nAre there any applicable Membership No\'s avaiable?\r\n\r\nRegards'),(64,1279,1,'0','Mvuyisi Dweba'),(64,1279,2,'0','dwebamvuyisi@gmail.com'),(64,1279,3,'0','Durban'),(64,1279,4,'0','Dear or Madam,\r\n\r\nI trust this email finds you well. I am Mvuyisi Dweba who has been accepted to study the BEng (Hons) Naval Architects program at Solent University in UK 2023/24 (in this coming September of 2023). I seek any kind of funding that you are offering to assist me to make my dream come true, my parents are not working.\r\n\r\nI would be very content if my request will be considered.\r\n\r\nYour reply will be highly appreciated, thank you.\r\n\r\nYours sincerely,\r\nMvuyisi Dweba\r\n+27 78 888 6806'),(64,1280,1,'0','Mvuyisi Dweba'),(64,1280,2,'0','dwebamvuyisi@gmail.com'),(64,1280,3,'0','Durban'),(64,1280,4,'0','Dear or Madam,\r\n\r\nI trust this email finds you well. I am Mvuyisi Dweba who has been accepted to study the BEng (Hons) Naval Architects program at Solent University in UK 2023/24 (in this coming September of 2023). I seek any kind of funding that you are offering to assist me to make my dream come true, my parents are not working.\r\n\r\nI would be very content if my request will be considered.\r\n\r\nYour reply will be highly appreciated, thank you.\r\n\r\nYours sincerely,\r\nMvuyisi Dweba\r\n+27 78 888 6806'),(64,1281,1,'0','Mvuyisi Dweba'),(64,1281,2,'0','dwebamvuyisi@gmail.com'),(64,1281,3,'0','Durban'),(64,1281,4,'0','Dear or Madam,\r\n\r\nI trust this email finds you well. I am Mvuyisi Dweba who has been accepted to study the BEng (Hons) Naval Architects program at Solent University in UK 2023/24 (in this coming September of 2023). I seek any kind of funding that you are offering to assist me to make my dream come true, my parents are not working.\r\n\r\nI would be very content if my request will be considered.\r\n\r\nYour reply will be highly appreciated, thank you.\r\n\r\nYours sincerely,\r\nMvuyisi Dweba\r\n+27 78 888 6806'),(64,1282,1,'0','Johnson Mpumela'),(64,1282,2,'0','sakhimvelo1965@gmail.com'),(64,1282,3,'0','Mossel Bay ,South Africa'),(64,1282,4,'0','I would like to be a member'),(64,1285,1,'0','Adrian K.'),(64,1285,2,'0','rhea@hostingbond.com'),(64,1285,3,'0','Industrial Area'),(64,1285,4,'0','Just wanted to ask if you\'re interested in getting a new website made or need some changes to your existing one? We have a large team of experienced website designers and developers who can help you.\r\n\r\nWe work with all platforms - Wordpress, Squarespace, Wix, Weebly etc and make all types of websites - informational, e-commerce etc. Would you like to see our portfolio?'),(64,1287,1,'0','Sanjeewa Nayanajith '),(64,1287,2,'0','nayanajiths89@gmail.com'),(64,1287,3,'0','Sri Lanka '),(64,1287,4,'0','I need to apply SAICE qualifications '),(64,1291,1,'0','Khathi Sadike'),(64,1291,2,'0','khathi@sayijeni.co.za'),(64,1291,3,'0','Lephalale'),(64,1291,4,'0','Good day\r\n\r\nCould you please assist.\r\nI need to buy the new version NEC Book (Engineering and Construction Sub-Contract (ECS3)).\r\n\r\nCan you please advice where i can buy one.\r\n\r\nThank you,\r\n\r\nRegards,\r\nKhathi Sadike\r\n0725187070 '),(64,1292,1,'0','Charity Hlrngiwe Majols'),(64,1292,2,'0','Charitym@sedibeng.gov.za'),(64,1292,3,'0','RSA'),(64,1292,4,'0','I applied  for registration and paid membership fees.No membership response nor confirmation of Login username and passwod revived.\r\nPlease attend my matter. Im currently a professional planner at SACPLAN & Project  &Construction Management at SACPCMP. Andrew Clothier	ICE-SA Secretary\r\nSAICE/ECSA Feedback	secretary@ice-sa.org.za'),(64,1295,1,'0','Jimmy Fitzroy'),(64,1295,2,'0','fitzroyjames40@gmail.com'),(64,1295,3,'0','Pinetown'),(64,1295,4,'0','Morning, we as a water storage Installations company would like the opportunity to supply and install.\r\nI look forward to your response and a suggested contact.\r\nKind regards,\r\nJimmy Fitzroy\r\nShisa Installations '),(64,1296,1,'0','Jimmy Fitzroy'),(64,1296,2,'0','fitzroyjames40@gmail.com'),(64,1296,3,'0','Pinetown'),(64,1296,4,'0','Morning, we as a water storage Installations company would like the opportunity to supply and install.\r\nI look forward to your response and a suggested contact.\r\nKind regards,\r\nJimmy Fitzroy\r\nShisa Installations '),(64,1297,1,'0','Jimmy Fitzroy'),(64,1297,2,'0','shisa.inst@gmail.com'),(64,1297,3,'0','Pinetown'),(64,1297,4,'0','Morning, we as a water storage Installations company would like the opportunity to supply and install.\r\nI look forward to your response and a suggested contact.\r\nKind regards,\r\nJimmy Fitzroy\r\nShisa Installations '),(64,1301,1,'0','Mpho Lephoto '),(64,1301,2,'0','Mpho.Lephoto@icloud.co.za'),(64,1301,3,'0','South Africa '),(64,1301,4,'0','I attended the ICE-SA Adjudicators Workshop on 22 April 2021. It was an online. I am at the end of my cycle with the Engineering Council of South Africa. I would like to register the course as a developmental course. Can you please send me the validation number or my certificate. '),(64,1302,1,'0','Lungisani Philani Khatheni '),(64,1302,2,'0','mshophiya@gmail.com'),(64,1302,3,'0','Durban '),(64,1302,4,'0','When will training on NEC3 be provided? '),(64,1304,1,'0','Jermaine Piet'),(64,1304,2,'0','Jermaine.Piet@lesedins.co.za'),(64,1304,3,'0','Cape Town'),(64,1304,4,'0','Good day \r\n\r\nwe are in dispute with our Employer and have to appoint an Adjudicator however the link or page cannot be found. \r\n\r\nPlease advise\r\n\r\nThe ICE-SA Panel of NEC Adjudicators has been established to facilitate the timeous appointment of adjudicators using one of two methods. (See Using the ICE-SA Panel of NEC Adjudicators(link is external))\r\n\r\nRegards\r\n\r\nJermaine Piet'),(64,1305,1,'0','Irene gumbo'),(64,1305,2,'0','irene@shumanie.co.za'),(64,1305,3,'0','South Africa'),(64,1305,4,'0','To Whom this may Concern\r\n\r\nI am a sub-contractor who signed NEC3 direct Sub-contractor with the Main Contractor. I am are having differences with my Main contractor regarding claim and i have been given over-night termination letter by my Main contractor without following processes and without being paid at all since contract inception. i was wondering if you can intervene me or guide me on the adjudication process in this regard. \r\n'),(64,1313,1,'0','Nathi Mkhize '),(64,1313,2,'0','nathi@mkhizeattorneys.com'),(64,1313,3,'0','Johannesburg '),(64,1313,4,'0','Good day\r\n\r\nWe have submitted a dispute for arbitration on the 26 May 2023. No response has been received. The parties are Wenzile Phaphama security services vs Eskom. The attorneys who submitted are Mkhize attorneys. The email addresses used is nathi@mkhizeattorneys.com. The submissions were sent to the secretary.\r\n\r\nKindly respond.'),(64,1314,1,'0','Junior Truter'),(64,1314,2,'0','jtruter@sh.co.za'),(64,1314,3,'0','Johannesburg'),(64,1314,4,'0','Hi\r\n\r\nI am looking for the SANS 2001 specifications\r\n\r\nKind regards,'),(64,1337,1,'0','LUCCILLE GIMANI'),(64,1337,2,'0','luccille@coeng.co.za'),(64,1337,3,'0','Johannesburg'),(64,1337,4,'0','Good day,\r\nPlease may you assist with the hourly rates of the following adjudicators :\r\nTerry Mahon, Ian Massey and Francois Spies.\r\nYour urgent response will be greatly appreciated.\r\n\r\nKind  regards,\r\nLuccille Gimani SCM - COENG Construction and Consulting Engineers (Pty) Ltd'),(64,1342,1,'0','Masahito Yoshida'),(64,1342,2,'0','info@metoree.com'),(64,1342,3,'0','Japan'),(64,1342,4,'0','Dear Institution of Diesel and Gas Turbine Engineers\r\n \r\nI hope this email finds you well.\r\nMy name is Masahito Yoshida from ZAZA, Inc.\r\n \r\nI am writing you this email today because we would like to ask a couple of questions about the membership.\r\n \r\nCan the company have a corporate membership?\r\nIn addition, Is there a page that introduces the member\'s company, and on what page is it listed?\r\nAnd if yes, which membership plan should we select and how much is it?\r\n \r\nIn addition, we are also curious about making donations.\r\n \r\nHow can we make donations?\r\nCan the company make corporate donations?\r\nIs there a donor list to introduce them on your website?\r\n\r\nAnd could you teach me how much it costs for each category\'s sponsorship and benefits for each one?\r\n\r\nFurthermore, If you have the details of the above things, could you send us the information?\r\n \r\nI hope I can hear from you soon.\r\nBest regards,\r\n*********************************************\r\nZAZA, Inc.\r\nHomepabe: https://us.metoree.com/company/ \r\nMasahito Yoshida\r\nTokyo branch office\r\n〒450-6321, JP Tower Nagoya 21F, 1-1-1 Meieki, Nakamura-ku, Nagoya, Aichi, Japan\r\nMAIL：info@metoree.com\r\n********************************************'),(64,1347,1,'0','keabetswe Pholo'),(64,1347,2,'0','keabetswepholo@gmail.com'),(64,1347,3,'0','Johannesburg'),(64,1347,4,'0','Good day, My name is Keabetswe Pholo. I am a Civil Engineer by profession and registered with ECSA as a Candidate Civil Engineer Technologist. I am also furthering my studies in Masters in Civil Engineering. As a requirement to graduate, I am meant to publish an abstract of my paper. I would like to know what are the requirements for publishing with you and how long after submission the paper takes to be published.'),(64,1350,1,'0','Kabelo john motaung'),(64,1350,2,'0','kabelomahubye@gmail.com'),(64,1350,3,'0','south Africa (Brits madibeng local municipality)'),(64,1350,4,'0','Confirmation of contact.\r\n0781198659');
/*!40000 ALTER TABLE `webform_submitted_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wysiwyg`
--

DROP TABLE IF EXISTS `wysiwyg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wysiwyg` (
  `format` varchar(255) NOT NULL COMMENT 'The filter_format.format of the text format.',
  `editor` varchar(128) NOT NULL DEFAULT '' COMMENT 'Internal name of the editor attached to the text format.',
  `settings` text COMMENT 'Configuration settings for the editor.',
  PRIMARY KEY (`format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores Wysiwyg profiles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wysiwyg`
--

LOCK TABLES `wysiwyg` WRITE;
/*!40000 ALTER TABLE `wysiwyg` DISABLE KEYS */;
INSERT INTO `wysiwyg` VALUES ('filtered_html','ckeditor','a:1:{s:20:\"_profile_preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";N;s:11:\"show_toggle\";N;s:11:\"user_choose\";N;s:7:\"version\";s:10:\"3.6.3.7474\";}}'),('full_html','ckeditor','a:18:{s:5:\"theme\";s:8:\"advanced\";s:8:\"language\";s:2:\"en\";s:7:\"buttons\";a:1:{s:4:\"imce\";a:1:{s:4:\"imce\";i:1;}}s:13:\"toolbar_align\";s:4:\"left\";s:8:\"path_loc\";s:6:\"bottom\";s:11:\"verify_html\";i:1;s:12:\"preformatted\";i:0;s:22:\"convert_fonts_to_spans\";i:1;s:17:\"remove_linebreaks\";i:1;s:13:\"block_formats\";s:32:\"p,address,pre,h2,h3,h4,h5,h6,div\";s:11:\"css_setting\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:24:\"simple_source_formatting\";i:0;s:14:\"resize_enabled\";i:1;s:15:\"toolbarLocation\";s:3:\"top\";s:21:\"forcePasteAsPlainText\";i:0;s:9:\"stylesSet\";s:0:\"\";s:20:\"_profile_preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";i:1;s:11:\"show_toggle\";i:1;s:11:\"user_choose\";i:0;s:7:\"version\";s:10:\"3.6.3.7474\";}}'),('plain_text','whizzywig','a:1:{s:20:\"_profile_preferences\";a:5:{s:16:\"add_to_summaries\";b:0;s:7:\"default\";N;s:11:\"show_toggle\";N;s:11:\"user_choose\";N;s:7:\"version\";s:2:\"63\";}}');
/*!40000 ALTER TABLE `wysiwyg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wysiwyg_user`
--

DROP TABLE IF EXISTS `wysiwyg_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wysiwyg_user` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user.',
  `format` varchar(255) NOT NULL,
  `status` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the format is enabled by default.',
  PRIMARY KEY (`uid`,`format`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='Stores user preferences for wysiwyg profiles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wysiwyg_user`
--

LOCK TABLES `wysiwyg_user` WRITE;
/*!40000 ALTER TABLE `wysiwyg_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `wysiwyg_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlsitemap`
--

DROP TABLE IF EXISTS `xmlsitemap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `xmlsitemap` (
  `id` int unsigned NOT NULL DEFAULT '0' COMMENT 'Primary key with type; a unique id for the item.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary key with id; the type of item (e.g. node, user, etc.).',
  `subtype` varchar(128) NOT NULL DEFAULT '' COMMENT 'A sub-type identifier for the link (node type, menu name, term VID, etc.).',
  `loc` varchar(255) NOT NULL DEFAULT '' COMMENT 'The URL to the item relative to the Drupal path.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this link or an empty string if it is language-neutral.',
  `access` tinyint NOT NULL DEFAULT '1' COMMENT 'A boolean that represents if the item is viewable by the anonymous user. This field is useful to store the result of node_access() so we can retain changefreq and priority_override information.',
  `status` tinyint NOT NULL DEFAULT '1' COMMENT 'An integer that represents if the item is included in the sitemap.',
  `status_override` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean that if TRUE means that the status field has been overridden from its default value.',
  `lastmod` int unsigned NOT NULL DEFAULT '0' COMMENT 'The UNIX timestamp of last modification of the item.',
  `priority` float DEFAULT NULL COMMENT 'The priority of this URL relative to other URLs on your site. Valid values range from 0.0 to 1.0.',
  `priority_override` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean that if TRUE means that the priority field has been overridden from its default value.',
  `changefreq` int unsigned NOT NULL DEFAULT '0' COMMENT 'The average time in seconds between changes of this item.',
  `changecount` int unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this item has been changed. Used to help calculate the next changefreq value.',
  PRIMARY KEY (`id`,`type`),
  KEY `loc` (`loc`),
  KEY `access_status_loc` (`access`,`status`,`loc`),
  KEY `type_subtype` (`type`,`subtype`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COMMENT='The base table for xmlsitemap links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlsitemap`
--

LOCK TABLES `xmlsitemap` WRITE;
/*!40000 ALTER TABLE `xmlsitemap` DISABLE KEYS */;
INSERT INTO `xmlsitemap` VALUES (0,'frontpage','','','und',1,1,0,0,1,0,86400,0),(1,'menu_link','management','admin','und',0,0,0,0,0.5,0,0,0),(2,'menu_link','user-menu','user','und',0,0,0,0,0.5,0,0,0),(3,'menu_link','navigation','comment/%','und',0,0,0,0,0.5,0,0,0),(4,'menu_link','navigation','filter/tips','und',0,0,0,0,0.5,0,0,0),(5,'menu_link','navigation','node/%','und',0,0,0,0,0.5,0,0,0),(6,'menu_link','navigation','node/add','und',0,0,0,0,0.5,0,0,0),(7,'menu_link','management','admin/appearance','und',0,0,0,0,0.5,0,0,0),(8,'menu_link','management','admin/config','und',0,0,0,0,0.5,0,0,0),(9,'menu_link','management','admin/content','und',0,0,0,0,0.5,0,0,0),(10,'menu_link','user-menu','user/register','und',0,0,0,0,0.5,0,0,0),(11,'menu_link','management','admin/dashboard','und',0,0,0,0,0.5,0,0,0),(12,'menu_link','management','admin/help','und',0,0,0,0,0.5,0,0,0),(13,'menu_link','management','admin/index','und',0,0,0,0,0.5,0,0,0),(14,'menu_link','user-menu','user/login','und',0,0,0,0,0.5,0,0,0),(15,'menu_link','user-menu','user/logout','und',0,0,0,0,0.5,0,0,0),(16,'menu_link','management','admin/modules','und',0,0,0,0,0.5,0,0,0),(17,'menu_link','navigation','user/%','und',0,0,0,0,0.5,0,0,0),(18,'menu_link','management','admin/people','und',0,0,0,0,0.5,0,0,0),(19,'menu_link','management','admin/reports','und',0,0,0,0,0.5,0,0,0),(20,'menu_link','user-menu','user/password','und',0,0,0,0,0.5,0,0,0),(21,'menu_link','management','admin/structure','und',0,0,0,0,0.5,0,0,0),(22,'menu_link','management','admin/tasks','und',0,0,0,0,0.5,0,0,0),(23,'menu_link','navigation','comment/reply/%','und',0,0,0,0,0.5,0,0,0),(24,'menu_link','navigation','comment/%/approve','und',0,0,0,0,0.5,0,0,0),(25,'menu_link','navigation','comment/%/delete','und',0,0,0,0,0.5,0,0,0),(26,'menu_link','navigation','comment/%/edit','und',0,0,0,0,0.5,0,0,0),(27,'menu_link','navigation','taxonomy/term/%','und',0,0,0,0,0.5,0,0,0),(28,'menu_link','navigation','comment/%/view','und',0,0,0,0,0.5,0,0,0),(29,'menu_link','management','admin/people/create','und',0,0,0,0,0.5,0,0,0),(30,'menu_link','management','admin/structure/block','und',0,0,0,0,0.5,0,0,0),(31,'menu_link','navigation','user/%/cancel','und',0,0,0,0,0.5,0,0,0),(32,'menu_link','management','admin/content/comment','und',0,0,0,0,0.5,0,0,0),(33,'menu_link','management','admin/dashboard/configure','und',0,0,0,0,0.5,0,0,0),(34,'menu_link','management','admin/content/node','und',0,0,0,0,0.5,0,0,0),(35,'menu_link','management','admin/config/content','und',0,0,0,0,0.5,0,0,0),(36,'menu_link','management','admin/structure/types','und',0,0,0,0,0.5,0,0,0),(37,'menu_link','management','admin/dashboard/customize','und',0,0,0,0,0.5,0,0,0),(38,'menu_link','navigation','node/%/delete','und',0,0,0,0,0.5,0,0,0),(39,'menu_link','management','admin/config/development','und',0,0,0,0,0.5,0,0,0),(40,'menu_link','navigation','user/%/edit','und',0,0,0,0,0.5,0,0,0),(41,'menu_link','navigation','node/%/edit','und',0,0,0,0,0.5,0,0,0),(42,'menu_link','management','admin/reports/fields','und',0,0,0,0,0.5,0,0,0),(43,'menu_link','management','admin/appearance/list','und',0,0,0,0,0.5,0,0,0),(44,'menu_link','management','admin/modules/list','und',0,0,0,0,0.5,0,0,0),(45,'menu_link','management','admin/people/people','und',0,0,0,0,0.5,0,0,0),(46,'menu_link','management','admin/config/media','und',0,0,0,0,0.5,0,0,0),(47,'menu_link','management','admin/structure/menu','und',0,0,0,0,0.5,0,0,0),(48,'menu_link','management','admin/config/people','und',0,0,0,0,0.5,0,0,0),(49,'menu_link','management','admin/people/permissions','und',0,0,0,0,0.5,0,0,0),(50,'menu_link','management','admin/reports/dblog','und',0,0,0,0,0.5,0,0,0),(51,'menu_link','management','admin/config/regional','und',0,0,0,0,0.5,0,0,0),(52,'menu_link','navigation','node/%/revisions','und',0,0,0,0,0.5,0,0,0),(53,'menu_link','management','admin/config/search','und',0,0,0,0,0.5,0,0,0),(54,'menu_link','management','admin/appearance/settings','und',0,0,0,0,0.5,0,0,0),(55,'menu_link','management','admin/reports/status','und',0,0,0,0,0.5,0,0,0),(56,'menu_link','management','admin/config/system','und',0,0,0,0,0.5,0,0,0),(57,'menu_link','management','admin/structure/taxonomy','und',0,0,0,0,0.5,0,0,0),(58,'menu_link','management','admin/reports/access-denied','und',0,0,0,0,0.5,0,0,0),(59,'menu_link','management','admin/reports/page-not-found','und',0,0,0,0,0.5,0,0,0),(60,'menu_link','management','admin/modules/uninstall','und',0,0,0,0,0.5,0,0,0),(61,'menu_link','management','admin/config/user-interface','und',0,0,0,0,0.5,0,0,0),(62,'menu_link','navigation','node/%/view','und',0,0,0,0,0.5,0,0,0),(63,'menu_link','navigation','user/%/view','und',0,0,0,0,0.5,0,0,0),(64,'menu_link','management','admin/config/services','und',0,0,0,0,0.5,0,0,0),(65,'menu_link','management','admin/config/workflow','und',0,0,0,0,0.5,0,0,0),(66,'menu_link','management','admin/help/block','und',0,0,0,0,0.5,0,0,0),(67,'menu_link','management','admin/help/color','und',0,0,0,0,0.5,0,0,0),(68,'menu_link','management','admin/help/comment','und',0,0,0,0,0.5,0,0,0),(70,'menu_link','management','admin/help/dashboard','und',0,0,0,0,0.5,0,0,0),(71,'menu_link','management','admin/help/dblog','und',0,0,0,0,0.5,0,0,0),(72,'menu_link','management','admin/help/field','und',0,0,0,0,0.5,0,0,0),(73,'menu_link','management','admin/help/field_sql_storage','und',0,0,0,0,0.5,0,0,0),(74,'menu_link','management','admin/help/field_ui','und',0,0,0,0,0.5,0,0,0),(75,'menu_link','management','admin/help/file','und',0,0,0,0,0.5,0,0,0),(76,'menu_link','management','admin/help/filter','und',0,0,0,0,0.5,0,0,0),(77,'menu_link','management','admin/help/help','und',0,0,0,0,0.5,0,0,0),(78,'menu_link','management','admin/help/image','und',0,0,0,0,0.5,0,0,0),(79,'menu_link','management','admin/help/list','und',0,0,0,0,0.5,0,0,0),(80,'menu_link','management','admin/help/menu','und',0,0,0,0,0.5,0,0,0),(81,'menu_link','management','admin/help/node','und',0,0,0,0,0.5,0,0,0),(82,'menu_link','management','admin/help/options','und',0,0,0,0,0.5,0,0,0),(83,'menu_link','management','admin/help/system','und',0,0,0,0,0.5,0,0,0),(84,'menu_link','management','admin/help/taxonomy','und',0,0,0,0,0.5,0,0,0),(85,'menu_link','management','admin/help/text','und',0,0,0,0,0.5,0,0,0),(86,'menu_link','management','admin/help/user','und',0,0,0,0,0.5,0,0,0),(87,'menu_link','navigation','taxonomy/term/%/edit','und',0,0,0,0,0.5,0,0,0),(88,'menu_link','navigation','taxonomy/term/%/view','und',0,0,0,0,0.5,0,0,0),(89,'menu_link','management','admin/config/people/accounts','und',0,0,0,0,0.5,0,0,0),(90,'menu_link','management','admin/config/system/actions','und',0,0,0,0,0.5,0,0,0),(91,'menu_link','management','admin/structure/block/add','und',0,0,0,0,0.5,0,0,0),(92,'menu_link','management','admin/structure/types/add','und',0,0,0,0,0.5,0,0,0),(93,'menu_link','management','admin/structure/menu/add','und',0,0,0,0,0.5,0,0,0),(94,'menu_link','management','admin/structure/taxonomy/add','und',0,0,0,0,0.5,0,0,0),(95,'menu_link','management','admin/appearance/settings/bartik','und',0,0,0,0,0.5,0,0,0),(96,'menu_link','management','admin/config/search/clean-urls','und',0,0,0,0,0.5,0,0,0),(97,'menu_link','management','admin/config/system/cron','und',0,0,0,0,0.5,0,0,0),(98,'menu_link','management','admin/config/regional/date-time','und',0,0,0,0,0.5,0,0,0),(99,'menu_link','management','admin/reports/event/%','und',0,0,0,0,0.5,0,0,0),(100,'menu_link','management','admin/config/media/file-system','und',0,0,0,0,0.5,0,0,0),(101,'menu_link','management','admin/appearance/settings/garland','und',0,0,0,0,0.5,0,0,0),(102,'menu_link','management','admin/appearance/settings/global','und',0,0,0,0,0.5,0,0,0),(103,'menu_link','management','admin/config/people/ip-blocking','und',0,0,0,0,0.5,0,0,0),(104,'menu_link','management','admin/config/media/image-styles','und',0,0,0,0,0.5,0,0,0),(105,'menu_link','management','admin/config/media/image-toolkit','und',0,0,0,0,0.5,0,0,0),(106,'menu_link','management','admin/structure/types/list','und',0,0,0,0,0.5,0,0,0),(107,'menu_link','management','admin/modules/list/confirm','und',0,0,0,0,0.5,0,0,0),(108,'menu_link','management','admin/structure/taxonomy/list','und',0,0,0,0,0.5,0,0,0),(109,'menu_link','management','admin/structure/menu/list','und',0,0,0,0,0.5,0,0,0),(110,'menu_link','management','admin/config/development/logging','und',0,0,0,0,0.5,0,0,0),(111,'menu_link','management','admin/config/development/maintenance','und',0,0,0,0,0.5,0,0,0),(112,'menu_link','management','admin/config/development/performance','und',0,0,0,0,0.5,0,0,0),(113,'menu_link','management','admin/people/permissions/list','und',0,0,0,0,0.5,0,0,0),(114,'menu_link','management','admin/content/comment/new','und',0,0,0,0,0.5,0,0,0),(115,'menu_link','management','admin/config/services/rss-publishing','und',0,0,0,0,0.5,0,0,0),(116,'menu_link','management','admin/config/regional/settings','und',0,0,0,0,0.5,0,0,0),(117,'menu_link','management','admin/people/permissions/roles','und',0,0,0,0,0.5,0,0,0),(118,'menu_link','management','admin/structure/menu/settings','und',0,0,0,0,0.5,0,0,0),(119,'menu_link','management','admin/appearance/settings/seven','und',0,0,0,0,0.5,0,0,0),(120,'menu_link','management','admin/config/system/site-information','und',0,0,0,0,0.5,0,0,0),(121,'menu_link','management','admin/appearance/settings/stark','und',0,0,0,0,0.5,0,0,0),(122,'menu_link','management','admin/config/content/formats','und',0,0,0,0,0.5,0,0,0),(123,'menu_link','management','admin/modules/uninstall/confirm','und',0,0,0,0,0.5,0,0,0),(124,'menu_link','management','admin/structure/taxonomy/%','und',0,0,0,0,0.5,0,0,0),(125,'menu_link','management','admin/content/comment/approval','und',0,0,0,0,0.5,0,0,0),(126,'menu_link','navigation','user/%/edit/account','und',0,0,0,0,0.5,0,0,0),(127,'menu_link','management','admin/config/content/formats/%','und',0,0,0,0,0.5,0,0,0),(128,'menu_link','management','admin/config/media/image-styles/add','und',0,0,0,0,0.5,0,0,0),(129,'menu_link','management','admin/structure/taxonomy/%/add','und',0,0,0,0,0.5,0,0,0),(130,'menu_link','management','admin/config/content/formats/add','und',0,0,0,0,0.5,0,0,0),(131,'menu_link','management','admin/structure/block/list/bartik','und',0,0,0,0,0.5,0,0,0),(132,'menu_link','management','admin/config/system/actions/configure','und',0,0,0,0,0.5,0,0,0),(133,'menu_link','management','admin/structure/menu/manage/%','und',0,0,0,0,0.5,0,0,0),(134,'menu_link','management','admin/structure/taxonomy/%/edit','und',0,0,0,0,0.5,0,0,0),(135,'menu_link','management','admin/structure/types/manage/%','und',0,0,0,0,0.5,0,0,0),(136,'menu_link','management','admin/config/regional/date-time/formats','und',0,0,0,0,0.5,0,0,0),(137,'menu_link','management','admin/structure/block/list/garland','und',0,0,0,0,0.5,0,0,0),(138,'menu_link','management','admin/structure/taxonomy/%/list','und',0,0,0,0,0.5,0,0,0),(139,'menu_link','management','admin/config/content/formats/list','und',0,0,0,0,0.5,0,0,0),(140,'menu_link','management','admin/config/media/image-styles/list','und',0,0,0,0,0.5,0,0,0),(141,'menu_link','management','admin/config/system/actions/manage','und',0,0,0,0,0.5,0,0,0),(142,'menu_link','management','admin/config/people/accounts/settings','und',0,0,0,0,0.5,0,0,0),(143,'menu_link','management','admin/structure/block/list/seven','und',0,0,0,0,0.5,0,0,0),(144,'menu_link','management','admin/structure/block/list/stark','und',0,0,0,0,0.5,0,0,0),(145,'menu_link','management','admin/config/regional/date-time/types','und',0,0,0,0,0.5,0,0,0),(146,'menu_link','navigation','node/%/revisions/%/delete','und',0,0,0,0,0.5,0,0,0),(147,'menu_link','navigation','node/%/revisions/%/revert','und',0,0,0,0,0.5,0,0,0),(148,'menu_link','navigation','node/%/revisions/%/view','und',0,0,0,0,0.5,0,0,0),(150,'menu_link','management','admin/structure/block/list/seven/add','und',0,0,0,0,0.5,0,0,0),(151,'menu_link','management','admin/structure/block/list/stark/add','und',0,0,0,0,0.5,0,0,0),(152,'menu_link','management','admin/config/regional/date-time/types/add','und',0,0,0,0,0.5,0,0,0),(153,'menu_link','management','admin/config/regional/date-time/formats/add','und',0,0,0,0,0.5,0,0,0),(154,'menu_link','management','admin/structure/menu/manage/%/add','und',0,0,0,0,0.5,0,0,0),(155,'menu_link','management','admin/structure/block/manage/%/%','und',0,0,0,0,0.5,0,0,0),(156,'menu_link','navigation','user/%/cancel/confirm/%/%','und',0,0,0,0,0.5,0,0,0),(157,'menu_link','management','admin/structure/types/manage/%/delete','und',0,0,0,0,0.5,0,0,0),(158,'menu_link','management','admin/config/people/ip-blocking/delete/%','und',0,0,0,0,0.5,0,0,0),(159,'menu_link','management','admin/config/system/actions/delete/%','und',0,0,0,0,0.5,0,0,0),(160,'menu_link','management','admin/structure/menu/manage/%/delete','und',0,0,0,0,0.5,0,0,0),(161,'menu_link','management','admin/structure/menu/item/%/delete','und',0,0,0,0,0.5,0,0,0),(162,'menu_link','management','admin/people/permissions/roles/delete/%','und',0,0,0,0,0.5,0,0,0),(163,'menu_link','management','admin/config/content/formats/%/disable','und',0,0,0,0,0.5,0,0,0),(164,'menu_link','management','admin/structure/types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(165,'menu_link','management','admin/structure/menu/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(166,'menu_link','management','admin/structure/menu/item/%/edit','und',0,0,0,0,0.5,0,0,0),(167,'menu_link','management','admin/people/permissions/roles/edit/%','und',0,0,0,0,0.5,0,0,0),(168,'menu_link','management','admin/config/media/image-styles/edit/%','und',0,0,0,0,0.5,0,0,0),(169,'menu_link','management','admin/structure/menu/manage/%/list','und',0,0,0,0,0.5,0,0,0),(170,'menu_link','management','admin/structure/menu/item/%/reset','und',0,0,0,0,0.5,0,0,0),(171,'menu_link','management','admin/config/media/image-styles/delete/%','und',0,0,0,0,0.5,0,0,0),(172,'menu_link','management','admin/config/media/image-styles/revert/%','und',0,0,0,0,0.5,0,0,0),(173,'menu_link','management','admin/structure/types/manage/%/comment/display','und',0,0,0,0,0.5,0,0,0),(174,'menu_link','management','admin/structure/types/manage/%/comment/fields','und',0,0,0,0,0.5,0,0,0),(175,'menu_link','management','admin/structure/block/manage/%/%/configure','und',0,0,0,0,0.5,0,0,0),(176,'menu_link','management','admin/structure/block/manage/%/%/delete','und',0,0,0,0,0.5,0,0,0),(177,'menu_link','management','admin/config/regional/date-time/formats/%/delete','und',0,0,0,0,0.5,0,0,0),(178,'menu_link','management','admin/config/regional/date-time/types/%/delete','und',0,0,0,0,0.5,0,0,0),(179,'menu_link','management','admin/config/regional/date-time/formats/%/edit','und',0,0,0,0,0.5,0,0,0),(180,'menu_link','management','admin/config/media/image-styles/edit/%/add/%','und',0,0,0,0,0.5,0,0,0),(181,'menu_link','management','admin/config/media/image-styles/edit/%/effects/%','und',0,0,0,0,0.5,0,0,0),(182,'menu_link','management','admin/config/media/image-styles/edit/%/effects/%/delete','und',0,0,0,0,0.5,0,0,0),(187,'menu_link','navigation','search','und',0,0,0,0,0.5,0,0,0),(188,'menu_link','navigation','search/node','und',0,0,0,0,0.5,0,0,0),(189,'menu_link','navigation','search/user','und',0,0,0,0,0.5,0,0,0),(190,'menu_link','navigation','search/node/%','und',0,0,0,0,0.5,0,0,0),(191,'menu_link','navigation','user/%/shortcuts','und',0,0,0,0,0.5,0,0,0),(192,'menu_link','management','admin/reports/search','und',0,0,0,0,0.5,0,0,0),(193,'menu_link','navigation','search/user/%','und',0,0,0,0,0.5,0,0,0),(194,'menu_link','management','admin/help/number','und',0,0,0,0,0.5,0,0,0),(196,'menu_link','management','admin/help/path','und',0,0,0,0,0.5,0,0,0),(197,'menu_link','management','admin/help/rdf','und',0,0,0,0,0.5,0,0,0),(198,'menu_link','management','admin/help/search','und',0,0,0,0,0.5,0,0,0),(199,'menu_link','management','admin/help/shortcut','und',0,0,0,0,0.5,0,0,0),(200,'menu_link','management','admin/config/search/settings','und',0,0,0,0,0.5,0,0,0),(201,'menu_link','management','admin/config/user-interface/shortcut','und',0,0,0,0,0.5,0,0,0),(202,'menu_link','management','admin/config/search/path','und',0,0,0,0,0.5,0,0,0),(203,'menu_link','management','admin/config/search/path/add','und',0,0,0,0,0.5,0,0,0),(204,'menu_link','management','admin/config/user-interface/shortcut/add-set','und',0,0,0,0,0.5,0,0,0),(205,'menu_link','management','admin/config/search/settings/reindex','und',0,0,0,0,0.5,0,0,0),(206,'menu_link','management','admin/config/user-interface/shortcut/%','und',0,0,0,0,0.5,0,0,0),(207,'menu_link','management','admin/config/search/path/list','und',0,0,0,0,0.5,0,0,0),(208,'menu_link','management','admin/config/user-interface/shortcut/%/add-link','und',0,0,0,0,0.5,0,0,0),(209,'menu_link','management','admin/config/search/path/delete/%','und',0,0,0,0,0.5,0,0,0),(210,'menu_link','management','admin/config/user-interface/shortcut/%/delete','und',0,0,0,0,0.5,0,0,0),(211,'menu_link','management','admin/config/search/path/edit/%','und',0,0,0,0,0.5,0,0,0),(212,'menu_link','management','admin/config/user-interface/shortcut/%/edit','und',0,0,0,0,0.5,0,0,0),(213,'menu_link','management','admin/config/user-interface/shortcut/link/%','und',0,0,0,0,0.5,0,0,0),(214,'menu_link','management','admin/config/user-interface/shortcut/%/links','und',0,0,0,0,0.5,0,0,0),(215,'menu_link','management','admin/config/user-interface/shortcut/link/%/delete','und',0,0,0,0,0.5,0,0,0),(219,'menu_link','navigation','node/add/article','und',0,0,0,0,0.5,0,0,0),(220,'menu_link','navigation','node/add/page','und',0,0,0,0,0.5,0,0,0),(298,'menu_link','management','admin/config/administration','und',0,0,0,0,0.5,0,0,0),(299,'menu_link','management','admin/help/admin_menu','und',0,0,0,0,0.5,0,0,0),(301,'menu_link','management','admin/config/user-interface/modulefilter','und',0,0,0,0,0.5,0,0,0),(302,'menu_link','navigation','node/%/webform-results','und',0,0,0,0,0.5,0,0,0),(303,'menu_link','navigation','node/add/webform','und',0,0,0,0,0.5,0,0,0),(304,'menu_link','navigation','node/%/webform','und',0,0,0,0,0.5,0,0,0),(305,'menu_link','management','admin/content/webform','und',0,0,0,0,0.5,0,0,0),(306,'menu_link','management','admin/help/webform','und',0,0,0,0,0.5,0,0,0),(307,'menu_link','navigation','node/%/webform-results/analysis','und',0,0,0,0,0.5,0,0,0),(308,'menu_link','navigation','node/%/webform-results/clear','und',0,0,0,0,0.5,0,0,0),(309,'menu_link','navigation','node/%/webform-results/download','und',0,0,0,0,0.5,0,0,0),(310,'menu_link','navigation','node/%/webform/emails','und',0,0,0,0,0.5,0,0,0),(311,'menu_link','navigation','node/%/webform/components','und',0,0,0,0,0.5,0,0,0),(312,'menu_link','navigation','node/%/webform/configure','und',0,0,0,0,0.5,0,0,0),(313,'menu_link','navigation','node/%/webform-results/submissions','und',0,0,0,0,0.5,0,0,0),(314,'menu_link','navigation','node/%/webform-results/table','und',0,0,0,0,0.5,0,0,0),(315,'menu_link','management','admin/config/content/webform','und',0,0,0,0,0.5,0,0,0),(316,'menu_link','navigation','node/%/submission/%/delete','und',0,0,0,0,0.5,0,0,0),(317,'menu_link','navigation','node/%/webform/components/%','und',0,0,0,0,0.5,0,0,0),(318,'menu_link','navigation','node/%/submission/%/edit','und',0,0,0,0,0.5,0,0,0),(319,'menu_link','navigation','node/%/submission/%/view','und',0,0,0,0,0.5,0,0,0),(320,'menu_link','navigation','node/%/webform/components/%/delete','und',0,0,0,0,0.5,0,0,0),(321,'menu_link','navigation','node/%/webform/components/%/clone','und',0,0,0,0,0.5,0,0,0),(322,'menu_link','navigation','node/add/webform-page','und',0,0,0,0,0.5,0,0,0),(323,'menu_link','management','admin/help/superfish','und',0,0,0,0,0.5,0,0,0),(324,'menu_link','management','admin/config/user-interface/superfish','und',0,0,0,0,0.5,0,0,0),(325,'menu_link','main-menu','node/1','und',1,0,0,0,0.5,0,0,0),(326,'menu_link','main-menu','node/2','und',1,0,0,0,0.5,0,0,0),(327,'menu_link','main-menu','node/3','und',1,0,0,0,0.5,0,0,0),(328,'menu_link','main-menu','node/4','und',1,0,0,0,0.5,0,0,0),(329,'menu_link','main-menu','node/5','und',1,0,0,0,0.5,0,0,0),(330,'menu_link','main-menu','node/6','und',1,0,0,0,0.5,0,0,0),(331,'menu_link','main-menu','node/7','und',1,0,0,0,0.5,0,0,0),(332,'menu_link','main-menu','node/8','und',1,0,0,0,0.5,0,0,0),(333,'menu_link','main-menu','node/9','und',1,0,0,0,0.5,0,0,0),(334,'menu_link','main-menu','node/10','und',1,0,0,0,0.5,0,0,0),(335,'menu_link','main-menu','node/11','und',1,0,0,0,0.5,0,0,0),(336,'menu_link','main-menu','node/12','und',1,0,0,0,0.5,0,0,0),(337,'menu_link','main-menu','node/13','und',1,0,0,0,0.5,0,0,0),(338,'menu_link','main-menu','node/14','und',1,0,0,0,0.5,0,0,0),(339,'menu_link','main-menu','node/15','und',1,0,0,0,0.5,0,0,0),(340,'menu_link','main-menu','node/16','und',1,0,0,0,0.5,0,0,0),(341,'menu_link','main-menu','node/17','und',1,0,0,0,0.5,0,0,0),(343,'menu_link','main-menu','node/19','und',1,0,0,0,0.5,0,0,0),(344,'menu_link','main-menu','node/20','und',1,0,0,0,0.5,0,0,0),(345,'menu_link','main-menu','node/21','und',1,0,0,0,0.5,0,0,0),(346,'menu_link','main-menu','node/22','und',1,0,0,0,0.5,0,0,0),(347,'menu_link','main-menu','node/23','und',1,0,0,0,0.5,0,0,0),(348,'menu_link','main-menu','node/24','und',1,0,0,0,0.5,0,0,0),(349,'menu_link','main-menu','node/25','und',1,0,0,0,0.5,0,0,0),(350,'menu_link','main-menu','node/26','und',1,0,0,0,0.5,0,0,0),(351,'menu_link','main-menu','node/27','und',1,0,0,0,0.5,0,0,0),(352,'menu_link','main-menu','node/28','und',1,0,0,0,0.5,0,0,0),(353,'menu_link','main-menu','node/29','und',1,0,0,0,0.5,0,0,0),(354,'menu_link','main-menu','node/30','und',1,0,0,0,0.5,0,0,0),(355,'menu_link','main-menu','node/31','und',1,0,0,0,0.5,0,0,0),(356,'menu_link','main-menu','node/32','und',1,0,0,0,0.5,0,0,0),(357,'menu_link','main-menu','node/33','und',1,0,0,0,0.5,0,0,0),(358,'menu_link','main-menu','node/34','und',1,0,0,0,0.5,0,0,0),(359,'menu_link','main-menu','node/35','und',1,0,0,0,0.5,0,0,0),(361,'menu_link','main-menu','node/37','und',1,0,0,0,0.5,0,0,0),(362,'menu_link','main-menu','node/38','und',1,0,0,0,0.5,0,0,0),(363,'menu_link','main-menu','node/39','und',1,0,0,0,0.5,0,0,0),(364,'menu_link','main-menu','node/40','und',1,0,0,0,0.5,0,0,0),(365,'menu_link','main-menu','node/41','und',1,0,0,0,0.5,0,0,0),(366,'menu_link','main-menu','node/42','und',1,0,0,0,0.5,0,0,0),(369,'menu_link','main-menu','node/45','und',1,0,0,0,0.5,0,0,0),(370,'menu_link','main-menu','node/46','und',1,0,0,0,0.5,0,0,0),(371,'menu_link','main-menu','node/47','und',1,0,0,0,0.5,0,0,0),(372,'menu_link','main-menu','node/48','und',1,0,0,0,0.5,0,0,0),(373,'menu_link','main-menu','node/49','und',1,0,0,0,0.5,0,0,0),(374,'menu_link','main-menu','node/50','und',1,0,0,0,0.5,0,0,0),(375,'menu_link','main-menu','node/51','und',1,0,0,0,0.5,0,0,0),(376,'menu_link','main-menu','node/52','und',1,0,0,0,0.5,0,0,0),(377,'menu_link','main-menu','node/53','und',1,0,0,0,0.5,0,0,0),(378,'menu_link','main-menu','node/54','und',1,0,0,0,0.5,0,0,0),(379,'menu_link','main-menu','node/55','und',1,0,0,0,0.5,0,0,0),(380,'menu_link','main-menu','node/56','und',1,0,0,0,0.5,0,0,0),(381,'menu_link','main-menu','node/57','und',1,0,0,0,0.5,0,0,0),(382,'menu_link','main-menu','node/58','und',1,0,0,0,0.5,0,0,0),(383,'menu_link','main-menu','node/59','und',1,0,0,0,0.5,0,0,0),(384,'menu_link','main-menu','node/60','und',1,0,0,0,0.5,0,0,0),(385,'menu_link','main-menu','node/61','und',1,0,0,0,0.5,0,0,0),(386,'menu_link','main-menu','node/62','und',1,0,0,0,0.5,0,0,0),(387,'menu_link','main-menu','node/63','und',1,0,0,0,0.5,0,0,0),(388,'menu_link','main-menu','node/64','und',1,0,0,0,0.5,0,0,0),(389,'menu_link','main-menu','node/65','und',1,0,0,0,0.5,0,0,0),(391,'menu_link','management','admin/structure/block/list/garland/add','und',0,0,0,0,0.5,0,0,0),(394,'menu_link','management','admin/help/nice_menus','und',0,0,0,0,0.5,0,0,0),(395,'menu_link','management','admin/help/xmlsitemap','und',0,0,0,0,0.5,0,0,0),(397,'menu_link','management','admin/config/user-interface/nice_menus','und',0,0,0,0,0.5,0,0,0),(398,'menu_link','management','admin/config/search/xmlsitemap','und',0,0,0,0,0.5,0,0,0),(399,'menu_link','management','admin/config/search/xmlsitemap/list','und',0,0,0,0,0.5,0,0,0),(400,'menu_link','management','admin/config/search/xmlsitemap/rebuild','und',0,0,0,0,0.5,0,0,0),(401,'menu_link','management','admin/config/search/xmlsitemap/settings','und',0,0,0,0,0.5,0,0,0),(402,'menu_link','management','admin/config/search/xmlsitemap/add','und',0,0,0,0,0.5,0,0,0),(403,'menu_link','management','admin/config/search/xmlsitemap/delete/%','und',0,0,0,0,0.5,0,0,0),(404,'menu_link','management','admin/config/search/xmlsitemap/edit/%','und',0,0,0,0,0.5,0,0,0),(405,'menu_link','management','admin/config/search/xmlsitemap/settings/%/%','und',0,0,0,0,0.5,0,0,0),(406,'menu_link','navigation','user/%/imce','und',0,0,0,0,0.5,0,0,0),(407,'menu_link','management','admin/help/wysiwyg','und',0,0,0,0,0.5,0,0,0),(408,'menu_link','management','admin/config/media/imce','und',0,0,0,0,0.5,0,0,0),(409,'menu_link','management','admin/config/content/wysiwyg','und',0,0,0,0,0.5,0,0,0),(410,'menu_link','management','admin/config/media/imce/profile','und',0,0,0,0,0.5,0,0,0),(412,'menu_link','management','admin/config/content/wysiwyg/profile/%/edit','und',0,0,0,0,0.5,0,0,0),(413,'menu_link','management','admin/config/content/wysiwyg/profile/%/delete','und',0,0,0,0,0.5,0,0,0),(414,'menu_link','management','admin/help/ckeditor','und',0,0,0,0,0.5,0,0,0),(415,'menu_link','management','admin/config/content/ckeditor','und',0,0,0,0,0.5,0,0,0),(419,'menu_link','navigation','node/add/simplenews','und',0,0,0,0,0.5,0,0,0),(488,'menu_link','navigation','node/add/gallery','und',0,0,0,0,0.5,0,0,0),(491,'menu_link','management','admin/help/views_slideshow','und',0,0,0,0,0.5,0,0,0),(492,'menu_link','management','admin/help/views_slideshow_cycle','und',0,0,0,0,0.5,0,0,0),(510,'menu_link','management','admin/help/insert_block','und',0,0,0,0,0.5,0,0,0),(511,'menu_link','management','admin/help/lightbox2','und',0,0,0,0,0.5,0,0,0),(512,'menu_link','management','admin/config/media/colorbox','und',0,0,0,0,0.5,0,0,0),(513,'menu_link','management','admin/config/user-interface/lightbox2','und',0,0,0,0,0.5,0,0,0),(514,'menu_link','management','admin/config/user-interface/lightbox2/automatic','und',0,0,0,0,0.5,0,0,0),(515,'menu_link','management','admin/config/user-interface/lightbox2/general','und',0,0,0,0,0.5,0,0,0),(516,'menu_link','management','admin/config/user-interface/lightbox2/html_content','und',0,0,0,0,0.5,0,0,0),(517,'menu_link','management','admin/config/user-interface/lightbox2/slideshow','und',0,0,0,0,0.5,0,0,0),(518,'menu_link','management','admin/reports/updates','und',0,0,0,0,0.5,0,0,0),(519,'menu_link','management','admin/modules/install','und',0,0,0,0,0.5,0,0,0),(520,'menu_link','management','admin/appearance/install','und',0,0,0,0,0.5,0,0,0),(521,'menu_link','management','admin/modules/update','und',0,0,0,0,0.5,0,0,0),(522,'menu_link','management','admin/appearance/update','und',0,0,0,0,0.5,0,0,0),(523,'menu_link','management','admin/help/update','und',0,0,0,0,0.5,0,0,0),(524,'menu_link','management','admin/reports/updates/install','und',0,0,0,0,0.5,0,0,0),(525,'menu_link','management','admin/reports/updates/update','und',0,0,0,0,0.5,0,0,0),(526,'menu_link','management','admin/reports/updates/list','und',0,0,0,0,0.5,0,0,0),(527,'menu_link','management','admin/reports/updates/settings','und',0,0,0,0,0.5,0,0,0),(528,'menu_link','main-menu','node/102','und',1,0,0,0,0.5,0,0,0),(529,'menu_link','management','admin/help/jcarousel','und',0,0,0,0,0.5,0,0,0),(530,'menu_link','navigation','node/add/gallery-2','und',0,0,0,0,0.5,0,0,0),(531,'menu_link','navigation','import','und',0,0,0,0,0.5,0,0,0),(532,'menu_link','navigation','import/%','und',0,0,0,0,0.5,0,0,0),(533,'menu_link','navigation','import/%/delete-items','und',0,0,0,0,0.5,0,0,0),(534,'menu_link','navigation','import/%/import','und',0,0,0,0,0.5,0,0,0),(535,'menu_link','navigation','node/%/delete-items','und',0,0,0,0,0.5,0,0,0),(536,'menu_link','management','admin/structure/features','und',0,0,0,0,0.5,0,0,0),(537,'menu_link','navigation','node/add/feed','und',0,0,0,0,0.5,0,0,0),(538,'menu_link','navigation','node/add/feed-item','und',0,0,0,0,0.5,0,0,0),(539,'menu_link','navigation','node/%/import','und',0,0,0,0,0.5,0,0,0),(540,'menu_link','management','admin/structure/trigger','und',0,0,0,0,0.5,0,0,0),(541,'menu_link','management','admin/help/features','und',0,0,0,0,0.5,0,0,0),(542,'menu_link','navigation','import/%/log','und',0,0,0,0,0.5,0,0,0),(543,'menu_link','management','admin/help/trigger','und',0,0,0,0,0.5,0,0,0),(544,'menu_link','management','admin/reports/feeds','und',0,0,0,0,0.5,0,0,0),(545,'menu_link','navigation','node/%/feed-items','und',0,0,0,0,0.5,0,0,0),(546,'menu_link','navigation','node/%/log','und',0,0,0,0,0.5,0,0,0),(547,'menu_link','management','admin/structure/trigger/comment','und',0,0,0,0,0.5,0,0,0),(548,'menu_link','management','admin/structure/features/create','und',0,0,0,0,0.5,0,0,0),(549,'menu_link','management','admin/structure/features/manage','und',0,0,0,0,0.5,0,0,0),(550,'menu_link','management','admin/structure/trigger/node','und',0,0,0,0,0.5,0,0,0),(552,'menu_link','management','admin/structure/trigger/system','und',0,0,0,0,0.5,0,0,0),(553,'menu_link','management','admin/structure/trigger/taxonomy','und',0,0,0,0,0.5,0,0,0),(554,'menu_link','management','admin/structure/trigger/unassign','und',0,0,0,0,0.5,0,0,0),(555,'menu_link','management','admin/structure/trigger/user','und',0,0,0,0,0.5,0,0,0),(556,'menu_link','management','admin/structure/features/%/view','und',0,0,0,0,0.5,0,0,0),(557,'menu_link','management','admin/structure/features/%/recreate','und',0,0,0,0,0.5,0,0,0),(559,'menu_link','navigation','node/add/article-2','und',0,0,0,0,0.5,0,0,0),(560,'menu_link','management','admin/appearance/settings/alpha','und',0,0,0,0,0.5,0,0,0),(561,'menu_link','management','admin/appearance/settings/starterkit_alpha_xhtml','und',0,0,0,0,0.5,0,0,0),(562,'menu_link','management','admin/appearance/settings/omega','und',0,0,0,0,0.5,0,0,0),(563,'menu_link','management','admin/appearance/settings/starterkit_omega_html5','und',0,0,0,0,0.5,0,0,0),(564,'menu_link','management','admin/appearance/settings/starterkit_omega_xhtml','und',0,0,0,0,0.5,0,0,0),(565,'menu_link','management','admin/appearance/settings/zufolo','und',0,0,0,0,0.5,0,0,0),(566,'menu_link','management','admin/structure/block/list/alpha','und',0,0,0,0,0.5,0,0,0),(567,'menu_link','management','admin/structure/block/list/starterkit_alpha_xhtml','und',0,0,0,0,0.5,0,0,0),(568,'menu_link','management','admin/structure/block/list/omega','und',0,0,0,0,0.5,0,0,0),(569,'menu_link','management','admin/structure/block/list/starterkit_omega_html5','und',0,0,0,0,0.5,0,0,0),(570,'menu_link','management','admin/structure/block/list/starterkit_omega_xhtml','und',0,0,0,0,0.5,0,0,0),(571,'menu_link','management','admin/structure/block/list/zufolo','und',0,0,0,0,0.5,0,0,0),(572,'menu_link','management','admin/structure/block/list/alpha/add','und',0,0,0,0,0.5,0,0,0),(573,'menu_link','management','admin/structure/block/list/omega/add','und',0,0,0,0,0.5,0,0,0),(574,'menu_link','management','admin/structure/block/list/starterkit_alpha_xhtml/add','und',0,0,0,0,0.5,0,0,0),(575,'menu_link','management','admin/structure/block/list/starterkit_omega_html5/add','und',0,0,0,0,0.5,0,0,0),(576,'menu_link','management','admin/structure/block/list/starterkit_omega_xhtml/add','und',0,0,0,0,0.5,0,0,0),(578,'menu_link','management','admin/structure/block/list/bartik/add','und',0,0,0,0,0.5,0,0,0),(579,'menu_link','main-menu','node/218','und',1,0,0,0,0.5,0,0,0),(598,'menu_link','management','admin/structure/context','und',0,0,0,0,0.5,0,0,0),(599,'menu_link','management','admin/structure/skinr','und',0,0,0,0,0.5,0,0,0),(600,'menu_link','management','admin/help/context','und',0,0,0,0,0.5,0,0,0),(601,'menu_link','management','admin/help/context_ui','und',0,0,0,0,0.5,0,0,0),(602,'menu_link','management','admin/help/skinr','und',0,0,0,0,0.5,0,0,0),(603,'menu_link','management','admin/help/skinr_context_ui','und',0,0,0,0,0.5,0,0,0),(604,'menu_link','management','admin/help/skinr_ui','und',0,0,0,0,0.5,0,0,0),(605,'menu_link','management','admin/structure/context/add','und',0,0,0,0,0.5,0,0,0),(606,'menu_link','management','admin/structure/skinr/add','und',0,0,0,0,0.5,0,0,0),(607,'menu_link','management','admin/structure/skinr/export','und',0,0,0,0,0.5,0,0,0),(608,'menu_link','management','admin/structure/context/import','und',0,0,0,0,0.5,0,0,0),(609,'menu_link','management','admin/structure/skinr/import','und',0,0,0,0,0.5,0,0,0),(610,'menu_link','management','admin/structure/skinr/library','und',0,0,0,0,0.5,0,0,0),(611,'menu_link','management','admin/structure/context/list','und',0,0,0,0,0.5,0,0,0),(612,'menu_link','management','admin/structure/skinr/list','und',0,0,0,0,0.5,0,0,0),(613,'menu_link','management','admin/structure/context/settings','und',0,0,0,0,0.5,0,0,0),(614,'menu_link','management','admin/structure/skinr/library/list/alpha','und',0,0,0,0,0.5,0,0,0),(615,'menu_link','management','admin/structure/skinr/library/list/starterkit_alpha_xhtml','und',0,0,0,0,0.5,0,0,0),(616,'menu_link','management','admin/structure/skinr/library/list/bartik','und',0,0,0,0,0.5,0,0,0),(617,'menu_link','management','admin/structure/skinr/library/list/garland','und',0,0,0,0,0.5,0,0,0),(618,'menu_link','management','admin/structure/skinr/library/list/omega','und',0,0,0,0,0.5,0,0,0),(619,'menu_link','management','admin/structure/skinr/library/list/starterkit_omega_html5','und',0,0,0,0,0.5,0,0,0),(620,'menu_link','management','admin/structure/skinr/library/list/starterkit_omega_xhtml','und',0,0,0,0,0.5,0,0,0),(621,'menu_link','management','admin/structure/skinr/library/list/seven','und',0,0,0,0,0.5,0,0,0),(622,'menu_link','management','admin/structure/skinr/library/list/stark','und',0,0,0,0,0.5,0,0,0),(623,'menu_link','management','admin/structure/skinr/library/list/zufolo','und',0,0,0,0,0.5,0,0,0),(624,'menu_link','management','admin/structure/context/list/%/edit','und',0,0,0,0,0.5,0,0,0),(625,'menu_link','management','admin/structure/context/list/%/export','und',0,0,0,0,0.5,0,0,0),(626,'menu_link','management','admin/structure/skinr/edit/%/%/add','und',0,0,0,0,0.5,0,0,0),(627,'menu_link','management','admin/structure/skinr/edit/%/%/%','und',0,0,0,0,0.5,0,0,0),(628,'menu_link','management','admin/structure/skinr/edit/%/%/configure','und',0,0,0,0,0.5,0,0,0),(629,'menu_link','navigation','node/add/slideshow','und',0,0,0,0,0.5,0,0,0),(652,'menu_link','management','admin/help/skin','und',0,0,0,0,0.5,0,0,0),(653,'menu_link','management','admin/config/content/skin','und',0,0,0,0,0.5,0,0,0),(654,'menu_link','management','admin/help/menu_clone','und',0,0,0,0,0.5,0,0,0),(655,'menu_link','management','admin/structure/menu/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(656,'menu_link','management','admin/structure/menu/manage/menu-footer-menu','und',0,0,0,0,0.5,0,0,0),(657,'menu_link','menu-footer-menu','<front>','und',0,0,0,0,0.5,0,0,0),(658,'menu_link','menu-footer-menu','node/1','und',1,0,0,0,0.5,0,0,0),(662,'menu_link','menu-footer-menu','node/17','und',1,0,0,0,0.5,0,0,0),(665,'menu_link','menu-footer-menu','node/5','und',1,0,0,0,0.5,0,0,0),(677,'menu_link','menu-footer-menu','node/20','und',1,0,0,0,0.5,0,0,0),(696,'menu_link','menu-footer-menu','node/46','und',1,0,0,0,0.5,0,0,0),(705,'menu_link','menu-footer-menu','node/52','und',1,0,0,0,0.5,0,0,0),(721,'menu_link','menu-footer-menu','node/64','und',1,0,0,0,0.5,0,0,0),(741,'menu_link','management','admin/structure/block/instances','und',0,0,0,0,0.5,0,0,0),(742,'menu_link','management','admin/structure/enterprise_base','und',0,0,0,0,0.5,0,0,0),(743,'menu_link','management','admin/help/strongarm','und',0,0,0,0,0.5,0,0,0),(744,'menu_link','management','admin/help/token','und',0,0,0,0,0.5,0,0,0),(745,'menu_link','management','admin/config/development/strongarm','und',0,0,0,0,0.5,0,0,0),(750,'menu_link','navigation','events','und',0,0,0,0,0.5,0,0,0),(751,'menu_link','management','admin/config/date','und',0,0,0,0,0.5,0,0,0),(752,'menu_link','navigation','node/add/enterprise-event','und',0,0,0,0,0.5,0,0,0),(753,'menu_link','management','admin/help/date','und',0,0,0,0,0.5,0,0,0),(754,'menu_link','management','admin/config/date/date_popup','und',0,0,0,0,0.5,0,0,0),(755,'menu_link','management','admin/content/node/enterprise_event','und',0,0,0,0,0.5,0,0,0),(756,'menu_link','navigation','registration/%','und',0,0,0,0,0.5,0,0,0),(758,'menu_link','navigation','registration/%/edit','und',0,0,0,0,0.5,0,0,0),(759,'menu_link','navigation','registration/%/view','und',0,0,0,0,0.5,0,0,0),(760,'menu_link','management','admin/structure/registration','und',0,0,0,0,0.5,0,0,0),(762,'menu_link','management','admin/structure/registration/registration_states','und',0,0,0,0,0.5,0,0,0),(763,'menu_link','management','admin/structure/registration/registration_types','und',0,0,0,0,0.5,0,0,0),(764,'menu_link','management','admin/structure/registration/registration_states/add','und',0,0,0,0,0.5,0,0,0),(765,'menu_link','management','admin/structure/registration/registration_types/add','und',0,0,0,0,0.5,0,0,0),(766,'menu_link','management','admin/structure/registration/registration_states/import','und',0,0,0,0,0.5,0,0,0),(767,'menu_link','management','admin/structure/registration/registration_types/import','und',0,0,0,0,0.5,0,0,0),(768,'menu_link','management','admin/structure/registration/registration_states/manage/%','und',0,0,0,0,0.5,0,0,0),(769,'menu_link','management','admin/structure/registration/registration_types/manage/%','und',0,0,0,0,0.5,0,0,0),(770,'menu_link','management','admin/structure/registration/registration_states/manage/%/%','und',0,0,0,0,0.5,0,0,0),(771,'menu_link','management','admin/structure/registration/registration_types/manage/%/%','und',0,0,0,0,0.5,0,0,0),(772,'menu_link','management','admin/structure/registration/registration_states/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(773,'menu_link','management','admin/structure/registration/registration_types/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(774,'menu_link','management','admin/structure/registration/registration_states/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(775,'menu_link','management','admin/structure/registration/registration_types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(790,'menu_link','management','admin/quiz','und',0,0,0,0,0.5,0,0,0),(791,'menu_link','management','admin/quiz/settings','und',0,0,0,0,0.5,0,0,0),(792,'menu_link','navigation','node/%/questions','und',0,0,0,0,0.5,0,0,0),(793,'menu_link','navigation','node/add/multichoice','und',0,0,0,0,0.5,0,0,0),(794,'menu_link','navigation','user/%/myresults','und',0,0,0,0,0.5,0,0,0),(795,'menu_link','navigation','node/%/myresults','und',0,0,0,0,0.5,0,0,0),(796,'menu_link','navigation','node/add/quiz','und',0,0,0,0,0.5,0,0,0),(797,'menu_link','management','admin/quiz/reports','und',0,0,0,0,0.5,0,0,0),(798,'menu_link','navigation','node/%/results','und',0,0,0,0,0.5,0,0,0),(799,'menu_link','navigation','node/%/take','und',0,0,0,0,0.5,0,0,0),(800,'menu_link','management','admin/help/multichoice','und',0,0,0,0,0.5,0,0,0),(801,'menu_link','management','admin/help/quiz','und',0,0,0,0,0.5,0,0,0),(802,'menu_link','management','admin/help/quiz_question','und',0,0,0,0,0.5,0,0,0),(803,'menu_link','navigation','quiz_question/%/%/revision_actions','und',0,0,0,0,0.5,0,0,0),(804,'menu_link','management','admin/quiz/settings/config','und',0,0,0,0,0.5,0,0,0),(805,'menu_link','management','admin/quiz/settings/quiz_form','und',0,0,0,0,0.5,0,0,0),(806,'menu_link','management','admin/quiz/reports/results','und',0,0,0,0,0.5,0,0,0),(807,'menu_link','management','admin/quiz/settings/questions_settings','und',0,0,0,0,0.5,0,0,0),(808,'menu_link','navigation','node/%/results/0','und',0,0,0,0,0.5,0,0,0),(809,'menu_link','navigation','node/%/myresults/0','und',0,0,0,0,0.5,0,0,0),(817,'menu_link','management','admin/help/file_entity','und',0,0,0,0,0.5,0,0,0),(818,'menu_link','management','admin/help/media','und',0,0,0,0,0.5,0,0,0),(821,'menu_link','management','admin/config/media/browser','und',0,0,0,0,0.5,0,0,0),(868,'menu_link','management','admin/help/field_tools','und',0,0,0,0,0.5,0,0,0),(881,'menu_link','management','admin/structure/taxonomy/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(882,'menu_link','management','admin/config/people/accounts/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(889,'menu_link','management','admin/structure/types/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(890,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(892,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(894,'menu_link','navigation','comment/%/registrations','und',0,0,0,0,0.5,0,0,0),(895,'menu_link','navigation','comment/%/register','und',0,0,0,0,0.5,0,0,0),(896,'menu_link','navigation','comment/%/registrations/broadcast','und',0,0,0,0,0.5,0,0,0),(897,'menu_link','navigation','comment/%/registrations/list','und',0,0,0,0,0.5,0,0,0),(898,'menu_link','navigation','comment/%/registrations/settings','und',0,0,0,0,0.5,0,0,0),(899,'menu_link','navigation','node/add/physical-event','und',0,0,0,0,0.5,0,0,0),(900,'menu_link','management','admin/help/contextual','und',0,0,0,0,0.5,0,0,0),(1029,'menu_link','navigation','events/current','und',0,0,0,0,0.5,0,0,0),(1030,'menu_link','navigation','events/archive','und',0,0,0,0,0.5,0,0,0),(1031,'menu_link','management','admin/structure/quicktabs','und',0,0,0,0,0.5,0,0,0),(1032,'menu_link','management','admin/help/quicktabs','und',0,0,0,0,0.5,0,0,0),(1033,'menu_link','management','admin/structure/quicktabs/add','und',0,0,0,0,0.5,0,0,0),(1034,'menu_link','management','admin/structure/quicktabs/list','und',0,0,0,0,0.5,0,0,0),(1035,'menu_link','management','admin/structure/quicktabs/manage/%','und',0,0,0,0,0.5,0,0,0),(1036,'menu_link','management','admin/structure/quicktabs/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(1037,'menu_link','management','admin/structure/quicktabs/manage/%/delete','und',0,0,0,0,0.5,0,0,0),(1038,'menu_link','management','admin/structure/quicktabs/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(1039,'menu_link','management','admin/structure/quicktabs/manage/%/export','und',0,0,0,0,0.5,0,0,0),(1040,'menu_link','main-menu','node/230','und',1,0,0,0,0.5,0,0,0),(1041,'menu_link','management','admin/help/pathauto','und',0,0,0,0,0.5,0,0,0),(1042,'menu_link','management','admin/config/search/path/update_bulk','und',0,0,0,0,0.5,0,0,0),(1043,'menu_link','management','admin/config/search/path/delete_bulk','und',0,0,0,0,0.5,0,0,0),(1044,'menu_link','management','admin/config/search/path/patterns','und',0,0,0,0,0.5,0,0,0),(1045,'menu_link','management','admin/config/search/path/settings','und',0,0,0,0,0.5,0,0,0),(1109,'menu_link','navigation','signup/edit/%','und',0,0,0,0,0.5,0,0,0),(1110,'menu_link','navigation','node/%/signups','und',0,0,0,0,0.5,0,0,0),(1111,'menu_link','management','admin/people/signup','und',0,0,0,0,0.5,0,0,0),(1112,'menu_link','management','admin/help/signup','und',0,0,0,0,0.5,0,0,0),(1113,'menu_link','navigation','user/%/signups','und',0,0,0,0,0.5,0,0,0),(1114,'menu_link','navigation','node/%/signups/add','und',0,0,0,0,0.5,0,0,0),(1115,'menu_link','navigation','node/%/signups/admin','und',0,0,0,0,0.5,0,0,0),(1116,'menu_link','navigation','node/%/signups/list','und',0,0,0,0,0.5,0,0,0),(1117,'menu_link','navigation','node/%/signups/settings','und',0,0,0,0,0.5,0,0,0),(1118,'menu_link','navigation','node/%/signups/signup','und',0,0,0,0,0.5,0,0,0),(1119,'menu_link','navigation','node/%/signups/broadcast','und',0,0,0,0,0.5,0,0,0),(1120,'menu_link','management','admin/config/people/signup','und',0,0,0,0,0.5,0,0,0),(1121,'menu_link','navigation','user/%/signups/available','und',0,0,0,0,0.5,0,0,0),(1122,'menu_link','navigation','user/%/signups/current','und',0,0,0,0,0.5,0,0,0),(1123,'menu_link','navigation','node/%/access','und',0,0,0,0,0.5,0,0,0),(1124,'menu_link','management','admin/help/content_access','und',0,0,0,0,0.5,0,0,0),(1125,'menu_link','management','admin/structure/types/manage/%/access','und',0,0,0,0,0.5,0,0,0),(1126,'menu_link','management','admin/help/logintoboggan','und',0,0,0,0,0.5,0,0,0),(1127,'menu_link','management','admin/config/system/logintoboggan','und',0,0,0,0,0.5,0,0,0),(1128,'menu_link','main-menu','user/login','und',1,0,0,0,0.5,0,0,0),(1193,'menu_link','navigation','node/add/book','und',0,0,0,0,0.5,0,0,0),(1220,'menu_link','navigation','node/add/certificate','und',0,0,0,0,0.5,0,0,0),(1230,'menu_link','management','admin/config/services/mailchimp','und',0,0,0,0,0.5,0,0,0),(1231,'menu_link','management','admin/config/services/mailchimp/global','und',0,0,0,0,0.5,0,0,0),(1235,'menu_link','management','admin/config/services/mailchimp/campaigns','und',0,0,0,0,0.5,0,0,0),(1236,'menu_link','management','admin/config/services/mailchimp/lists','und',0,0,0,0,0.5,0,0,0),(1237,'menu_link','management','admin/config/services/mailchimp/campaigns/%','und',0,0,0,0,0.5,0,0,0),(1238,'menu_link','management','admin/config/services/mailchimp/campaigns/add','und',0,0,0,0,0.5,0,0,0),(1241,'menu_link','management','admin/config/services/mailchimp/campaigns/%/delete','und',0,0,0,0,0.5,0,0,0),(1243,'menu_link','management','admin/config/services/mailchimp/campaigns/%/edit','und',0,0,0,0,0.5,0,0,0),(1244,'menu_link','management','admin/config/services/mailchimp/campaigns/%/send','und',0,0,0,0,0.5,0,0,0),(1245,'menu_link','management','admin/config/services/mailchimp/campaigns/%/stats','und',0,0,0,0,0.5,0,0,0),(1246,'menu_link','management','admin/config/services/mailchimp/campaigns/%/view','und',0,0,0,0,0.5,0,0,0),(1438,'menu_link','navigation','user/%/cpd_points','und',0,0,0,0,0.5,0,0,0),(1439,'menu_link','management','admin/config/content/cpd_points','und',0,0,0,0,0.5,0,0,0),(1440,'menu_link','management','admin/help/htmlmail','und',0,0,0,0,0.5,0,0,0),(1441,'menu_link','management','admin/config/system/htmlmail','und',0,0,0,0,0.5,0,0,0),(1442,'menu_link','management','admin/config/system/mailsystem','und',0,0,0,0,0.5,0,0,0),(1443,'menu_link','management','admin/config/system/htmlmail/test','und',0,0,0,0,0.5,0,0,0),(1444,'menu_link','management','admin/config/system/htmlmail/settings','und',0,0,0,0,0.5,0,0,0),(1446,'menu_link','navigation','import/%/unlock','und',0,0,0,0,0.5,0,0,0),(1447,'menu_link','navigation','node/%/unlock','und',0,0,0,0,0.5,0,0,0),(1515,'menu_link','management','admin/reports/fields/tools','und',0,0,0,0,0.5,0,0,0),(1516,'menu_link','management','admin/reports/fields/field/%','und',0,0,0,0,0.5,0,0,0),(1517,'menu_link','management','admin/structure/registration/registration_states/list','und',0,0,0,0,0.5,0,0,0),(1518,'menu_link','management','admin/structure/registration/registration_types/list','und',0,0,0,0,0.5,0,0,0),(1519,'menu_link','management','admin/reports/fields/field/%/delete','und',0,0,0,0,0.5,0,0,0),(1520,'menu_link','management','admin/reports/fields/field/%/edit','und',0,0,0,0,0.5,0,0,0),(1917,'menu_link','management','admin/help/rules','und',0,0,0,0,0.5,0,0,0),(1984,'menu_link','management','admin/config/system/special_menu_items','und',0,0,0,0,0.5,0,0,0),(1985,'menu_link','main-menu','<nolink>','und',1,0,0,0,0.5,0,0,0),(1986,'menu_link','navigation','print/print','und',0,0,0,0,0.5,0,0,0),(1987,'menu_link','management','admin/help/print','und',0,0,0,0,0.5,0,0,0),(1988,'menu_link','management','admin/config/user-interface/print','und',0,0,0,0,0.5,0,0,0),(1989,'menu_link','management','admin/config/user-interface/print/common','und',0,0,0,0,0.5,0,0,0),(1990,'menu_link','management','admin/config/user-interface/print/html','und',0,0,0,0,0.5,0,0,0),(1996,'menu_link','navigation','printpdf/printpdf','und',0,0,0,0,0.5,0,0,0),(1998,'menu_link','management','admin/config/user-interface/print/pdf','und',0,0,0,0,0.5,0,0,0),(1999,'menu_link','management','admin/config/user-interface/print/pdf/options','und',0,0,0,0,0.5,0,0,0),(2010,'menu_link','main-menu','newsletters','und',0,0,0,0,0.5,0,0,0),(2012,'menu_link','management','admin/store','und',0,0,0,0,0.5,0,0,0),(2013,'menu_link','management','admin/store/settings','und',0,0,0,0,0.5,0,0,0),(2015,'menu_link','navigation','node/add/product','und',0,0,0,0,0.5,0,0,0),(2016,'menu_link','management','admin/store/products','und',0,0,0,0,0.5,0,0,0),(2017,'menu_link','management','admin/store/reports','und',0,0,0,0,0.5,0,0,0),(2018,'menu_link','management','admin/help/uc_store','und',0,0,0,0,0.5,0,0,0),(2019,'menu_link','management','admin/store/settings/countries','und',0,0,0,0,0.5,0,0,0),(2020,'menu_link','management','admin/store/products/classes','und',0,0,0,0,0.5,0,0,0),(2022,'menu_link','navigation','node/%/edit/product','und',0,0,0,0,0.5,0,0,0),(2023,'menu_link','management','admin/store/settings/products','und',0,0,0,0,0.5,0,0,0),(2024,'menu_link','management','admin/store/settings/store','und',0,0,0,0,0.5,0,0,0),(2025,'menu_link','management','admin/store/products/view','und',0,0,0,0,0.5,0,0,0),(2026,'menu_link','management','admin/store/settings/products/defaults','und',0,0,0,0,0.5,0,0,0),(2027,'menu_link','management','admin/store/settings/countries/fields','und',0,0,0,0,0.5,0,0,0),(2028,'menu_link','management','admin/store/settings/countries/formats','und',0,0,0,0,0.5,0,0,0),(2029,'menu_link','management','admin/store/settings/countries/import','und',0,0,0,0,0.5,0,0,0),(2030,'menu_link','management','admin/store/products/classes/%','und',0,0,0,0,0.5,0,0,0),(2031,'menu_link','management','admin/store/products/classes/%/delete','und',0,0,0,0,0.5,0,0,0),(2032,'menu_link','management','admin/store/products/classes/%/edit','und',0,0,0,0,0.5,0,0,0),(2033,'menu_link','management','admin/store/settings/countries/%/remove','und',0,0,0,0,0.5,0,0,0),(2034,'menu_link','navigation','node/add/quiz-product','und',0,0,0,0,0.5,0,0,0),(2035,'menu_link','navigation','cart','und',1,0,0,0,0.5,0,0,0),(2036,'menu_link','management','admin/store/customers','und',0,0,0,0,0.5,0,0,0),(2037,'menu_link','management','admin/store/orders','und',0,0,0,0,0.5,0,0,0),(2038,'menu_link','navigation','user/%/orders','und',0,0,0,0,0.5,0,0,0),(2039,'menu_link','management','admin/store/settings/cart','und',0,0,0,0,0.5,0,0,0),(2040,'menu_link','management','admin/store/settings/checkout','und',0,0,0,0,0.5,0,0,0),(2041,'menu_link','management','admin/store/orders/create','und',0,0,0,0,0.5,0,0,0),(2042,'menu_link','management','admin/store/settings/orders','und',0,0,0,0,0.5,0,0,0),(2043,'menu_link','management','admin/store/orders/%','und',0,0,0,0,0.5,0,0,0),(2044,'menu_link','navigation','user/%/orders/%','und',0,0,0,0,0.5,0,0,0),(2045,'menu_link','management','admin/store/customers/view','und',0,0,0,0,0.5,0,0,0),(2046,'menu_link','management','admin/store/orders/view','und',0,0,0,0,0.5,0,0,0),(2047,'menu_link','management','admin/store/orders/search','und',0,0,0,0,0.5,0,0,0),(2049,'menu_link','management','admin/store/orders/create/%','und',0,0,0,0,0.5,0,0,0),(2050,'menu_link','management','admin/store/orders/%/delete','und',0,0,0,0,0.5,0,0,0),(2051,'menu_link','management','admin/store/orders/%/edit','und',0,0,0,0,0.5,0,0,0),(2052,'menu_link','management','admin/store/orders/%/invoice','und',0,0,0,0,0.5,0,0,0),(2053,'menu_link','management','admin/store/orders/%/log','und',0,0,0,0,0.5,0,0,0),(2056,'menu_link','navigation','user/%/orders/%/print','und',0,0,0,0,0.5,0,0,0),(2057,'menu_link','management','admin/store/settings/checkout/rules','und',0,0,0,0,0.5,0,0,0),(2058,'menu_link','management','admin/store/settings/checkout/settings','und',0,0,0,0,0.5,0,0,0),(2059,'menu_link','management','admin/store/settings/orders/settings','und',0,0,0,0,0.5,0,0,0),(2060,'menu_link','management','admin/store/orders/%/view','und',0,0,0,0,0.5,0,0,0),(2061,'menu_link','navigation','user/%/orders/%/invoice','und',0,0,0,0,0.5,0,0,0),(2062,'menu_link','management','admin/store/settings/orders/workflow','und',0,0,0,0,0.5,0,0,0),(2066,'menu_link','management','admin/store/settings/orders/workflow/create','und',0,0,0,0,0.5,0,0,0),(2069,'menu_link','management','admin/store/orders/%/invoice/mail','und',0,0,0,0,0.5,0,0,0),(2070,'menu_link','management','admin/store/orders/%/invoice/print','und',0,0,0,0,0.5,0,0,0),(2072,'menu_link','management','admin/store/orders/%/invoice/view','und',0,0,0,0,0.5,0,0,0),(2074,'menu_link','management','admin/store/settings/checkout/rules/manage/%','und',0,0,0,0,0.5,0,0,0),(2075,'menu_link','management','admin/store/settings/orders/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(2080,'menu_link','management','admin/store/settings/checkout/rules/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(2081,'menu_link','management','admin/store/settings/checkout/rules/manage/%/execute','und',0,0,0,0,0.5,0,0,0),(2082,'menu_link','management','admin/store/settings/checkout/rules/manage/%/export','und',0,0,0,0,0.5,0,0,0),(2083,'menu_link','management','admin/store/settings/checkout/rules/manage/%/%','und',0,0,0,0,0.5,0,0,0),(2084,'menu_link','management','admin/store/settings/checkout/rules/manage/%/delete/event','und',0,0,0,0,0.5,0,0,0),(2085,'menu_link','management','admin/store/settings/checkout/rules/manage/%/add/event','und',0,0,0,0,0.5,0,0,0),(2086,'menu_link','management','admin/store/settings/checkout/rules/manage/%/delete/%','und',0,0,0,0,0.5,0,0,0),(2087,'menu_link','management','admin/store/settings/checkout/rules/manage/%/edit/%','und',0,0,0,0,0.5,0,0,0),(2088,'menu_link','management','admin/store/settings/checkout/rules/manage/%/add/%','und',0,0,0,0,0.5,0,0,0),(2089,'menu_link','management','admin/help/uc_cart_links','und',0,0,0,0,0.5,0,0,0),(2090,'menu_link','management','admin/help/uc_reports','und',0,0,0,0,0.5,0,0,0),(2091,'menu_link','management','admin/store/settings/cart-links','und',0,0,0,0,0.5,0,0,0),(2092,'menu_link','management','admin/store/reports/cart-links','und',0,0,0,0,0.5,0,0,0),(2093,'menu_link','management','admin/store/reports/customers','und',0,0,0,0,0.5,0,0,0),(2094,'menu_link','management','admin/store/settings/payment','und',0,0,0,0,0.5,0,0,0),(2095,'menu_link','management','admin/store/reports/products','und',0,0,0,0,0.5,0,0,0),(2096,'menu_link','management','admin/store/reports/sales','und',0,0,0,0,0.5,0,0,0),(2097,'menu_link','management','admin/store/reports/products/custom','und',0,0,0,0,0.5,0,0,0),(2098,'menu_link','management','admin/store/reports/sales/custom','und',0,0,0,0,0.5,0,0,0),(2099,'menu_link','management','admin/store/orders/%/payments','und',0,0,0,0,0.5,0,0,0),(2100,'menu_link','management','admin/store/reports/products/summary','und',0,0,0,0,0.5,0,0,0),(2101,'menu_link','management','admin/store/reports/sales/year','und',0,0,0,0,0.5,0,0,0),(2102,'menu_link','management','admin/store/reports/sales/summary','und',0,0,0,0,0.5,0,0,0),(2103,'menu_link','management','admin/store/settings/payment/manage/%','und',0,0,0,0,0.5,0,0,0),(2104,'menu_link','management','admin/store/settings/payment/method/%','und',0,0,0,0,0.5,0,0,0),(2105,'menu_link','management','admin/store/settings/payment/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(2106,'menu_link','management','admin/store/settings/payment/manage/%/execute','und',0,0,0,0,0.5,0,0,0),(2107,'menu_link','management','admin/store/settings/payment/manage/%/export','und',0,0,0,0,0.5,0,0,0),(2108,'menu_link','management','admin/store/settings/payment/manage/%/%','und',0,0,0,0,0.5,0,0,0),(2109,'menu_link','management','admin/store/settings/payment/manage/%/delete/event','und',0,0,0,0,0.5,0,0,0),(2110,'menu_link','management','admin/store/settings/payment/manage/%/add/event','und',0,0,0,0,0.5,0,0,0),(2111,'menu_link','management','admin/store/settings/payment/manage/%/edit/%','und',0,0,0,0,0.5,0,0,0),(2112,'menu_link','management','admin/store/settings/payment/manage/%/delete/%','und',0,0,0,0,0.5,0,0,0),(2113,'menu_link','management','admin/store/settings/payment/manage/%/add/%','und',0,0,0,0,0.5,0,0,0),(2114,'menu_link','management','admin/config/workflow/rules','und',0,0,0,0,0.5,0,0,0),(2115,'menu_link','management','admin/config/workflow/rules/components','und',0,0,0,0,0.5,0,0,0),(2116,'menu_link','management','admin/config/workflow/rules/reaction','und',0,0,0,0,0.5,0,0,0),(2117,'menu_link','management','admin/config/workflow/rules/settings','und',0,0,0,0,0.5,0,0,0),(2118,'menu_link','management','admin/config/workflow/rules/components/add','und',0,0,0,0,0.5,0,0,0),(2119,'menu_link','management','admin/config/workflow/rules/reaction/add','und',0,0,0,0,0.5,0,0,0),(2120,'menu_link','management','admin/config/workflow/rules/settings/advanced','und',0,0,0,0,0.5,0,0,0),(2121,'menu_link','management','admin/config/workflow/rules/settings/basic','und',0,0,0,0,0.5,0,0,0),(2122,'menu_link','management','admin/config/workflow/rules/components/import','und',0,0,0,0,0.5,0,0,0),(2123,'menu_link','management','admin/config/workflow/rules/reaction/import','und',0,0,0,0,0.5,0,0,0),(2124,'menu_link','management','admin/config/workflow/rules/components/manage/%','und',0,0,0,0,0.5,0,0,0),(2125,'menu_link','management','admin/config/workflow/rules/reaction/manage/%','und',0,0,0,0,0.5,0,0,0),(2126,'menu_link','management','admin/config/workflow/rules/components/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(2127,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(2128,'menu_link','management','admin/config/workflow/rules/components/manage/%/execute','und',0,0,0,0,0.5,0,0,0),(2129,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/execute','und',0,0,0,0,0.5,0,0,0),(2130,'menu_link','management','admin/config/workflow/rules/components/manage/%/export','und',0,0,0,0,0.5,0,0,0),(2131,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/export','und',0,0,0,0,0.5,0,0,0),(2132,'menu_link','management','admin/config/workflow/rules/components/manage/%/%','und',0,0,0,0,0.5,0,0,0),(2133,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/%','und',0,0,0,0,0.5,0,0,0),(2134,'menu_link','management','admin/config/workflow/rules/components/manage/%/delete/event','und',0,0,0,0,0.5,0,0,0),(2135,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/delete/event','und',0,0,0,0,0.5,0,0,0),(2136,'menu_link','management','admin/config/workflow/rules/components/manage/%/add/event','und',0,0,0,0,0.5,0,0,0),(2137,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/add/event','und',0,0,0,0,0.5,0,0,0),(2138,'menu_link','management','admin/config/workflow/rules/components/manage/%/delete/%','und',0,0,0,0,0.5,0,0,0),(2139,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/delete/%','und',0,0,0,0,0.5,0,0,0),(2140,'menu_link','management','admin/config/workflow/rules/components/manage/%/edit/%','und',0,0,0,0,0.5,0,0,0),(2141,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/edit/%','und',0,0,0,0,0.5,0,0,0),(2142,'menu_link','management','admin/config/workflow/rules/components/manage/%/add/%','und',0,0,0,0,0.5,0,0,0),(2143,'menu_link','management','admin/config/workflow/rules/reaction/manage/%/add/%','und',0,0,0,0,0.5,0,0,0),(2228,'menu_link','management','admin/config/user-interface/extlink','und',0,0,0,0,0.5,0,0,0),(2229,'menu_link','management','admin/config/people/invite','und',0,0,0,0,0.5,0,0,0),(2232,'menu_link','management','admin/help/user_register_notify','und',0,0,0,0,0.5,0,0,0),(2234,'menu_link','management','admin/config/system/mimemail','und',0,0,0,0,0.5,0,0,0),(2235,'menu_link','management','admin/structure/feeds','und',0,0,0,0,0.5,0,0,0),(2236,'menu_link','management','admin/help/feeds_ui','und',0,0,0,0,0.5,0,0,0),(2237,'menu_link','management','admin/structure/feeds/create','und',0,0,0,0,0.5,0,0,0),(2238,'menu_link','management','admin/structure/feeds/%','und',0,0,0,0,0.5,0,0,0),(2239,'menu_link','management','admin/structure/feeds/%/clone','und',0,0,0,0,0.5,0,0,0),(2240,'menu_link','management','admin/structure/feeds/%/delete','und',0,0,0,0,0.5,0,0,0),(2241,'menu_link','management','admin/structure/feeds/%/edit','und',0,0,0,0,0.5,0,0,0),(2242,'menu_link','management','admin/structure/feeds/%/export','und',0,0,0,0,0.5,0,0,0),(2360,'menu_link','management','admin/people/mass-pwreset','und',0,0,0,0,0.5,0,0,0),(2361,'menu_link','management','admin/help/mass_pwreset','und',0,0,0,0,0.5,0,0,0),(2453,'menu_link','management','admin/structure/field_validation','und',0,0,0,0,0.5,0,0,0),(2454,'menu_link','management','admin/structure/field_validation/add','und',0,0,0,0,0.5,0,0,0),(2455,'menu_link','management','admin/structure/field_validation/import','und',0,0,0,0,0.5,0,0,0),(2456,'menu_link','management','admin/structure/field_validation/list','und',0,0,0,0,0.5,0,0,0),(2457,'menu_link','management','admin/structure/field_validation/list/%/edit','und',0,0,0,0,0.5,0,0,0),(2458,'menu_link','management','admin/structure/field_validation/list/%/export','und',0,0,0,0,0.5,0,0,0),(2459,'menu_link','management','admin/structure/taxonomy/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2460,'menu_link','management','admin/store/settings/orders/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2461,'menu_link','management','admin/config/people/accounts/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2462,'menu_link','management','admin/structure/types/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2463,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2465,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(2466,'menu_link','management','admin-user-management','und',0,0,0,0,0.5,0,0,0),(2467,'menu_link','navigation','user/%/purchased-files','und',0,0,0,0,0.5,0,0,0),(2468,'menu_link','navigation','node/%/edit/features','und',0,0,0,0,0.5,0,0,0),(2469,'menu_link','management','admin/store/products/files','und',0,0,0,0,0.5,0,0,0),(2470,'menu_link','navigation','node/%/edit/features/%/%','und',0,0,0,0,0.5,0,0,0),(2471,'menu_link','navigation','node/%/edit/features/%/%/delete','und',0,0,0,0,0.5,0,0,0),(2472,'menu_link','navigation','node/add/file-product','und',0,0,0,0,0.5,0,0,0),(2474,'menu_link','main-menu','node/347','und',1,0,0,0,0.5,0,0,0),(2787,'menu_link','management','admin/help/uc_order','und',0,0,0,0,0.5,0,0,0),(2788,'menu_link','management','admin/store/settings/orders/products/display','und',0,0,0,0,0.5,0,0,0),(2790,'menu_link','management','admin/store/settings/orders/products/fields','und',0,0,0,0,0.5,0,0,0),(2793,'menu_link','management','admin/store/settings/orders/products/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(2794,'menu_link','management','admin/store/settings/orders/products/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(3147,'menu_link','management','admin/structure/feeds/import','und',0,0,0,0,0.5,0,0,0),(4019,'menu_link','main-menu','node/348','und',0,0,0,0,0.5,0,0,0),(4020,'menu_link','main-menu','node/349','und',0,0,0,0,0.5,0,0,0),(4037,'menu_link','management','admin/structure/profiles','und',0,0,0,0,0.5,0,0,0),(4041,'menu_link','management','admin/structure/profiles/add','und',0,0,0,0,0.5,0,0,0),(4042,'menu_link','management','admin/structure/profiles/import','und',0,0,0,0,0.5,0,0,0),(4043,'menu_link','management','admin/structure/profiles/list','und',0,0,0,0,0.5,0,0,0),(4047,'menu_link','management','admin/structure/profiles/manage/%','und',0,0,0,0,0.5,0,0,0),(4051,'menu_link','management','admin/structure/profiles/manage/%/%','und',0,0,0,0,0.5,0,0,0),(4052,'menu_link','management','admin/structure/profiles/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(4053,'menu_link','management','admin/structure/profiles/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(4062,'menu_link','management','admin/structure/profiles/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(4066,'menu_link','management','admin/structure/profiles/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(4085,'menu_link','navigation','user/%/edit/main','und',0,0,0,0,0.5,0,0,0),(4086,'menu_link','management','admin/reports/fields/references','und',0,0,0,0,0.5,0,0,0),(4087,'menu_link','management','admin/structure/taxonomy/%/tools','und',0,0,0,0,0.5,0,0,0),(4088,'menu_link','management','admin/store/settings/orders/tools','und',0,0,0,0,0.5,0,0,0),(4089,'menu_link','management','admin/config/people/accounts/tools','und',0,0,0,0,0.5,0,0,0),(4090,'menu_link','navigation','node/%/webform/emails/%','und',0,0,0,0,0.5,0,0,0),(4091,'menu_link','management','admin/structure/taxonomy/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4092,'menu_link','management','admin/store/settings/orders/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4093,'menu_link','management','admin/config/people/accounts/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4094,'menu_link','management','admin/structure/taxonomy/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4095,'menu_link','management','admin/store/settings/orders/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4096,'menu_link','management','admin/config/people/accounts/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4097,'menu_link','management','admin/structure/taxonomy/%/tools/export','und',0,0,0,0,0.5,0,0,0),(4098,'menu_link','management','admin/store/settings/orders/tools/export','und',0,0,0,0,0.5,0,0,0),(4099,'menu_link','management','admin/config/people/accounts/tools/export','und',0,0,0,0,0.5,0,0,0),(4100,'menu_link','management','admin/structure/taxonomy/%/tools/import','und',0,0,0,0,0.5,0,0,0),(4101,'menu_link','management','admin/store/settings/orders/tools/import','und',0,0,0,0,0.5,0,0,0),(4102,'menu_link','management','admin/config/people/accounts/tools/import','und',0,0,0,0,0.5,0,0,0),(4103,'menu_link','management','admin/structure/types/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(4104,'menu_link','management','admin/structure/profiles/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(4105,'menu_link','management','admin/store/settings/orders/products/tools','und',0,0,0,0,0.5,0,0,0),(4106,'menu_link','navigation','node/%/webform/emails/%/delete','und',0,0,0,0,0.5,0,0,0),(4107,'menu_link','management','admin/structure/types/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4108,'menu_link','management','admin/structure/profiles/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4109,'menu_link','management','admin/store/settings/orders/products/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4110,'menu_link','management','admin/structure/types/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4111,'menu_link','management','admin/structure/profiles/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4112,'menu_link','management','admin/store/settings/orders/products/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4113,'menu_link','management','admin/structure/types/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(4114,'menu_link','management','admin/structure/profiles/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(4115,'menu_link','management','admin/store/settings/orders/products/tools/export','und',0,0,0,0,0.5,0,0,0),(4116,'menu_link','management','admin/structure/types/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(4117,'menu_link','management','admin/structure/profiles/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(4118,'menu_link','management','admin/store/settings/orders/products/tools/import','und',0,0,0,0,0.5,0,0,0),(4119,'menu_link','management','admin/structure/types/manage/%/comment/tools','und',0,0,0,0,0.5,0,0,0),(4121,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(4122,'menu_link','management','admin/structure/taxonomy/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4123,'menu_link','management','admin/store/settings/orders/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4124,'menu_link','management','admin/config/people/accounts/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4125,'menu_link','management','admin/structure/types/manage/%/comment/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4127,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(4128,'menu_link','management','admin/structure/types/manage/%/comment/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4130,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(4131,'menu_link','management','admin/structure/types/manage/%/comment/tools/export','und',0,0,0,0,0.5,0,0,0),(4133,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(4134,'menu_link','management','admin/structure/types/manage/%/comment/tools/import','und',0,0,0,0,0.5,0,0,0),(4136,'menu_link','management','admin/structure/registration/registration_types/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(4137,'menu_link','management','admin/structure/types/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4138,'menu_link','management','admin/structure/profiles/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4139,'menu_link','management','admin/store/settings/orders/products/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4140,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4142,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(4341,'menu_link','navigation','node/add/annual-return','und',0,0,0,0,0.5,0,0,0),(4442,'menu_link','management','admin/help/php','und',0,0,0,0,0.5,0,0,0),(4672,'menu_link','navigation','user/%/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4673,'menu_link','management','admin/people/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4674,'menu_link','management','admin/help/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4675,'menu_link','management','admin/structure/trigger/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4676,'menu_link','management','admin/config/people/apply_for_role','und',0,0,0,0,0.5,0,0,0),(4678,'menu_link','management','admin/help/jquery_update','und',0,0,0,0,0.5,0,0,0),(4680,'menu_link','management','admin/config/development/jquery_update','und',0,0,0,0,0.5,0,0,0),(5002,'menu_link','management','admin/config/regional/date-time/date-views','und',0,0,0,0,0.5,0,0,0),(5003,'menu_link','management','admin/structure/skinr/list/groups','und',0,0,0,0,0.5,0,0,0),(5004,'menu_link','management','admin/structure/skinr/list/skins','und',0,0,0,0,0.5,0,0,0),(5005,'menu_link','management','admin/structure/trigger/honeypot','und',0,0,0,0,0.5,0,0,0),(5006,'menu_link','management','admin/config/content/honeypot','und',0,0,0,0,0.5,0,0,0),(5226,'menu_link','management','admin-user-management/authenticated-users','und',0,0,0,0,0.5,0,0,0),(5228,'menu_link','management','admin/help/smtp','und',0,0,0,0,0.5,0,0,0),(5229,'menu_link','management','admin/config/system/smtp','und',0,0,0,0,0.5,0,0,0),(5230,'menu_link','navigation','node/%/signups/bulk','und',0,0,0,0,0.5,0,0,0),(5231,'menu_link','navigation','node/add/video','und',0,0,0,0,0.5,0,0,0),(5232,'menu_link','management','admin/help/uc_price_per_role','und',0,0,0,0,0.5,0,0,0),(5233,'menu_link','management','admin/store/settings/price_per_role','und',0,0,0,0,0.5,0,0,0),(5234,'menu_link','navigation','node/add/pdf-file-product','und',0,0,0,0,0.5,0,0,0),(5236,'menu_link','management','admin/store/coupons','und',0,0,0,0,0.5,0,0,0),(5237,'menu_link','management','admin/store/coupons/list','und',0,0,0,0,0.5,0,0,0),(5238,'menu_link','management','admin/store/coupons/add','und',0,0,0,0,0.5,0,0,0),(5239,'menu_link','management','admin/store/settings/coupon','und',0,0,0,0,0.5,0,0,0),(5240,'menu_link','management','admin/store/reports/coupon','und',0,0,0,0,0.5,0,0,0),(5241,'menu_link','management','admin/store/coupons/inactive','und',0,0,0,0,0.5,0,0,0),(5242,'menu_link','management','admin/store/coupons/%/delete','und',0,0,0,0,0.5,0,0,0),(5243,'menu_link','management','admin/store/coupons/%/edit','und',0,0,0,0,0.5,0,0,0),(5244,'menu_link','management','admin/store/coupons/%/print','und',0,0,0,0,0.5,0,0,0),(5245,'menu_link','management','admin/store/coupons/%/view','und',0,0,0,0,0.5,0,0,0),(5246,'menu_link','main-menu','node/432','und',1,0,0,0,0.5,0,0,0),(5248,'menu_link','navigation','filedepot','und',0,0,0,0,0.5,0,0,0),(5249,'menu_link','navigation','filedepot/nojs/newfile','und',0,0,0,0,0.5,0,0,0),(5250,'menu_link','navigation','filedepot/nojs/newfolder','und',0,0,0,0,0.5,0,0,0),(5251,'menu_link','navigation','filedepot/folder/%','und',0,0,0,0,0.5,0,0,0),(5252,'menu_link','navigation','node/add/filedepot-folder','und',0,0,0,0,0.5,0,0,0),(5253,'menu_link','management','admin/help/filedepot','und',0,0,0,0,0.5,0,0,0),(5254,'menu_link','navigation','filedepot/%/nojs/newfile','und',0,0,0,0,0.5,0,0,0),(5255,'menu_link','navigation','filedepot/%/nojs/newfolder','und',0,0,0,0,0.5,0,0,0),(5256,'menu_link','management','admin/config/media/filedepot','und',0,0,0,0,0.5,0,0,0),(5257,'menu_link','navigation','filedepot/folder/%/nojs/newfile','und',0,0,0,0,0.5,0,0,0),(5258,'menu_link','navigation','filedepot/folder/%/nojs/newfolder','und',0,0,0,0,0.5,0,0,0),(5259,'menu_link','navigation','calendar-node-field-date','und',1,0,0,0,0.5,0,0,0),(5260,'menu_link','navigation','calendar-node-field-date/year','und',0,0,0,0,0.5,0,0,0),(5261,'menu_link','navigation','calendar-node-field-date/month','und',0,0,0,0,0.5,0,0,0),(5262,'menu_link','navigation','calendar-node-field-date/week','und',0,0,0,0,0.5,0,0,0),(5263,'menu_link','navigation','calendar-node-field-date/day','und',0,0,0,0,0.5,0,0,0),(5264,'menu_link','management','admin/help/calendar','und',0,0,0,0,0.5,0,0,0),(5265,'menu_link','management','admin/config/date/calendar','und',0,0,0,0,0.5,0,0,0),(5266,'menu_link','main-menu','calendar-node-field-date/month','und',1,0,0,0,0.5,0,0,0),(5267,'menu_link','management','admin/course','und',0,0,0,0,0.5,0,0,0),(5268,'menu_link','management','admin/course/appearance','und',0,0,0,0,0.5,0,0,0),(5269,'menu_link','navigation','node/add/course','und',0,0,0,0,0.5,0,0,0),(5270,'menu_link','navigation','node/%/course-outline','und',0,0,0,0,0.5,0,0,0),(5271,'menu_link','management','admin/reports/course','und',0,0,0,0,0.5,0,0,0),(5272,'menu_link','management','admin/course/enrollment-types','und',0,0,0,0,0.5,0,0,0),(5273,'menu_link','management','admin/course/enrollment','und',0,0,0,0,0.5,0,0,0),(5274,'menu_link','management','admin/course/object','und',0,0,0,0,0.5,0,0,0),(5275,'menu_link','management','admin/course/overview','und',0,0,0,0,0.5,0,0,0),(5276,'menu_link','management','admin/course/report','und',0,0,0,0,0.5,0,0,0),(5277,'menu_link','navigation','node/%/takecourse','und',0,0,0,0,0.5,0,0,0),(5278,'menu_link','navigation','node/%/course-enrollments','und',0,0,0,0,0.5,0,0,0),(5279,'menu_link','navigation','node/%/course-reports','und',0,0,0,0,0.5,0,0,0),(5280,'menu_link','main-menu','user/%/courses','und',0,0,0,0,0.5,0,0,0),(5281,'menu_link','navigation','course/autocomplete/node/%','und',0,0,0,0,0.5,0,0,0),(5282,'menu_link','management','admin/course/enrollment-types/add','und',0,0,0,0,0.5,0,0,0),(5283,'menu_link','management','admin/course/enrollment-types/import','und',0,0,0,0,0.5,0,0,0),(5284,'menu_link','navigation','node/%/course-object/%','und',0,0,0,0,0.5,0,0,0),(5285,'menu_link','navigation','node/%/course-reports/objects','und',0,0,0,0,0.5,0,0,0),(5286,'menu_link','management','admin/course/enrollment-types/list','und',0,0,0,0,0.5,0,0,0),(5294,'menu_link','management','admin/course/appearance/course_appearance','und',0,0,0,0,0.5,0,0,0),(5295,'menu_link','management','admin/course/enrollment/course_enrollment','und',0,0,0,0,0.5,0,0,0),(5296,'menu_link','management','admin/course/object/course_object','und',0,0,0,0,0.5,0,0,0),(5297,'menu_link','management','admin/course/report/course_report','und',0,0,0,0,0.5,0,0,0),(5298,'menu_link','management','admin/course/object/tools','und',0,0,0,0,0.5,0,0,0),(5299,'menu_link','management','admin/course/report/tools','und',0,0,0,0,0.5,0,0,0),(5300,'menu_link','management','admin/config/system/uuid','und',0,0,0,0,0.5,0,0,0),(5301,'menu_link','management','admin/reports/course/overview','und',0,0,0,0,0.5,0,0,0),(5302,'menu_link','navigation','node/%/course-enrollments/search-add','und',0,0,0,0,0.5,0,0,0),(5303,'menu_link','navigation','node/%/course-enrollments/list','und',0,0,0,0,0.5,0,0,0),(5304,'menu_link','navigation','node/%/course-reports/overview','und',0,0,0,0,0.5,0,0,0),(5305,'menu_link','main-menu','user/%/courses/completed','und',0,0,0,0,0.5,0,0,0),(5306,'menu_link','main-menu','user/%/courses/pending','und',0,0,0,0,0.5,0,0,0),(5307,'menu_link','management','admin/course/object/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(5308,'menu_link','management','admin/course/report/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(5309,'menu_link','management','admin/course/object/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(5310,'menu_link','management','admin/course/report/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(5313,'menu_link','management','admin/course/object/tools/export','und',0,0,0,0,0.5,0,0,0),(5314,'menu_link','management','admin/course/report/tools/export','und',0,0,0,0,0.5,0,0,0),(5315,'menu_link','management','admin/course/object/tools/import','und',0,0,0,0,0.5,0,0,0),(5316,'menu_link','management','admin/course/report/tools/import','und',0,0,0,0,0.5,0,0,0),(5318,'menu_link','management','admin/reports/course/overview/list','und',0,0,0,0,0.5,0,0,0),(5319,'menu_link','management','admin/course/enrollment-types/manage/%','und',0,0,0,0,0.5,0,0,0),(5320,'menu_link','management','admin/reports/course/overview/select','und',0,0,0,0,0.5,0,0,0),(5323,'menu_link','navigation','node/%/course-object/nojs/%/options','und',0,0,0,0,0.5,0,0,0),(5324,'menu_link','management','admin/course/enrollment-types/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(5325,'menu_link','management','admin/course/enrollment-types/manage/%/%','und',0,0,0,0,0.5,0,0,0),(5326,'menu_link','management','admin/course/enrollment-types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(5327,'menu_link','management','admin/course/object/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(5330,'menu_link','management','admin/course/object/fields/%/export','und',0,0,0,0,0.5,0,0,0),(5332,'menu_link','management','admin/course/report/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(5334,'menu_link','management','admin/course/object/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(5338,'menu_link','management','admin/course/report/fields/%/export','und',0,0,0,0,0.5,0,0,0),(5339,'menu_link','management','admin/course/report/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(5343,'menu_link','management','admin/course/enrollment-types/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(5344,'menu_link','management','admin/course/enrollment-types/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(5345,'menu_link','management','admin/course/enrollment-types/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(5347,'menu_link','management','admin/course/enrollment-types/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(5348,'menu_link','management','admin/course/enrollment-types/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(5350,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(5353,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(5355,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(5357,'menu_link','management','admin/course/ubercart','und',0,0,0,0,0.5,0,0,0),(5358,'menu_link','management','admin/help/date_ical','und',0,0,0,0,0.5,0,0,0),(5359,'menu_link','management','admin/course/ubercart/course_uc_ubercart','und',0,0,0,0,0.5,0,0,0),(5381,'menu_link','management','admin/help/googleanalytics','und',0,0,0,0,0.5,0,0,0),(5382,'menu_link','management','admin/config/system/googleanalytics','und',0,0,0,0,0.5,0,0,0),(5937,'menu_link','navigation','node/add/physical-event-product','und',0,0,0,0,0.5,0,0,0),(6913,'menu_link','management','admin/help/uc_attribute','und',0,0,0,0,0.5,0,0,0),(6914,'menu_link','navigation','node/%/edit/adjustments','und',0,0,0,0,0.5,0,0,0),(6915,'menu_link','management','admin/store/products/attributes','und',0,0,0,0,0.5,0,0,0),(6916,'menu_link','navigation','node/%/edit/attributes','und',0,0,0,0,0.5,0,0,0),(6917,'menu_link','navigation','node/%/edit/option_prices','und',0,0,0,0,0.5,0,0,0),(6918,'menu_link','navigation','node/%/edit/options','und',0,0,0,0,0.5,0,0,0),(6919,'menu_link','management','admin/store/products/attributes/add','und',0,0,0,0,0.5,0,0,0),(6920,'menu_link','navigation','node/%/edit/attributes/add','und',0,0,0,0,0.5,0,0,0),(6921,'menu_link','management','admin/store/products/classes/%/attributes','und',0,0,0,0,0.5,0,0,0),(6922,'menu_link','management','admin/store/products/attributes/%/delete','und',0,0,0,0,0.5,0,0,0),(6923,'menu_link','management','admin/store/products/attributes/%/edit','und',0,0,0,0,0.5,0,0,0),(6924,'menu_link','management','admin/store/products/classes/%/options','und',0,0,0,0,0.5,0,0,0),(6925,'menu_link','management','admin/store/products/attributes/%/options','und',0,0,0,0,0.5,0,0,0),(6926,'menu_link','management','admin/store/products/attributes/%/options/add','und',0,0,0,0,0.5,0,0,0),(6927,'menu_link','management','admin/store/products/attributes/%/options/%/delete','und',0,0,0,0,0.5,0,0,0),(6928,'menu_link','management','admin/store/products/attributes/%/options/%/edit','und',0,0,0,0,0.5,0,0,0),(6929,'menu_link','management','admin/structure/views','und',0,0,0,0,0.5,0,0,0),(6930,'menu_link','management','admin/reports/views-plugins','und',0,0,0,0,0.5,0,0,0),(6931,'menu_link','management','admin/structure/views/add','und',0,0,0,0,0.5,0,0,0),(6932,'menu_link','management','admin/structure/views/add-template','und',0,0,0,0,0.5,0,0,0),(6933,'menu_link','management','admin/structure/views/import','und',0,0,0,0,0.5,0,0,0),(6934,'menu_link','management','admin/structure/views/list','und',0,0,0,0,0.5,0,0,0),(6935,'menu_link','management','admin/reports/fields/list','und',0,0,0,0,0.5,0,0,0),(6936,'menu_link','management','admin/structure/views/settings','und',0,0,0,0,0.5,0,0,0),(6937,'menu_link','management','admin/reports/fields/views-fields','und',0,0,0,0,0.5,0,0,0),(6938,'menu_link','management','admin/structure/views/settings/advanced','und',0,0,0,0,0.5,0,0,0),(6939,'menu_link','management','admin/structure/views/settings/basic','und',0,0,0,0,0.5,0,0,0),(6940,'menu_link','management','admin/structure/views/view/%','und',0,0,0,0,0.5,0,0,0),(6941,'menu_link','management','admin/structure/views/view/%/break-lock','und',0,0,0,0,0.5,0,0,0),(6942,'menu_link','management','admin/structure/views/view/%/edit','und',0,0,0,0,0.5,0,0,0),(6943,'menu_link','management','admin/structure/views/view/%/clone','und',0,0,0,0,0.5,0,0,0),(6944,'menu_link','management','admin/structure/views/view/%/revert','und',0,0,0,0,0.5,0,0,0),(6945,'menu_link','management','admin/structure/views/view/%/delete','und',0,0,0,0,0.5,0,0,0),(6946,'menu_link','management','admin/structure/views/view/%/export','und',0,0,0,0,0.5,0,0,0),(6947,'menu_link','management','admin/structure/views/view/%/preview/%','und',0,0,0,0,0.5,0,0,0),(6948,'menu_link','management','admin/structure/views/nojs/preview/%/%','und',0,0,0,0,0.5,0,0,0),(6949,'menu_link','management','admin/structure/views/ajax/preview/%/%','und',0,0,0,0,0.5,0,0,0),(7089,'menu_link','management','admin/structure/features/settings','und',0,0,0,0,0.5,0,0,0),(7368,'menu_link','navigation','filter/tips/%','und',0,0,0,0,0.5,0,0,0),(7369,'menu_link','navigation','node/%/course-complete','und',0,0,0,0,0.5,0,0,0),(7370,'menu_link','management','admin/reports/libraries','und',0,0,0,0,0.5,0,0,0),(7371,'menu_link','management','admin/help/libraries','und',0,0,0,0,0.5,0,0,0),(7372,'menu_link','navigation','node/%/webform/form-builder','und',0,0,0,0,0.5,0,0,0),(7373,'menu_link','management','admin/reports/libraries/%','und',0,0,0,0,0.5,0,0,0),(7374,'menu_link','management','admin/config/people/user-register-notify','und',0,0,0,0,0.5,0,0,0),(7375,'menu_link','management','admin/config/services/mailchimp/fields','und',0,0,0,0,0.5,0,0,0),(7376,'menu_link','management','admin/config/services/mailchimp/campaigns/%/send-test','und',0,0,0,0,0.5,0,0,0),(7377,'menu_link','management','admin/config/services/mailchimp/lists/%/webhook/%','und',0,0,0,0,0.5,0,0,0),(7378,'menu_link','management','admin/config/services/mailchimp/lists/update_mergevars/%/%/%','und',0,0,0,0,0.5,0,0,0),(7518,'menu_link','navigation','node/%/certificate','und',0,0,0,0,0.5,0,0,0),(7519,'menu_link','management','admin/structure/certificates','und',0,0,0,0,0.5,0,0,0),(7520,'menu_link','management','admin/structure/certificates/clear','und',0,0,0,0,0.5,0,0,0),(7521,'menu_link','management','admin/structure/certificates/templates','und',0,0,0,0,0.5,0,0,0),(7522,'menu_link','management','admin/structure/certificates/mapping','und',0,0,0,0,0.5,0,0,0),(7523,'menu_link','management','admin/structure/certificates/settings','und',0,0,0,0,0.5,0,0,0),(7524,'menu_link','management','admin/structure/certificates/mapping/groups','und',0,0,0,0,0.5,0,0,0),(7525,'menu_link','management','admin/structure/certificates/mapping/list','und',0,0,0,0,0.5,0,0,0),(7526,'menu_link','management','admin/structure/certificates/mapping/groups/add','und',0,0,0,0,0.5,0,0,0),(7527,'menu_link','management','admin/structure/certificates/add','und',0,0,0,0,0.5,0,0,0),(7535,'menu_link','main-menu','events/archive','und',1,0,0,0,0.5,0,0,0),(7539,'menu_link','main-menu','<nolink>','und',1,0,0,0,0.5,0,0,0),(7540,'menu_link','main-menu','<nolink>','und',1,0,0,0,0.5,0,0,0),(7541,'menu_link','menu-footer-menu','user/register','und',1,0,0,0,0.5,0,0,0),(7681,'menu_link','navigation','file/%','und',0,0,0,0,0.5,0,0,0),(7682,'menu_link','navigation','file/add','und',0,0,0,0,0.5,0,0,0),(7683,'menu_link','navigation','file/%/delete','und',0,0,0,0,0.5,0,0,0),(7684,'menu_link','navigation','file/%/edit','und',0,0,0,0,0.5,0,0,0),(7685,'menu_link','navigation','file/add/upload','und',0,0,0,0,0.5,0,0,0),(7686,'menu_link','navigation','file/%/usage','und',0,0,0,0,0.5,0,0,0),(7687,'menu_link','navigation','file/%/view','und',0,0,0,0,0.5,0,0,0),(7688,'menu_link','navigation','file/add/web','und',0,0,0,0,0.5,0,0,0),(7689,'menu_link','management','admin/help/ah','und',0,0,0,0,0.5,0,0,0),(7690,'menu_link','management','admin/content/file','und',0,0,0,0,0.5,0,0,0),(7691,'menu_link','management','admin/structure/file-types','und',0,0,0,0,0.5,0,0,0),(7692,'menu_link','management','admin/help/tab1','und',0,0,0,0,0.5,0,0,0),(7693,'menu_link','management','admin/help/job_scheduler','und',0,0,0,0,0.5,0,0,0),(7694,'menu_link','management','admin/help/views','und',0,0,0,0,0.5,0,0,0),(7695,'menu_link','management','admin/help/views_ui','und',0,0,0,0,0.5,0,0,0),(7696,'menu_link','navigation','file/add/upload/archive','und',0,0,0,0,0.5,0,0,0),(7697,'menu_link','navigation','file/add/upload/file','und',0,0,0,0,0.5,0,0,0),(7698,'menu_link','navigation','help/ah/search/%','und',0,0,0,0,0.5,0,0,0),(7699,'menu_link','management','admin/structure/file-types/add','und',0,0,0,0,0.5,0,0,0),(7700,'menu_link','management','admin/config/media/file-settings','und',0,0,0,0,0.5,0,0,0),(7701,'menu_link','management','admin/content/file/list','und',0,0,0,0,0.5,0,0,0),(7702,'menu_link','management','admin/content/file/thumbnails','und',0,0,0,0,0.5,0,0,0),(7703,'menu_link','management','admin/structure/file-types/manage/%','und',0,0,0,0,0.5,0,0,0),(7704,'menu_link','management','admin/help/media_migrate_file_types','und',0,0,0,0,0.5,0,0,0),(7705,'menu_link','management','admin/structure/file-types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(7706,'menu_link','management','admin/structure/file-types/manage/%/file-display','und',0,0,0,0,0.5,0,0,0),(7707,'menu_link','management','admin/structure/file-types/manage/%/tools','und',0,0,0,0,0.5,0,0,0),(7708,'menu_link','management','admin/structure/file-types/manage/%/tools/clone-from','und',0,0,0,0,0.5,0,0,0),(7709,'menu_link','management','admin/structure/file-types/manage/%/tools/clone-to','und',0,0,0,0,0.5,0,0,0),(7710,'menu_link','management','admin/structure/file-types/manage/%/file-display/default','und',0,0,0,0,0.5,0,0,0),(7711,'menu_link','management','admin/structure/file-types/manage/%/tools/export','und',0,0,0,0,0.5,0,0,0),(7712,'menu_link','management','admin/structure/file-types/manage/%/file-display/full','und',0,0,0,0,0.5,0,0,0),(7713,'menu_link','management','admin/structure/file-types/manage/%/tools/import','und',0,0,0,0,0.5,0,0,0),(7714,'menu_link','management','admin/structure/file-types/manage/%/file-display/media_link','und',0,0,0,0,0.5,0,0,0),(7715,'menu_link','management','admin/structure/file-types/manage/%/file-display/media_original','und',0,0,0,0,0.5,0,0,0),(7716,'menu_link','management','admin/structure/file-types/manage/%/file-display/preview','und',0,0,0,0,0.5,0,0,0),(7717,'menu_link','management','admin/structure/file-types/manage/%/file-display/rss','und',0,0,0,0,0.5,0,0,0),(7718,'menu_link','management','admin/structure/file-types/manage/%/file-display/search_index','und',0,0,0,0,0.5,0,0,0),(7719,'menu_link','management','admin/structure/file-types/manage/%/file-display/search_result','und',0,0,0,0,0.5,0,0,0),(7720,'menu_link','management','admin/structure/file-types/manage/%/file-display/teaser','und',0,0,0,0,0.5,0,0,0),(7721,'menu_link','management','admin/structure/file-types/manage/%/file-display/token','und',0,0,0,0,0.5,0,0,0),(7722,'menu_link','management','admin/structure/file-types/manage/%/file-display/wysiwyg','und',0,0,0,0,0.5,0,0,0),(7723,'menu_link','management','admin/structure/file-types/manage/%/file-display/ical','und',0,0,0,0,0.5,0,0,0),(7724,'menu_link','management','admin/structure/file-types/manage/%/fields/%/clone','und',0,0,0,0,0.5,0,0,0),(7725,'menu_link','management','admin/structure/file-types/manage/%/fields/%/export','und',0,0,0,0,0.5,0,0,0),(7726,'menu_link','management','admin/structure/file-types/manage/%/fields/%/validation','und',0,0,0,0,0.5,0,0,0),(8013,'menu_link','management','admin/config/content/wysiwyg/list','und',0,0,0,0,0.5,0,0,0),(8014,'menu_link','management','admin/config/content/wysiwyg/profile/%','und',0,0,0,0,0.5,0,0,0),(8015,'menu_link','management','admin/config/content/wysiwyg/profile/%/break-lock','und',0,0,0,0,0.5,0,0,0),(8016,'menu_link','navigation','glossary','und',1,0,0,0,0.5,0,0,0),(8017,'menu_link','navigation','tracker','und',1,0,0,0,0.5,0,0,0),(8018,'menu_link','navigation','node/%/backlinks','und',0,0,0,0,0.5,0,0,0),(8591,'menu_link','navigation','invite/%','und',0,0,0,0,0.5,0,0,0),(8592,'menu_link','navigation','invite/add','und',0,0,0,0,0.5,0,0,0),(8593,'menu_link','navigation','invite/%/delete','und',0,0,0,0,0.5,0,0,0),(8594,'menu_link','navigation','invite/%/edit','und',0,0,0,0,0.5,0,0,0),(8595,'menu_link','navigation','invite/%/view','und',0,0,0,0,0.5,0,0,0),(8596,'menu_link','management','admin/structure/invite-types','und',0,0,0,0,0.5,0,0,0),(8597,'menu_link','management','admin/help/extlink','und',0,0,0,0,0.5,0,0,0),(8598,'menu_link','management','admin/structure/invite-types/add','und',0,0,0,0,0.5,0,0,0),(8599,'menu_link','management','admin/structure/invite-types/import','und',0,0,0,0,0.5,0,0,0),(8600,'menu_link','management','admin/structure/invite-types/list','und',0,0,0,0,0.5,0,0,0),(8601,'menu_link','management','admin/config/people/invite/common','und',0,0,0,0,0.5,0,0,0),(8602,'menu_link','management','admin/config/people/invite/migrate','und',0,0,0,0,0.5,0,0,0),(8603,'menu_link','management','admin/structure/invite-types/manage/%','und',0,0,0,0,0.5,0,0,0),(8604,'menu_link','management','admin/structure/invite-types/manage/%/%','und',0,0,0,0,0.5,0,0,0),(8605,'menu_link','management','admin/structure/invite-types/manage/%/clone','und',0,0,0,0,0.5,0,0,0),(8606,'menu_link','management','admin/structure/invite-types/manage/%/edit','und',0,0,0,0,0.5,0,0,0),(8607,'menu_link','navigation','user/%/invites','und',0,0,0,0,0.5,0,0,0),(8612,'menu_link','navigation','user/%/invites/accepted','und',0,0,0,0,0.5,0,0,0),(8613,'menu_link','navigation','user/%/invites/pending','und',0,0,0,0,0.5,0,0,0),(8614,'menu_link','navigation','user/%/invites/expired','und',0,0,0,0,0.5,0,0,0),(8758,'menu_link','management','admin/help/link','und',0,0,0,0,0.5,0,0,0),(10046,'menu_link','navigation','user/%/linkchecker','und',0,0,0,0,0.5,0,0,0),(10047,'menu_link','management','admin/reports/linkchecker','und',0,0,0,0,0.5,0,0,0),(10048,'menu_link','management','admin/help/linkchecker','und',0,0,0,0,0.5,0,0,0),(10049,'menu_link','management','admin/config/content/linkchecker','und',0,0,0,0,0.5,0,0,0),(10050,'menu_link','management','admin/help/print_ui','und',0,0,0,0,0.5,0,0,0),(10051,'menu_link','navigation','user/%/%/delete','und',0,0,0,0,0.5,0,0,0),(10052,'menu_link','management','admin/config/user-interface/print/ui','und',0,0,0,0,0.5,0,0,0),(10053,'menu_link','management','admin/config/user-interface/print/pdf/tcpdf','und',0,0,0,0,0.5,0,0,0),(10769,'menu_link','management','admin/help/advanced_help','und',0,0,0,0,0.5,0,0,0),(11342,'menu_link','navigation','user/%/view/account','und',0,0,0,0,0.5,0,0,0),(11343,'menu_link','management','admin/config/administration/admin-menu','und',0,0,0,0,0.5,0,0,0),(12059,'menu_link','navigation','registration/%/%/%','und',0,0,0,0,0.5,0,0,0),(14349,'menu_link','main-menu','http://ice-sa.org.za/nomination-adjudicator-Form','und',0,0,0,0,0.5,0,0,0),(14350,'menu_link','management','admin/help/colorbox','und',0,0,0,0,0.5,0,0,0),(14351,'menu_link','navigation','node/%/webform/conditionals','und',0,0,0,0,0.5,0,0,0),(14352,'menu_link','navigation','node/%/webform-results/analysis/%','und',0,0,0,0,0.5,0,0,0),(14353,'menu_link','navigation','node/%/webform-results/analysis/%/more','und',0,0,0,0,0.5,0,0,0),(14354,'menu_link','navigation','node/%/webform/emails/%/clone','und',0,0,0,0,0.5,0,0,0),(14927,'menu_link','management','admin/config/media/pdf-security','und',0,0,0,0,0.5,0,0,0),(15214,'menu_link','management','admin/config/content/link','und',0,0,0,0,0.5,0,0,0),(15644,'menu_link','management','admin/course/object/display','und',0,0,0,0,0.5,0,0,0),(15645,'menu_link','management','admin/course/report/display','und',0,0,0,0,0.5,0,0,0),(15646,'menu_link','management','admin/course/object/fields','und',0,0,0,0,0.5,0,0,0),(15647,'menu_link','management','admin/course/report/fields','und',0,0,0,0,0.5,0,0,0),(15648,'menu_link','management','admin/course/object/display/default','und',0,0,0,0,0.5,0,0,0),(15649,'menu_link','management','admin/course/report/display/default','und',0,0,0,0,0.5,0,0,0),(15650,'menu_link','management','admin/structure/taxonomy/%/display','und',0,0,0,0,0.5,0,0,0),(15651,'menu_link','management','admin/store/settings/orders/display','und',0,0,0,0,0.5,0,0,0),(15652,'menu_link','management','admin/config/people/accounts/display','und',0,0,0,0,0.5,0,0,0),(15653,'menu_link','management','admin/structure/taxonomy/%/fields','und',0,0,0,0,0.5,0,0,0),(15654,'menu_link','management','admin/store/settings/orders/fields','und',0,0,0,0,0.5,0,0,0),(15655,'menu_link','management','admin/config/people/accounts/fields','und',0,0,0,0,0.5,0,0,0),(15656,'menu_link','management','admin/course/object/display/token','und',0,0,0,0,0.5,0,0,0),(15657,'menu_link','management','admin/course/report/display/token','und',0,0,0,0,0.5,0,0,0),(15658,'menu_link','management','admin/course/object/display/ical','und',0,0,0,0,0.5,0,0,0),(15659,'menu_link','management','admin/course/report/display/ical','und',0,0,0,0,0.5,0,0,0),(15660,'menu_link','management','admin/course/object/fields/%','und',0,0,0,0,0.5,0,0,0),(15661,'menu_link','management','admin/course/report/fields/%','und',0,0,0,0,0.5,0,0,0),(15662,'menu_link','management','admin/store/settings/orders/display/view','und',0,0,0,0,0.5,0,0,0),(15663,'menu_link','management','admin/store/settings/orders/display/customer','und',0,0,0,0,0.5,0,0,0),(15664,'menu_link','management','admin/structure/taxonomy/%/display/default','und',0,0,0,0,0.5,0,0,0),(15665,'menu_link','management','admin/store/settings/orders/display/default','und',0,0,0,0,0.5,0,0,0),(15666,'menu_link','management','admin/config/people/accounts/display/default','und',0,0,0,0,0.5,0,0,0),(15667,'menu_link','management','admin/course/enrollment-types/manage/%/display','und',0,0,0,0,0.5,0,0,0),(15668,'menu_link','management','admin/structure/file-types/manage/%/display','und',0,0,0,0,0.5,0,0,0),(15669,'menu_link','management','admin/structure/types/manage/%/display','und',0,0,0,0,0.5,0,0,0),(15670,'menu_link','management','admin/structure/profiles/manage/%/display','und',0,0,0,0,0.5,0,0,0),(15671,'menu_link','management','admin/course/enrollment-types/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(15672,'menu_link','management','admin/structure/file-types/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(15673,'menu_link','management','admin/structure/types/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(15674,'menu_link','management','admin/structure/profiles/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(15675,'menu_link','management','admin/structure/taxonomy/%/display/full','und',0,0,0,0,0.5,0,0,0),(15676,'menu_link','management','admin/structure/taxonomy/%/display/token','und',0,0,0,0,0.5,0,0,0),(15677,'menu_link','management','admin/store/settings/orders/display/token','und',0,0,0,0,0.5,0,0,0),(15678,'menu_link','management','admin/config/people/accounts/display/token','und',0,0,0,0,0.5,0,0,0),(15679,'menu_link','management','admin/config/people/accounts/display/full','und',0,0,0,0,0.5,0,0,0),(15680,'menu_link','management','admin/structure/taxonomy/%/display/ical','und',0,0,0,0,0.5,0,0,0),(15681,'menu_link','management','admin/store/settings/orders/display/ical','und',0,0,0,0,0.5,0,0,0),(15682,'menu_link','management','admin/config/people/accounts/display/ical','und',0,0,0,0,0.5,0,0,0),(15683,'menu_link','management','admin/structure/taxonomy/%/fields/%','und',0,0,0,0,0.5,0,0,0),(15684,'menu_link','management','admin/course/object/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15685,'menu_link','management','admin/course/report/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15686,'menu_link','management','admin/course/object/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15687,'menu_link','management','admin/course/object/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15688,'menu_link','management','admin/course/object/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15689,'menu_link','management','admin/course/report/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15690,'menu_link','management','admin/course/report/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15691,'menu_link','management','admin/course/report/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15692,'menu_link','management','admin/store/settings/orders/fields/%','und',0,0,0,0,0.5,0,0,0),(15693,'menu_link','management','admin/config/people/accounts/fields/%','und',0,0,0,0,0.5,0,0,0),(15694,'menu_link','management','admin/store/settings/orders/products/display/cart','und',0,0,0,0,0.5,0,0,0),(15695,'menu_link','management','admin/course/enrollment-types/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(15696,'menu_link','management','admin/structure/file-types/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(15697,'menu_link','management','admin/structure/types/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(15698,'menu_link','management','admin/structure/profiles/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(15699,'menu_link','management','admin/store/settings/orders/products/display/default','und',0,0,0,0,0.5,0,0,0),(15700,'menu_link','management','admin/structure/file-types/manage/%/display/full','und',0,0,0,0,0.5,0,0,0),(15701,'menu_link','management','admin/structure/types/manage/%/display/full','und',0,0,0,0,0.5,0,0,0),(15702,'menu_link','management','admin/structure/file-types/manage/%/display/media_link','und',0,0,0,0,0.5,0,0,0),(15703,'menu_link','management','admin/structure/registration/registration_types/manage/%/display','und',0,0,0,0,0.5,0,0,0),(15704,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields','und',0,0,0,0,0.5,0,0,0),(15705,'menu_link','management','admin/store/settings/orders/products/display/full','und',0,0,0,0,0.5,0,0,0),(15706,'menu_link','management','admin/structure/file-types/manage/%/display/media_original','und',0,0,0,0,0.5,0,0,0),(15707,'menu_link','management','admin/structure/file-types/manage/%/display/preview','und',0,0,0,0,0.5,0,0,0),(15708,'menu_link','management','admin/structure/types/manage/%/display/print','und',0,0,0,0,0.5,0,0,0),(15709,'menu_link','management','admin/structure/profiles/manage/%/display/page','und',0,0,0,0,0.5,0,0,0),(15710,'menu_link','management','admin/structure/types/manage/%/display/question','und',0,0,0,0,0.5,0,0,0),(15711,'menu_link','management','admin/structure/file-types/manage/%/display/rss','und',0,0,0,0,0.5,0,0,0),(15712,'menu_link','management','admin/structure/types/manage/%/display/rss','und',0,0,0,0,0.5,0,0,0),(15713,'menu_link','management','admin/structure/file-types/manage/%/display/search_index','und',0,0,0,0,0.5,0,0,0),(15714,'menu_link','management','admin/structure/types/manage/%/display/search_index','und',0,0,0,0,0.5,0,0,0),(15715,'menu_link','management','admin/structure/file-types/manage/%/display/search_result','und',0,0,0,0,0.5,0,0,0),(15716,'menu_link','management','admin/structure/types/manage/%/display/search_result','und',0,0,0,0,0.5,0,0,0),(15717,'menu_link','management','admin/structure/file-types/manage/%/display/teaser','und',0,0,0,0,0.5,0,0,0),(15718,'menu_link','management','admin/structure/types/manage/%/display/teaser','und',0,0,0,0,0.5,0,0,0),(15719,'menu_link','management','admin/structure/profiles/manage/%/display/teaser','und',0,0,0,0,0.5,0,0,0),(15720,'menu_link','management','admin/course/enrollment-types/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(15721,'menu_link','management','admin/structure/file-types/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(15722,'menu_link','management','admin/structure/types/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(15723,'menu_link','management','admin/structure/profiles/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(15724,'menu_link','management','admin/store/settings/orders/products/display/token','und',0,0,0,0,0.5,0,0,0),(15725,'menu_link','management','admin/structure/profiles/manage/%/display/account','und',0,0,0,0,0.5,0,0,0),(15726,'menu_link','management','admin/structure/file-types/manage/%/display/wysiwyg','und',0,0,0,0,0.5,0,0,0),(15727,'menu_link','management','admin/course/enrollment-types/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(15728,'menu_link','management','admin/structure/file-types/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(15729,'menu_link','management','admin/structure/types/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(15730,'menu_link','management','admin/structure/profiles/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(15731,'menu_link','management','admin/store/settings/orders/products/display/ical','und',0,0,0,0,0.5,0,0,0),(15732,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(15733,'menu_link','management','admin/structure/file-types/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(15734,'menu_link','management','admin/structure/types/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(15735,'menu_link','management','admin/structure/profiles/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(15736,'menu_link','management','admin/structure/taxonomy/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15737,'menu_link','management','admin/structure/taxonomy/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15738,'menu_link','management','admin/structure/taxonomy/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15739,'menu_link','management','admin/structure/taxonomy/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15740,'menu_link','management','admin/store/settings/orders/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15741,'menu_link','management','admin/store/settings/orders/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15742,'menu_link','management','admin/store/settings/orders/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15743,'menu_link','management','admin/store/settings/orders/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15744,'menu_link','management','admin/store/settings/orders/products/fields/%','und',0,0,0,0,0.5,0,0,0),(15745,'menu_link','management','admin/config/people/accounts/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15746,'menu_link','management','admin/config/people/accounts/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15747,'menu_link','management','admin/config/people/accounts/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15748,'menu_link','management','admin/config/people/accounts/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15749,'menu_link','management','admin/structure/types/manage/%/comment/display/default','und',0,0,0,0,0.5,0,0,0),(15750,'menu_link','management','admin/structure/registration/registration_types/manage/%/display/default','und',0,0,0,0,0.5,0,0,0),(15751,'menu_link','management','admin/structure/registration/registration_types/manage/%/display/full','und',0,0,0,0,0.5,0,0,0),(15752,'menu_link','management','admin/structure/types/manage/%/comment/display/full','und',0,0,0,0,0.5,0,0,0),(15753,'menu_link','management','admin/structure/types/manage/%/comment/display/token','und',0,0,0,0,0.5,0,0,0),(15754,'menu_link','management','admin/structure/registration/registration_types/manage/%/display/token','und',0,0,0,0,0.5,0,0,0),(15755,'menu_link','management','admin/structure/types/manage/%/comment/display/ical','und',0,0,0,0,0.5,0,0,0),(15756,'menu_link','management','admin/structure/registration/registration_types/manage/%/display/ical','und',0,0,0,0,0.5,0,0,0),(15757,'menu_link','management','admin/structure/types/manage/%/comment/fields/%','und',0,0,0,0,0.5,0,0,0),(15758,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15759,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15760,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15761,'menu_link','management','admin/course/enrollment-types/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15762,'menu_link','management','admin/structure/file-types/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15763,'menu_link','management','admin/structure/file-types/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15764,'menu_link','management','admin/structure/file-types/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15765,'menu_link','management','admin/structure/file-types/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15766,'menu_link','management','admin/structure/types/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15767,'menu_link','management','admin/structure/types/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15768,'menu_link','management','admin/structure/types/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15769,'menu_link','management','admin/structure/types/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15770,'menu_link','management','admin/structure/profiles/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15771,'menu_link','management','admin/structure/profiles/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15772,'menu_link','management','admin/structure/profiles/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15773,'menu_link','management','admin/structure/profiles/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15774,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%','und',0,0,0,0,0.5,0,0,0),(15775,'menu_link','management','admin/store/settings/orders/products/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15776,'menu_link','management','admin/store/settings/orders/products/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15777,'menu_link','management','admin/store/settings/orders/products/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15778,'menu_link','management','admin/store/settings/orders/products/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15779,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15780,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15781,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15782,'menu_link','management','admin/structure/types/manage/%/comment/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15783,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/delete','und',0,0,0,0,0.5,0,0,0),(15784,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/edit','und',0,0,0,0,0.5,0,0,0),(15785,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/field-settings','und',0,0,0,0,0.5,0,0,0),(15786,'menu_link','management','admin/structure/registration/registration_types/manage/%/fields/%/widget-type','und',0,0,0,0,0.5,0,0,0),(15787,'menu_link','management','admin/config/system/antibot','und',0,0,0,0,0.5,0,0,0);
/*!40000 ALTER TABLE `xmlsitemap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xmlsitemap_sitemap`
--

DROP TABLE IF EXISTS `xmlsitemap_sitemap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `xmlsitemap_sitemap` (
  `smid` varchar(64) NOT NULL COMMENT 'The sitemap ID (the hashed value of xmlsitemap.context.',
  `context` text NOT NULL COMMENT 'Serialized array with the sitemaps context',
  `updated` int unsigned NOT NULL DEFAULT '0',
  `links` int unsigned NOT NULL DEFAULT '0',
  `chunks` int unsigned NOT NULL DEFAULT '0',
  `max_filesize` int unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`smid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xmlsitemap_sitemap`
--

LOCK TABLES `xmlsitemap_sitemap` WRITE;
/*!40000 ALTER TABLE `xmlsitemap_sitemap` DISABLE KEYS */;
INSERT INTO `xmlsitemap_sitemap` VALUES ('NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM','a:0:{}',1350466563,1,1,269);
/*!40000 ALTER TABLE `xmlsitemap_sitemap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'icesaorg_db'
--

--
-- Dumping routines for database 'icesaorg_db'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-11-27  9:00:38
